<?php

/*
	Project: wp-Typography
	Project URI: https://code.mundschenk.at/wp-typography/

	File modified to place pattern and exceptions in arrays that can be understood in php files.
	This file is released under the same copyright as the below referenced original file
	Original unmodified file is available at: http://ctan.mirrorcatalogs.com/language/hyph-utf8/tex/generic/hyph-utf8/patterns/tex
	Original file name: hyph-es.tex

//============================================================================================================
	ORIGINAL FILE INFO

		% GUIONIZADO DE PALABRAS
		% ~~~~~~~~~~~~~~~~~~~~~
		% hyph-es.tex 4.7
		%
		% License: MIT/X11
		%
		% Copyright (c) 1993, 1997 Javier Bezos
		% Copyright (c) 2001-2015 Javier Bezos and CervanTeX
		%
		% Permission is hereby granted, free of charge, to any person obtaining a copy
		% of this software and associated documentation files (the "Software"), to deal
		% in the Software without restriction, including without limitation the rights
		% to use, copy, modify, merge, publish, distribute, sublicense, and/or sell
		% copies of the Software, and to permit persons to whom the Software is
		% furnished to do so, subject to the following conditions:
		%
		% The above copyright notice and this permission notice shall be included in
		% all copies or substantial portions of the Software.
		%
		% THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND, EXPRESS OR
		% IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF MERCHANTABILITY,
		% FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT. IN NO EVENT SHALL THE
		% AUTHORS OR COPYRIGHT HOLDERS BE LIABLE FOR ANY CLAIM, DAMAGES OR OTHER
		% LIABILITY, WHETHER IN AN ACTION OF CONTRACT, TORT OR OTHERWISE, ARISING FROM,
		% OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN THE
		% SOFTWARE.
		%
		% For further info, bug reports and comments:
		%
		%       http://www.tex-tipografia.com/spanish_hyphen.html
		%
		% I would like to thanks Francesc Carmona for his permission
		% to steal parts of his work without restrictions. For his
		% patterns, (c) by Francesc Carmona
		%
		% 2015-11-12
		%
		% _____________________________________________________________
		% Javier Bezos                | http://www.cervantex.es/
		% .............................................................
		% TeX y tipografia            | http://www.tex-tipografia.com/


//============================================================================================================

*/

$patgenLanguage = 'Spanish';

$patgenExceptions = array();

$patgenMaxSeg = 12;

$patgen = array(
	'begin' => array(
		'b'	=>	'02',
		'c'	=>	'02',
		'd'	=>	'02',
		'f'	=>	'02',
		'g'	=>	'02',
		'j'	=>	'02',
		'k'	=>	'02',
		'l'	=>	'02',
		'm'	=>	'02',
		'n'	=>	'02',
		'p'	=>	'02',
		'q'	=>	'02',
		'r'	=>	'02',
		's'	=>	'02',
		't'	=>	'02',
		'v'	=>	'02',
		'w'	=>	'02',
		'x'	=>	'02',
		'y'	=>	'02',
		'z'	=>	'02',
		'humea'	=>	'004000',
		'humeo'	=>	'004000',
		'hemee'	=>	'004000',
		'a'	=>	'02',
		'ana'	=>	'0022',
		'ane'	=>	'0022',
		'ani'	=>	'0022',
		'ano'	=>	'0022',
		'anu'	=>	'0022',
		'aná'	=>	'0022',
		'ané'	=>	'0022',
		'aní'	=>	'0022',
		'anó'	=>	'0022',
		'anú'	=>	'0022',
		'análi'	=>	'000300',
		'anali'	=>	'000300',
		'anaero'	=>	'0030000',
		'anepigr'	=>	'00320000',
		'anexa'	=>	'000300',
		'anexá'	=>	'000300',
		'anexe'	=>	'000300',
		'anexé'	=>	'000300',
		'anexio'	=>	'0003000',
		'anexió'	=>	'0003000',
		'anh'	=>	'0030',
		'animad'	=>	'0003000',
		'animád'	=>	'0003000',
		'anidar'	=>	'0003000',
		'anill'	=>	'000300',
		'anim'	=>	'00030',
		'aniña'	=>	'000000',
		'aniq'	=>	'00030',
		'aniso'	=>	'003200',
		'anisó'	=>	'003200',
		'anivel'	=>	'0003000',
		'anoche'	=>	'0005000',
		'anodin'	=>	'0005000',
		'anomal'	=>	'0005000',
		'anonad'	=>	'0005000',
		'anónim'	=>	'0003000',
		'anómal'	=>	'0005000',
		'anonim'	=>	'0005000',
		'anota'	=>	'000500',
		'anotá'	=>	'000300',
		'anual'	=>	'000030',
		'anualm'	=>	'0000400',
		'anubl'	=>	'000300',
		'anuda'	=>	'000300',
		'anul'	=>	'00030',
		'anteoje'	=>	'00002300',
		'anteones'	=>	'000003000',
		'antih'	=>	'000010',
		'antia'	=>	'000012',
		'antie'	=>	'000012',
		'antii'	=>	'000012',
		'antio'	=>	'000012',
		'antiu'	=>	'000012',
		'antiá'	=>	'000012',
		'antié'	=>	'000012',
		'antií'	=>	'000012',
		'antió'	=>	'000012',
		'antiú'	=>	'000012',
		'bianual'	=>	'00100000',
		'biaur'	=>	'001000',
		'biox'	=>	'00100',
		'bióx'	=>	'00120',
		'biun'	=>	'00100',
		'subien'	=>	'0034000',
		'bienand'	=>	'00043000',
		'bienapa'	=>	'00043400',
		'bienave'	=>	'00043400',
		'bienest'	=>	'00043000',
		'bienint'	=>	'00043000',
		'bienolie'	=>	'000434000',
		'coa'	=>	'0022',
		'coe'	=>	'0022',
		'coi'	=>	'0022',
		'coo'	=>	'0034',
		'cou'	=>	'0022',
		'coá'	=>	'0022',
		'coé'	=>	'0022',
		'coí'	=>	'0022',
		'coó'	=>	'0022',
		'coú'	=>	'0022',
		'coacree'	=>	'00300000',
		'coágul'	=>	'0003000',
		'coagen'	=>	'0030000',
		'coagul'	=>	'0003000',
		'coalic'	=>	'0003000',
		'coarrend'	=>	'003000000',
		'coauto'	=>	'0030000',
		'coedic'	=>	'0030000',
		'coedit'	=>	'0030000',
		'coeduc'	=>	'0030000',
		'coefici'	=>	'00300000',
		'coetá'	=>	'000300',
		'coexis'	=>	'0030000',
		'coimput'	=>	'00300000',
		'coito'	=>	'000300',
		'cooper'	=>	'0043000',
		'coopér'	=>	'0043000',
		'coorden'	=>	'00400000',
		'coordin'	=>	'00400000',
		'coordín'	=>	'00400000',
		'coopt'	=>	'004000',
		'coópt'	=>	'004000',
		'conurb'	=>	'0020000',
		'desa'	=>	'00202',
		'dese'	=>	'00202',
		'desi'	=>	'00202',
		'deso'	=>	'00202',
		'desu'	=>	'00202',
		'desá'	=>	'00202',
		'desé'	=>	'00202',
		'desí'	=>	'00202',
		'desó'	=>	'00202',
		'desú'	=>	'00202',
		'diecio'	=>	'0000002',
		'ena'	=>	'0222',
		'ene'	=>	'0222',
		'eni'	=>	'0222',
		'eno'	=>	'0222',
		'enu'	=>	'0222',
		'ená'	=>	'0222',
		'ené'	=>	'0222',
		'ení'	=>	'0222',
		'enó'	=>	'0222',
		'enú'	=>	'0222',
		'enemist'	=>	'00030000',
		'enemíst'	=>	'00030000',
		'enojar'	=>	'0003000',
		'enumera'	=>	'00030000',
		'enumerá'	=>	'00030000',
		'enumere'	=>	'00030000',
		'enaceit'	=>	'00300000',
		'enarb'	=>	'003000',
		'exa'	=>	'0222',
		'exe'	=>	'0222',
		'exi'	=>	'0222',
		'exo'	=>	'0222',
		'exu'	=>	'0222',
		'exá'	=>	'0222',
		'exé'	=>	'0222',
		'exí'	=>	'0222',
		'exó'	=>	'0222',
		'exú'	=>	'0222',
		'caut'	=>	'00050',
		'deut'	=>	'00050',
		'heptae'	=>	'0000010',
		'ina'	=>	'0222',
		'ine'	=>	'0222',
		'ini'	=>	'0222',
		'ino'	=>	'0222',
		'inu'	=>	'0222',
		'iná'	=>	'0222',
		'iné'	=>	'0222',
		'iní'	=>	'0222',
		'inó'	=>	'0222',
		'inú'	=>	'0222',
		'inabord'	=>	'00300000',
		'inabarc'	=>	'00300000',
		'inacent'	=>	'00300000',
		'inaguant'	=>	'003000000',
		'inadapt'	=>	'00300000',
		'inamovib'	=>	'000300000',
		'inanaliz'	=>	'003000000',
		'inanic'	=>	'0003000',
		'inanim'	=>	'0030000',
		'inánim'	=>	'0003000',
		'inapel'	=>	'0030000',
		'inaplic'	=>	'00300000',
		'inaprens'	=>	'003000000',
		'inapreci'	=>	'003000000',
		'inarrug'	=>	'00300000',
		'inasist'	=>	'00300000',
		'inédit'	=>	'0003000',
		'inefic'	=>	'0030000',
		'inefici'	=>	'00300000',
		'ineludi'	=>	'00300000',
		'inenarr'	=>	'00030000',
		'reina'	=>	'000300',
		'inicuo'	=>	'0003000',
		'inicua'	=>	'0003000',
		'inocuo'	=>	'0003000',
		'inocua'	=>	'0003000',
		'inocula'	=>	'00030000',
		'inoculá'	=>	'00030000',
		'inocule'	=>	'00030000',
		'inútil'	=>	'0003000',
		'inutiliz'	=>	'000300000',
		'interr'	=>	'0000230',
		'intera'	=>	'0000212',
		'intere'	=>	'0000212',
		'interi'	=>	'0000212',
		'intero'	=>	'0000212',
		'interu'	=>	'0000212',
		'interá'	=>	'0000212',
		'interé'	=>	'0000212',
		'interí'	=>	'0000212',
		'interó'	=>	'0000212',
		'interú'	=>	'0000212',
		'interesa'	=>	'003002300',
		'interese'	=>	'003002300',
		'intereso'	=>	'003002300',
		'interesá'	=>	'003002300',
		'interesé'	=>	'003002300',
		'interesó'	=>	'003002300',
		'desinteresa'	=>	'003403002300',
		'desinterese'	=>	'003403002300',
		'desintereso'	=>	'003403002300',
		'desinteresá'	=>	'003403002300',
		'desinteresé'	=>	'003403002300',
		'desinteresó'	=>	'003403002300',
		'interrog'	=>	'003034000',
		'interrupc'	=>	'0030340000',
		'interrupt'	=>	'0030340000',
		'interrump'	=>	'0030340000',
		'maledu'	=>	'0043400',
		'malacon'	=>	'00010000',
		'malacos'	=>	'00010000',
		'malae'	=>	'000010',
		'malandant'	=>	'0001000000',
		'malandanz'	=>	'0001000000',
		'malest'	=>	'0001000',
		'malint'	=>	'0001000',
		'milih'	=>	'000010',
		'milia'	=>	'000012',
		'milie'	=>	'000012',
		'milii'	=>	'000012',
		'milio'	=>	'000012',
		'miliu'	=>	'000012',
		'miliá'	=>	'000012',
		'milié'	=>	'000012',
		'milií'	=>	'000012',
		'milió'	=>	'000012',
		'miliú'	=>	'000012',
		'panameri'	=>	'004140000',
		'paneurop'	=>	'004100000',
		'panafri'	=>	'00410000',
		'panhisp'	=>	'00410000',
		'panópti'	=>	'00410000',
		'posta'	=>	'000222',
		'poste'	=>	'000222',
		'posti'	=>	'000222',
		'posto'	=>	'000222',
		'postu'	=>	'000222',
		'postá'	=>	'000222',
		'posté'	=>	'000222',
		'postí'	=>	'000222',
		'postó'	=>	'000222',
		'postú'	=>	'000222',
		'postin'	=>	'0003000',
		'postín'	=>	'0003000',
		'postóni'	=>	'00030300',
		'posterg'	=>	'00030000',
		'posteri'	=>	'00030300',
		'postigo'	=>	'00030300',
		'postila'	=>	'00030300',
		'postine'	=>	'00030300',
		'postiza'	=>	'00030300',
		'postizo'	=>	'00030300',
		'postura'	=>	'00030300',
		'postula'	=>	'00030300',
		'postulá'	=>	'00030300',
		'postule'	=>	'00030300',
		'postulé'	=>	'00030300',
		'postelec'	=>	'000030000',
		'postimpr'	=>	'000030000',
		'postind'	=>	'00003000',
		'postope'	=>	'00003000',
		'postrev'	=>	'00023000',
		'postrom'	=>	'00023000',
		'prea'	=>	'00022',
		'pree'	=>	'00022',
		'prei'	=>	'00022',
		'preo'	=>	'00022',
		'preu'	=>	'00022',
		'preá'	=>	'00022',
		'preé'	=>	'00022',
		'preí'	=>	'00022',
		'preó'	=>	'00022',
		'preú'	=>	'00022',
		'preh'	=>	'00012',
		'proa'	=>	'00022',
		'proe'	=>	'00022',
		'proi'	=>	'00022',
		'proo'	=>	'00022',
		'prou'	=>	'00022',
		'proá'	=>	'00022',
		'proé'	=>	'00022',
		'proí'	=>	'00022',
		'proó'	=>	'00022',
		'proú'	=>	'00022',
		'proabort'	=>	'000300000',
		'rea'	=>	'0022',
		'ree'	=>	'0034',
		'rei'	=>	'0022',
		'reo'	=>	'0022',
		'reu'	=>	'0022',
		'reá'	=>	'0022',
		'reé'	=>	'0022',
		'reí'	=>	'0022',
		'reó'	=>	'0022',
		'reú'	=>	'0022',
		'reabr'	=>	'003000',
		'reábr'	=>	'003000',
		'reafirm'	=>	'00300000',
		'reafírm'	=>	'00300000',
		'reajust'	=>	'00300000',
		'reajúst'	=>	'00030000',
		'realiza'	=>	'00030000',
		'realizá'	=>	'00030000',
		'realíza'	=>	'00030000',
		'realim'	=>	'0030000',
		'realism'	=>	'00030000',
		'realist'	=>	'00030000',
		'reanim'	=>	'0030000',
		'reaním'	=>	'0030000',
		'reaparec'	=>	'003000000',
		'reubica'	=>	'00300000',
		'reubíca'	=>	'00300000',
		'reumati'	=>	'00030000',
		'reumáti'	=>	'00030000',
		'reunir'	=>	'0030000',
		'reunír'	=>	'0030000',
		'reusar'	=>	'0030000',
		'reusár'	=>	'0030000',
		'reutiliz'	=>	'003000000',
		'reutilíz'	=>	'003000000',
		'reaeg'	=>	'003200',
		'reaq'	=>	'00320',
		'reaz'	=>	'00320',
		'reagrup'	=>	'00320000',
		'reim'	=>	'00320',
		'reinc'	=>	'003000',
		'reing'	=>	'003000',
		'reins'	=>	'003000',
		'reint'	=>	'003000',
		'reob'	=>	'00320',
		'reoc'	=>	'00300',
		'reoj'	=>	'00300',
		'reorga'	=>	'0030000',
		'reunt'	=>	'003000',
		'soas'	=>	'00340',
		'suba'	=>	'00222',
		'sube'	=>	'00222',
		'subi'	=>	'00222',
		'subo'	=>	'00222',
		'subu'	=>	'00222',
		'subá'	=>	'00222',
		'subé'	=>	'00222',
		'subí'	=>	'00222',
		'subó'	=>	'00222',
		'subú'	=>	'00222',
		'subill'	=>	'0002300',
		'subimien'	=>	'000230000',
		'subínd'	=>	'0003000',
		'subími'	=>	'0003000',
		'subray'	=>	'0043000',
		'subaflue'	=>	'000300000',
		'subarr'	=>	'0003000',
		'subenten'	=>	'000300000',
		'subestim'	=>	'000300000',
		'subestím'	=>	'000300000',
		'subofici'	=>	'000300000',
		'suburba'	=>	'00030000',
		'subalter'	=>	'000300000',
		'subinsp'	=>	'00030000',
		'subién'	=>	'0030000',
		'subir'	=>	'003000',
		'subam'	=>	'003000',
		'subordin'	=>	'003000000',
		'subordín'	=>	'003000000',
		'subacuá'	=>	'00030000',
		'subespe'	=>	'00030000',
		'subesta'	=>	'00030000',
		'suburbi'	=>	'00300000',
		'subrein'	=>	'00450000',
		'sudafr'	=>	'0021200',
		'sudame'	=>	'0021200',
		'sudeste'	=>	'00210000',
		'surame'	=>	'0021200',
		'surest'	=>	'0021000',
		'suroes'	=>	'0021000',
		'teleimp'	=>	'00001000',
		'teleobj'	=>	'00001000',
		'teleolót'	=>	'000043000',
		'trasa'	=>	'000202',
		'trase'	=>	'000202',
		'trasi'	=>	'000202',
		'traso'	=>	'000202',
		'trasu'	=>	'000202',
		'trasá'	=>	'000202',
		'trasé'	=>	'000202',
		'trasí'	=>	'000202',
		'trasó'	=>	'000202',
		'trasú'	=>	'000202',
		'trasoñ'	=>	'0003230',
		'trióx'	=>	'000120',
	),

	'end' => array(
		'b'	=>	'40',
		'c'	=>	'40',
		'd'	=>	'40',
		'f'	=>	'40',
		'g'	=>	'40',
		'h'	=>	'40',
		'j'	=>	'40',
		'k'	=>	'40',
		'l'	=>	'40',
		'm'	=>	'40',
		'n'	=>	'40',
		'p'	=>	'40',
		'q'	=>	'40',
		'r'	=>	'40',
		's'	=>	'40',
		't'	=>	'40',
		'v'	=>	'40',
		'w'	=>	'40',
		'x'	=>	'40',
		'y'	=>	'40',
		'z'	=>	'40',
		'ñ'	=>	'40',
		'ch'	=>	'400',
		'll'	=>	'400',
		'bl'	=>	'400',
		'cl'	=>	'400',
		'fl'	=>	'400',
		'gl'	=>	'400',
		'kl'	=>	'400',
		'pl'	=>	'400',
		'vl'	=>	'400',
		'br'	=>	'400',
		'cr'	=>	'400',
		'dr'	=>	'400',
		'fr'	=>	'400',
		'gr'	=>	'400',
		'kr'	=>	'400',
		'pr'	=>	'400',
		'rr'	=>	'400',
		'tr'	=>	'400',
		'vr'	=>	'400',
		'pt'	=>	'400',
		'ct'	=>	'400',
		'cn'	=>	'400',
		'ps'	=>	'400',
		'mn'	=>	'400',
		'gn'	=>	'400',
		'ft'	=>	'400',
		'pn'	=>	'400',
		'cz'	=>	'400',
		'tz'	=>	'400',
		'ts'	=>	'400',
		'no'	=>	'200',
		'cagas'	=>	'400000',
		'teta'	=>	'40000',
		'tetas'	=>	'400000',
		'meo'	=>	'4000',
		'meable'	=>	'4000000',
		'meables'	=>	'40000000',
		'mente'	=>	'500000',
		'igo'	=>	'4300',
		'es'	=>	'400',
		'e'	=>	'40',
		'emos'	=>	'43000',
		'éis'	=>	'4000',
		'en'	=>	'400',
		'ía'	=>	'400',
		'ías'	=>	'4000',
		'íamos'	=>	'403000',
		'íais'	=>	'40000',
		'ían'	=>	'4000',
		'í'	=>	'40',
		'íste'	=>	'44300',
		'ístes'	=>	'443000',
		'ítes'	=>	'43000',
		'ímos'	=>	'43000',
		'ísteis'	=>	'4030000',
		'eré'	=>	'4300',
		'erás'	=>	'43000',
		'erés'	=>	'43000',
		'erís'	=>	'43000',
		'erá'	=>	'4300',
		'eremos'	=>	'4303000',
		'eréis'	=>	'430000',
		'erán'	=>	'43000',
		'iga'	=>	'4300',
		'igas'	=>	'43000',
		'igás'	=>	'43000',
		'igamos'	=>	'4300000',
		'igáis'	=>	'430000',
		'aigan'	=>	'443000',
		'ería'	=>	'43000',
		'erías'	=>	'430000',
		'eríamos'	=>	'43000000',
		'eríais'	=>	'4300000',
		'erían'	=>	'430000',
		'igámosme'	=>	'430300000',
		'igámosmele'	=>	'43030000000',
		'igámosmelo'	=>	'43030000000',
		'igámosmela'	=>	'43030030000',
		'igámosmeles'	=>	'430300000000',
		'igámosmelos'	=>	'430300000000',
		'igámosmelas'	=>	'430300300000',
		'igámoste'	=>	'430300000',
		'igámostele'	=>	'43030000000',
		'igámostelo'	=>	'43030000000',
		'igámostela'	=>	'43030030000',
		'igámosteles'	=>	'430300000000',
		'igámostelos'	=>	'430300000000',
		'igámostelas'	=>	'430300300000',
		'igámosle'	=>	'430300000',
		'igámosla'	=>	'430300000',
		'igámoslo'	=>	'430300000',
		'igámosele'	=>	'4303000000',
		'igámoselo'	=>	'4303000000',
		'igámosela'	=>	'4303000000',
		'igámoseles'	=>	'43030000000',
		'igámoselos'	=>	'43030000000',
		'igámoselas'	=>	'43030000000',
		'igámonos'	=>	'430300000',
		'igámonosle'	=>	'43030000000',
		'igámonoslo'	=>	'43030000000',
		'igámonosla'	=>	'43030000000',
		'igámonosles'	=>	'430300000000',
		'igámonoslos'	=>	'430300000000',
		'igámonoslas'	=>	'430300000000',
		'igámoos'	=>	'43030000',
		'igámoosle'	=>	'4303000000',
		'igámooslo'	=>	'4303000000',
		'igámoosla'	=>	'4303000000',
		'igámoosles'	=>	'43030000000',
		'igámooslos'	=>	'43030000000',
		'igámooslas'	=>	'43030000000',
		'igámosles'	=>	'4303000000',
		'igámoslas'	=>	'4303000000',
		'igámoslos'	=>	'4303000000',
		'ed'	=>	'400',
		'é'	=>	'40',
		'edme'	=>	'40000',
		'édmele'	=>	'4000000',
		'édmelo'	=>	'4000000',
		'édmela'	=>	'4030000',
		'édmeles'	=>	'40000000',
		'édmelos'	=>	'40000000',
		'édmelas'	=>	'40300000',
		'edte'	=>	'40000',
		'édtele'	=>	'4000000',
		'édtelo'	=>	'4000000',
		'édtela'	=>	'4030000',
		'édteles'	=>	'40000000',
		'édtelos'	=>	'40000000',
		'édtelas'	=>	'40300000',
		'edle'	=>	'40000',
		'eedla'	=>	'400000',
		'edlo'	=>	'40000',
		'édsele'	=>	'4000000',
		'édselo'	=>	'4000000',
		'édsela'	=>	'4000000',
		'édseles'	=>	'40000000',
		'édselos'	=>	'40000000',
		'édselas'	=>	'40000000',
		'ednos'	=>	'400000',
		'édnosle'	=>	'40000000',
		'édnoslo'	=>	'40000000',
		'édnosla'	=>	'40000000',
		'édnosles'	=>	'400000000',
		'édnoslos'	=>	'400000000',
		'édnoslas'	=>	'400000000',
		'eos'	=>	'4000',
		'éosle'	=>	'400000',
		'éoslo'	=>	'400000',
		'éosla'	=>	'400000',
		'éosles'	=>	'4000000',
		'éoslos'	=>	'4000000',
		'éoslas'	=>	'4000000',
		'edles'	=>	'400000',
		'edlas'	=>	'400000',
		'edlos'	=>	'400000',
		'er'	=>	'400',
		'erme'	=>	'40000',
		'érmele'	=>	'4000000',
		'érmelo'	=>	'4000000',
		'érmela'	=>	'4030000',
		'érmeles'	=>	'40000000',
		'érmelos'	=>	'40000000',
		'érmelas'	=>	'40300000',
		'erte'	=>	'40000',
		'értele'	=>	'4000000',
		'értelo'	=>	'4000000',
		'értela'	=>	'4030000',
		'érteles'	=>	'40000000',
		'értelos'	=>	'40000000',
		'értelas'	=>	'40300000',
		'erle'	=>	'40000',
		'erla'	=>	'40000',
		'erlo'	=>	'40000',
		'erse'	=>	'40000',
		'érsele'	=>	'4000000',
		'érselo'	=>	'4000000',
		'érsela'	=>	'4000000',
		'érseles'	=>	'40000000',
		'érselos'	=>	'40000000',
		'érselas'	=>	'40000000',
		'ernos'	=>	'400000',
		'érnosle'	=>	'40000000',
		'érnoslo'	=>	'40000000',
		'érnosla'	=>	'40000000',
		'érnosles'	=>	'400000000',
		'érnoslos'	=>	'400000000',
		'érnoslas'	=>	'400000000',
		'eros'	=>	'43000',
		'érosle'	=>	'4300000',
		'éroslo'	=>	'4300000',
		'érosla'	=>	'4300000',
		'érosles'	=>	'43000000',
		'éroslos'	=>	'43000000',
		'éroslas'	=>	'43000000',
		'erles'	=>	'400000',
		'erlas'	=>	'400000',
		'erlos'	=>	'400000',
		'ído'	=>	'4300',
		'ída'	=>	'4300',
		'ídos'	=>	'43000',
		'ídas'	=>	'43000',
		'o'	=>	'40',
		'as'	=>	'400',
		'a'	=>	'40',
		'ás'	=>	'400',
		'amos'	=>	'43000',
		'áis'	=>	'4000',
		'an'	=>	'400',
		'aste'	=>	'40000',
		'astes'	=>	'400000',
		'ó'	=>	'40',
		'ates'	=>	'40000',
		'asteis'	=>	'4000000',
		'aron'	=>	'43000',
		'aba'	=>	'4300',
		'abas'	=>	'43000',
		'ábamos'	=>	'4300000',
		'abais'	=>	'430000',
		'aban'	=>	'43000',
		'aría'	=>	'43000',
		'arías'	=>	'430000',
		'aríamos'	=>	'43000000',
		'arían'	=>	'430000',
		'aré'	=>	'4300',
		'arás'	=>	'43000',
		'arés'	=>	'43000',
		'arís'	=>	'43000',
		'ará'	=>	'4300',
		'aremos'	=>	'4300000',
		'aréis'	=>	'430000',
		'arán'	=>	'43000',
		'ara'	=>	'4300',
		'aras'	=>	'43000',
		'áramos'	=>	'4300000',
		'arais'	=>	'430000',
		'aran'	=>	'43000',
		'are'	=>	'4300',
		'ares'	=>	'43000',
		'áremos'	=>	'4300000',
		'areis'	=>	'430000',
		'aren'	=>	'43000',
		'ase'	=>	'4300',
		'ases'	=>	'43000',
		'ásemos'	=>	'4300000',
		'aseis'	=>	'430000',
		'asen'	=>	'43000',
		'ad'	=>	'400',
		'eras'	=>	'05400',
		'eramos'	=>	'0543000',
		'eráis'	=>	'054000',
		'eran'	=>	'05400',
		'eraste'	=>	'0540000',
		'erastes'	=>	'05400000',
		'erates'	=>	'0540000',
		'erasteis'	=>	'054000000',
		'eraron'	=>	'0543000',
		'eraba'	=>	'054300',
		'erabas'	=>	'0543000',
		'erábamos'	=>	'054300000',
		'erabais'	=>	'05430000',
		'eraban'	=>	'0543000',
		'eraría'	=>	'0543000',
		'erarías'	=>	'05430000',
		'eraríamos'	=>	'0543000000',
		'erarían'	=>	'05430000',
		'eraré'	=>	'054300',
		'erarás'	=>	'0543000',
		'erarés'	=>	'0543000',
		'erarís'	=>	'0543000',
		'erará'	=>	'054300',
		'eraremos'	=>	'054300000',
		'eraréis'	=>	'05430000',
		'erarán'	=>	'0543000',
		'erara'	=>	'054300',
		'eraras'	=>	'0543000',
		'eráramos'	=>	'054300000',
		'erarais'	=>	'05430000',
		'eraran'	=>	'0543000',
		'erare'	=>	'054300',
		'erares'	=>	'0543000',
		'eráremos'	=>	'054300000',
		'erareis'	=>	'05430000',
		'eraren'	=>	'0543000',
		'erase'	=>	'054300',
		'erases'	=>	'0543000',
		'erásemos'	=>	'054300000',
		'eraseis'	=>	'05430000',
		'erasen'	=>	'0543000',
		'erad'	=>	'05400',
		'adme'	=>	'40000',
		'ádmele'	=>	'4000000',
		'ádmelo'	=>	'4000000',
		'ádmela'	=>	'4030000',
		'ádmeles'	=>	'40000000',
		'ádmelos'	=>	'40000000',
		'ádmelas'	=>	'40300000',
		'adte'	=>	'40000',
		'ádtele'	=>	'4000000',
		'ádtelo'	=>	'4000000',
		'ádtela'	=>	'4030000',
		'ádteles'	=>	'40000000',
		'ádtelos'	=>	'40000000',
		'ádtelas'	=>	'40300000',
		'adle'	=>	'40000',
		'eadla'	=>	'400000',
		'adlo'	=>	'40000',
		'ádsele'	=>	'4000000',
		'ádselo'	=>	'4000000',
		'ádsela'	=>	'4000000',
		'ádseles'	=>	'40000000',
		'ádselos'	=>	'40000000',
		'ádselas'	=>	'40000000',
		'adnos'	=>	'400000',
		'ádnosle'	=>	'40000000',
		'ádnoslo'	=>	'40000000',
		'ádnosla'	=>	'40000000',
		'ádnosles'	=>	'400000000',
		'ádnoslos'	=>	'400000000',
		'ádnoslas'	=>	'400000000',
		'aos'	=>	'4000',
		'áosle'	=>	'400000',
		'áoslo'	=>	'400000',
		'áosla'	=>	'400000',
		'áosles'	=>	'4000000',
		'áoslos'	=>	'4000000',
		'áoslas'	=>	'4000000',
		'adles'	=>	'400000',
		'adlas'	=>	'400000',
		'adlos'	=>	'400000',
		'ar'	=>	'400',
		'arme'	=>	'44000',
		'ármele'	=>	'4400000',
		'ármelo'	=>	'4400000',
		'ármela'	=>	'4430000',
		'ármeles'	=>	'44300000',
		'ármelos'	=>	'44300000',
		'ármelas'	=>	'44300000',
		'arte'	=>	'44300',
		'ártele'	=>	'4430000',
		'ártelo'	=>	'4430000',
		'ártela'	=>	'4430000',
		'árteles'	=>	'44300000',
		'ártelos'	=>	'44300000',
		'ártelas'	=>	'44300000',
		'arle'	=>	'44300',
		'arla'	=>	'44300',
		'arlo'	=>	'44300',
		'arse'	=>	'44300',
		'ársele'	=>	'4430000',
		'árselo'	=>	'4430000',
		'ársela'	=>	'4430000',
		'árseles'	=>	'44300000',
		'árselos'	=>	'44300000',
		'árselas'	=>	'44300000',
		'arnos'	=>	'443000',
		'árnosle'	=>	'44300000',
		'árnoslo'	=>	'44300000',
		'árnosla'	=>	'44300000',
		'árnosles'	=>	'443000000',
		'árnoslos'	=>	'443000000',
		'árnoslas'	=>	'443000000',
		'aros'	=>	'43000',
		'árosle'	=>	'4000000',
		'ároslo'	=>	'4000000',
		'árosla'	=>	'4000000',
		'árosles'	=>	'40000000',
		'ároslos'	=>	'40000000',
		'ároslas'	=>	'40000000',
		'arles'	=>	'443000',
		'arlas'	=>	'443000',
		'arlos'	=>	'443000',
		'ado'	=>	'4300',
		'ada'	=>	'4300',
		'ados'	=>	'43000',
		'adas'	=>	'43000',
		'erado'	=>	'054300',
		'erada'	=>	'054300',
		'erados'	=>	'0543000',
		'eradas'	=>	'0543000',
		'ándole'	=>	'4000000',
		'ándolo'	=>	'4000000',
		'ándola'	=>	'4000000',
		'ándoles'	=>	'40000000',
		'ándolos'	=>	'40000000',
		'ándolas'	=>	'40000000',
		'ándonos'	=>	'40000000',
		'ándoos'	=>	'4000000',
		'ándome'	=>	'4000000',
		'ándomelo'	=>	'400000000',
		'ándomela'	=>	'400000000',
		'ándomele'	=>	'400000000',
		'ándomelos'	=>	'4000000000',
		'ándomelas'	=>	'4000000000',
		'ándomeles'	=>	'4000000000',
		'ándote'	=>	'4000000',
		'ándoteme'	=>	'400000000',
		'ándotelo'	=>	'400000000',
		'ándotela'	=>	'400000000',
		'ándotele'	=>	'400000000',
		'ándotelos'	=>	'4000000000',
		'ándotelas'	=>	'4000000000',
		'ándoteles'	=>	'4000000000',
		'ándotenos'	=>	'4000000000',
		'ándose'	=>	'4000000',
		'ándoseme'	=>	'400000000',
		'ándoselo'	=>	'400000000',
		'ándosela'	=>	'400000000',
		'ándosele'	=>	'400000000',
		'ándoselos'	=>	'4000000000',
		'ándoselas'	=>	'4000000000',
		'ándoseles'	=>	'4000000000',
		'ándosenos'	=>	'4000000000',
		'ador'	=>	'43000',
		'adora'	=>	'430000',
		'adores'	=>	'4300000',
		'adoras'	=>	'4300000',
		'erador'	=>	'0543000',
		'eradora'	=>	'05430000',
		'eradores'	=>	'054300000',
		'eradoras'	=>	'054300000',
		'ísmo'	=>	'40000',
		'ísmos'	=>	'400000',
		'ísta'	=>	'40000',
		'ístas'	=>	'400000',
		'ístico'	=>	'4000000',
		'ísticos'	=>	'40000000',
		'ística'	=>	'4000000',
		'ísticas'	=>	'40000000',
		'biendo'	=>	'0400300',
		'biendas'	=>	'04003000',
		'oidea'	=>	'043000',
		'oideas'	=>	'0430000',
		'oidal'	=>	'043000',
		'oidales'	=>	'04300000',
		'oide'	=>	'42300',
		'oides'	=>	'423000',
		'idal'	=>	'42000',
		'idales'	=>	'4200000',
		'ideo'	=>	'43000',
		'ideos'	=>	'430000',
		'edro'	=>	'43000',
		'edros'	=>	'430000',
		'édrico'	=>	'4300000',
		'édricos'	=>	'43000000',
		'édrica'	=>	'4300000',
		'édricas'	=>	'43000000',
		'íble'	=>	'43000',
		'íbles'	=>	'430000',
		'sa'	=>	'300',
		'sas'	=>	'3000',
		'ológico'	=>	'43000000',
		'ológica'	=>	'43000000',
		'ológicos'	=>	'430000000',
		'ológicas'	=>	'430000000',
		'ológicamente'	=>	'4300000000000',
		'ología'	=>	'4300000',
		'ologías'	=>	'43000000',
		'ólogo'	=>	'430000',
		'óloga'	=>	'430000',
		'ólogos'	=>	'4300000',
		'ólogas'	=>	'4300000',
		'gono'	=>	'30000',
		'gonos'	=>	'300000',
		'gonal'	=>	'300000',
		'gonales'	=>	'30000000',
		'gua'	=>	'3000',
		'guas'	=>	'30000',
		'guo'	=>	'3000',
		'guos'	=>	'30000',
		'al'	=>	'200',
		'ales'	=>	'20000',
		'iano'	=>	'44000',
		'iana'	=>	'44000',
		'ianos'	=>	'440000',
		'ianas'	=>	'440000',
		'iares'	=>	'005000',
		'os'	=>	'200',
		'oso'	=>	'2300',
		'osos'	=>	'23000',
		'osa'	=>	'2300',
		'osas'	=>	'23000',
		'osamente'	=>	'230000000',
		'ico'	=>	'2300',
		'icos'	=>	'23000',
		'ica'	=>	'2300',
		'icas'	=>	'23000',
		'io'	=>	'020',
		'ios'	=>	'0200',
		'parais'	=>	'0000200',
		'aíso'	=>	'00500',
		'aísos'	=>	'005000',
		'posta'	=>	'000300',
		'postas'	=>	'0003000',
		'ste'	=>	'0300',
		'stes'	=>	'03000',
		'stal'	=>	'03000',
		'stales'	=>	'0303000',
		'stilla'	=>	'0303000',
		'stillas'	=>	'03030000',
		'stillón'	=>	'03030000',
		'stillones'	=>	'0303000000',
		'stor'	=>	'03000',
		'stora'	=>	'030000',
		'storas'	=>	'0300000',
		'stores'	=>	'0300000',
		'eacio'	=>	'003000',
		'eacios'	=>	'0030000',
		'eacia'	=>	'003000',
		'eacias'	=>	'0030000',
		'ia'	=>	'020',
		'ias'	=>	'0200',
		'oos'	=>	'0200',
		'ario'	=>	'03000',
		'arios'	=>	'030000',
		'ón'	=>	'400',
		'ones'	=>	'40000',
		'ier'	=>	'4400',
		'oico'	=>	'42000',
		'oicos'	=>	'420000',
		'oica'	=>	'42000',
		'oicas'	=>	'420000',
		'superávit'	=>	'0000343000',
		'superávits'	=>	'00003430000',
		'ación'	=>	'430000',
		'aciones'	=>	'43000000',
		'erior'	=>	'430000',
		'eriores'	=>	'43000000',
		'eriora'	=>	'4300000',
		'erioras'	=>	'43000000',
		'eriormente'	=>	'43000000000',
		'erioridad'	=>	'4300000000',
		'erioridades'	=>	'430000000000',
		'erable'	=>	'4343000',
		'erables'	=>	'43430000',
		'erablemente'	=>	'434300000000',
		'ósteo'	=>	'400000',
		'ósteos'	=>	'4000000',
	),

	'all' => array(
		'b'	=>	'10',
		'bb'	=>	'200',
		'bc'	=>	'200',
		'bd'	=>	'200',
		'bf'	=>	'200',
		'bg'	=>	'200',
		'bh'	=>	'210',
		'bj'	=>	'200',
		'bk'	=>	'200',
		'bm'	=>	'200',
		'bn'	=>	'200',
		'bp'	=>	'200',
		'bq'	=>	'200',
		'bs'	=>	'200',
		'bt'	=>	'200',
		'bv'	=>	'200',
		'bw'	=>	'200',
		'bx'	=>	'200',
		'by'	=>	'200',
		'bz'	=>	'200',
		'c'	=>	'10',
		'cb'	=>	'200',
		'cc'	=>	'200',
		'cd'	=>	'200',
		'cf'	=>	'200',
		'cg'	=>	'200',
		'cj'	=>	'200',
		'ck'	=>	'200',
		'cm'	=>	'200',
		'cn'	=>	'200',
		'cp'	=>	'200',
		'cq'	=>	'200',
		'cs'	=>	'200',
		'ct'	=>	'200',
		'cv'	=>	'200',
		'cw'	=>	'200',
		'cx'	=>	'200',
		'cy'	=>	'200',
		'cz'	=>	'200',
		'd'	=>	'10',
		'db'	=>	'200',
		'dc'	=>	'200',
		'dd'	=>	'200',
		'df'	=>	'200',
		'dg'	=>	'200',
		'dh'	=>	'210',
		'dj'	=>	'200',
		'dk'	=>	'200',
		'dl'	=>	'200',
		'dm'	=>	'200',
		'dn'	=>	'200',
		'dp'	=>	'200',
		'dq'	=>	'200',
		'ds'	=>	'200',
		'dt'	=>	'200',
		'dv'	=>	'200',
		'dw'	=>	'200',
		'dx'	=>	'200',
		'dy'	=>	'200',
		'dz'	=>	'200',
		'f'	=>	'10',
		'fb'	=>	'200',
		'fc'	=>	'200',
		'fd'	=>	'200',
		'ff'	=>	'200',
		'fg'	=>	'200',
		'fh'	=>	'210',
		'fj'	=>	'200',
		'fk'	=>	'200',
		'fm'	=>	'200',
		'fn'	=>	'200',
		'fp'	=>	'200',
		'fq'	=>	'200',
		'fs'	=>	'200',
		'ft'	=>	'200',
		'fv'	=>	'200',
		'fw'	=>	'200',
		'fx'	=>	'200',
		'fy'	=>	'200',
		'fz'	=>	'200',
		'g'	=>	'10',
		'gb'	=>	'200',
		'gc'	=>	'200',
		'gd'	=>	'200',
		'gf'	=>	'200',
		'gg'	=>	'200',
		'gh'	=>	'210',
		'gj'	=>	'200',
		'gk'	=>	'200',
		'gm'	=>	'200',
		'gn'	=>	'200',
		'gp'	=>	'200',
		'gq'	=>	'200',
		'gs'	=>	'200',
		'gt'	=>	'200',
		'gv'	=>	'200',
		'gw'	=>	'200',
		'gx'	=>	'200',
		'gy'	=>	'200',
		'gz'	=>	'200',
		'hb'	=>	'200',
		'hc'	=>	'200',
		'hd'	=>	'200',
		'hf'	=>	'200',
		'hg'	=>	'200',
		'hh'	=>	'210',
		'hj'	=>	'200',
		'hk'	=>	'200',
		'hl'	=>	'200',
		'hm'	=>	'200',
		'hn'	=>	'200',
		'hp'	=>	'200',
		'hq'	=>	'200',
		'hr'	=>	'200',
		'hs'	=>	'200',
		'ht'	=>	'200',
		'hv'	=>	'200',
		'hw'	=>	'200',
		'hx'	=>	'200',
		'hy'	=>	'200',
		'hz'	=>	'200',
		'j'	=>	'10',
		'jb'	=>	'200',
		'jc'	=>	'200',
		'jd'	=>	'200',
		'jf'	=>	'200',
		'jg'	=>	'200',
		'jh'	=>	'210',
		'jj'	=>	'200',
		'jk'	=>	'200',
		'jl'	=>	'200',
		'jm'	=>	'200',
		'jn'	=>	'200',
		'jp'	=>	'200',
		'jq'	=>	'200',
		'jr'	=>	'200',
		'js'	=>	'200',
		'jt'	=>	'200',
		'jv'	=>	'200',
		'jw'	=>	'200',
		'jx'	=>	'200',
		'jy'	=>	'200',
		'jz'	=>	'200',
		'k'	=>	'10',
		'kb'	=>	'200',
		'kc'	=>	'200',
		'kd'	=>	'200',
		'kf'	=>	'200',
		'kg'	=>	'200',
		'kh'	=>	'210',
		'kj'	=>	'200',
		'kk'	=>	'200',
		'km'	=>	'200',
		'kn'	=>	'200',
		'kp'	=>	'200',
		'kq'	=>	'200',
		'ks'	=>	'200',
		'kt'	=>	'200',
		'kv'	=>	'200',
		'kw'	=>	'200',
		'kx'	=>	'200',
		'ky'	=>	'200',
		'kz'	=>	'200',
		'l'	=>	'10',
		'lb'	=>	'200',
		'lc'	=>	'200',
		'ld'	=>	'200',
		'lf'	=>	'200',
		'lg'	=>	'200',
		'lh'	=>	'210',
		'lj'	=>	'200',
		'lk'	=>	'200',
		'lm'	=>	'200',
		'ln'	=>	'200',
		'lp'	=>	'200',
		'lq'	=>	'200',
		'lr'	=>	'200',
		'ls'	=>	'200',
		'lt'	=>	'200',
		'lv'	=>	'200',
		'lw'	=>	'200',
		'lx'	=>	'200',
		'ly'	=>	'200',
		'lz'	=>	'200',
		'm'	=>	'10',
		'mb'	=>	'200',
		'mc'	=>	'200',
		'md'	=>	'200',
		'mf'	=>	'200',
		'mg'	=>	'200',
		'mh'	=>	'210',
		'mj'	=>	'200',
		'mk'	=>	'200',
		'ml'	=>	'200',
		'mm'	=>	'200',
		'mn'	=>	'200',
		'mp'	=>	'200',
		'mq'	=>	'200',
		'mr'	=>	'200',
		'ms'	=>	'200',
		'mt'	=>	'200',
		'mv'	=>	'200',
		'mw'	=>	'200',
		'mx'	=>	'200',
		'my'	=>	'200',
		'mz'	=>	'200',
		'n'	=>	'10',
		'nb'	=>	'200',
		'nc'	=>	'200',
		'nd'	=>	'200',
		'nf'	=>	'200',
		'ng'	=>	'200',
		'nh'	=>	'210',
		'nj'	=>	'200',
		'nk'	=>	'200',
		'nl'	=>	'200',
		'nm'	=>	'200',
		'nn'	=>	'200',
		'np'	=>	'200',
		'nq'	=>	'200',
		'nr'	=>	'200',
		'ns'	=>	'200',
		'nt'	=>	'200',
		'nv'	=>	'200',
		'nw'	=>	'200',
		'nx'	=>	'200',
		'ny'	=>	'200',
		'nz'	=>	'200',
		'p'	=>	'10',
		'pb'	=>	'200',
		'pc'	=>	'200',
		'pd'	=>	'200',
		'pf'	=>	'200',
		'pg'	=>	'200',
		'ph'	=>	'210',
		'pj'	=>	'200',
		'pk'	=>	'200',
		'pm'	=>	'200',
		'pn'	=>	'200',
		'pp'	=>	'200',
		'pq'	=>	'200',
		'ps'	=>	'200',
		'pt'	=>	'200',
		'pv'	=>	'200',
		'pw'	=>	'200',
		'px'	=>	'200',
		'py'	=>	'200',
		'pz'	=>	'200',
		'q'	=>	'10',
		'qb'	=>	'200',
		'qc'	=>	'200',
		'qd'	=>	'200',
		'qf'	=>	'200',
		'qg'	=>	'200',
		'qh'	=>	'210',
		'qj'	=>	'200',
		'qk'	=>	'200',
		'ql'	=>	'200',
		'qm'	=>	'200',
		'qn'	=>	'200',
		'qp'	=>	'200',
		'qq'	=>	'200',
		'qr'	=>	'200',
		'qs'	=>	'200',
		'qt'	=>	'200',
		'qv'	=>	'200',
		'qw'	=>	'200',
		'qx'	=>	'200',
		'qy'	=>	'200',
		'qz'	=>	'200',
		'r'	=>	'10',
		'rb'	=>	'200',
		'rc'	=>	'200',
		'rd'	=>	'200',
		'rf'	=>	'200',
		'rg'	=>	'200',
		'rh'	=>	'210',
		'rj'	=>	'200',
		'rk'	=>	'200',
		'rl'	=>	'200',
		'rm'	=>	'200',
		'rn'	=>	'200',
		'rp'	=>	'200',
		'rq'	=>	'200',
		'rs'	=>	'200',
		'rt'	=>	'200',
		'rv'	=>	'200',
		'rw'	=>	'200',
		'rx'	=>	'200',
		'ry'	=>	'200',
		'rz'	=>	'200',
		's'	=>	'10',
		'sb'	=>	'200',
		'sc'	=>	'200',
		'sd'	=>	'200',
		'sf'	=>	'200',
		'sg'	=>	'200',
		'sh'	=>	'210',
		'sj'	=>	'200',
		'sk'	=>	'200',
		'sl'	=>	'200',
		'sm'	=>	'200',
		'sn'	=>	'200',
		'sp'	=>	'200',
		'sq'	=>	'200',
		'sr'	=>	'200',
		'ss'	=>	'200',
		'st'	=>	'200',
		'sv'	=>	'200',
		'sw'	=>	'200',
		'sx'	=>	'200',
		'sy'	=>	'200',
		'sz'	=>	'200',
		't'	=>	'10',
		'tb'	=>	'200',
		'tc'	=>	'200',
		'td'	=>	'200',
		'tf'	=>	'200',
		'tg'	=>	'200',
		'th'	=>	'210',
		'tj'	=>	'200',
		'tk'	=>	'200',
		'tm'	=>	'200',
		'tn'	=>	'200',
		'tp'	=>	'200',
		'tq'	=>	'200',
		'tt'	=>	'200',
		'tv'	=>	'200',
		'tw'	=>	'200',
		'ty'	=>	'200',
		'v'	=>	'10',
		'vb'	=>	'200',
		'vc'	=>	'200',
		'vd'	=>	'200',
		'vf'	=>	'200',
		'vg'	=>	'200',
		'vh'	=>	'210',
		'vj'	=>	'200',
		'vk'	=>	'200',
		'vm'	=>	'200',
		'vn'	=>	'200',
		'vp'	=>	'200',
		'vq'	=>	'200',
		'vs'	=>	'200',
		'vt'	=>	'200',
		'vv'	=>	'200',
		'vw'	=>	'200',
		'vx'	=>	'200',
		'vy'	=>	'200',
		'vz'	=>	'200',
		'w'	=>	'10',
		'wb'	=>	'200',
		'wc'	=>	'200',
		'wd'	=>	'200',
		'wf'	=>	'200',
		'wg'	=>	'200',
		'wh'	=>	'210',
		'wj'	=>	'200',
		'wk'	=>	'200',
		'wl'	=>	'200',
		'wm'	=>	'200',
		'wn'	=>	'200',
		'wp'	=>	'200',
		'wq'	=>	'200',
		'wr'	=>	'200',
		'ws'	=>	'200',
		'wt'	=>	'200',
		'wv'	=>	'200',
		'ww'	=>	'200',
		'wx'	=>	'200',
		'wy'	=>	'200',
		'wz'	=>	'200',
		'x'	=>	'10',
		'xb'	=>	'200',
		'xc'	=>	'200',
		'xd'	=>	'200',
		'xf'	=>	'200',
		'xg'	=>	'200',
		'xh'	=>	'210',
		'xj'	=>	'200',
		'xk'	=>	'200',
		'xl'	=>	'200',
		'xm'	=>	'200',
		'xn'	=>	'200',
		'xp'	=>	'200',
		'xq'	=>	'200',
		'xr'	=>	'200',
		'xs'	=>	'200',
		'xt'	=>	'200',
		'xv'	=>	'200',
		'xw'	=>	'200',
		'xx'	=>	'200',
		'xy'	=>	'200',
		'xz'	=>	'200',
		'y'	=>	'10',
		'yb'	=>	'200',
		'yc'	=>	'200',
		'yd'	=>	'200',
		'yf'	=>	'200',
		'yg'	=>	'200',
		'yh'	=>	'210',
		'yj'	=>	'200',
		'yk'	=>	'200',
		'yl'	=>	'200',
		'ym'	=>	'200',
		'yn'	=>	'200',
		'yp'	=>	'200',
		'yq'	=>	'200',
		'yr'	=>	'200',
		'ys'	=>	'200',
		'yt'	=>	'200',
		'yv'	=>	'200',
		'yw'	=>	'200',
		'yx'	=>	'200',
		'yy'	=>	'200',
		'yz'	=>	'200',
		'z'	=>	'10',
		'zb'	=>	'200',
		'zc'	=>	'200',
		'zd'	=>	'200',
		'zf'	=>	'200',
		'zg'	=>	'200',
		'zh'	=>	'210',
		'zj'	=>	'200',
		'zk'	=>	'200',
		'zl'	=>	'200',
		'zm'	=>	'200',
		'zn'	=>	'200',
		'zp'	=>	'200',
		'zq'	=>	'200',
		'zr'	=>	'200',
		'zs'	=>	'200',
		'zt'	=>	'200',
		'zv'	=>	'200',
		'zw'	=>	'200',
		'zx'	=>	'200',
		'zy'	=>	'200',
		'zz'	=>	'200',
		'ñ'	=>	'10',
		'ch'	=>	'040',
		'chb'	=>	'2000',
		'chc'	=>	'2000',
		'chd'	=>	'2000',
		'chf'	=>	'2000',
		'chg'	=>	'2000',
		'chh'	=>	'2000',
		'chj'	=>	'2000',
		'chk'	=>	'2000',
		'chl'	=>	'0020',
		'chm'	=>	'2000',
		'chn'	=>	'2000',
		'chp'	=>	'2000',
		'chq'	=>	'2000',
		'chr'	=>	'0020',
		'chs'	=>	'2000',
		'cht'	=>	'2000',
		'chv'	=>	'2000',
		'chw'	=>	'2000',
		'chx'	=>	'2000',
		'chy'	=>	'2000',
		'chz'	=>	'2000',
		'll'	=>	'040',
		'llb'	=>	'2000',
		'llc'	=>	'2000',
		'lld'	=>	'2000',
		'llf'	=>	'2000',
		'llg'	=>	'2000',
		'llh'	=>	'2000',
		'llj'	=>	'2000',
		'llk'	=>	'2000',
		'lll'	=>	'2000',
		'llm'	=>	'2000',
		'lln'	=>	'2000',
		'llp'	=>	'2000',
		'llq'	=>	'2000',
		'llr'	=>	'2000',
		'lls'	=>	'2000',
		'llt'	=>	'2000',
		'llv'	=>	'2000',
		'llw'	=>	'2000',
		'llx'	=>	'2000',
		'lly'	=>	'2000',
		'llz'	=>	'2000',
		'bl'	=>	'020',
		'blb'	=>	'2020',
		'blc'	=>	'2020',
		'bld'	=>	'2020',
		'blf'	=>	'2020',
		'blg'	=>	'2020',
		'blh'	=>	'2020',
		'blj'	=>	'2020',
		'blk'	=>	'2020',
		'bll'	=>	'2020',
		'blm'	=>	'2020',
		'bln'	=>	'2020',
		'blp'	=>	'2020',
		'blq'	=>	'2020',
		'blr'	=>	'2020',
		'bls'	=>	'2020',
		'blt'	=>	'2020',
		'blv'	=>	'2020',
		'blw'	=>	'2020',
		'blx'	=>	'2020',
		'bly'	=>	'2020',
		'blz'	=>	'2020',
		'cl'	=>	'020',
		'clb'	=>	'2020',
		'clc'	=>	'2020',
		'cld'	=>	'2020',
		'clf'	=>	'2020',
		'clg'	=>	'2020',
		'clh'	=>	'2020',
		'clj'	=>	'2020',
		'clk'	=>	'2020',
		'cll'	=>	'2020',
		'clm'	=>	'2020',
		'cln'	=>	'2020',
		'clp'	=>	'2020',
		'clq'	=>	'2020',
		'clr'	=>	'2020',
		'cls'	=>	'2020',
		'clt'	=>	'2020',
		'clv'	=>	'2020',
		'clw'	=>	'2020',
		'clx'	=>	'2020',
		'cly'	=>	'2020',
		'clz'	=>	'2020',
		'fl'	=>	'020',
		'flb'	=>	'2020',
		'flc'	=>	'2020',
		'fld'	=>	'2020',
		'flf'	=>	'2020',
		'flg'	=>	'2020',
		'flh'	=>	'2020',
		'flj'	=>	'2020',
		'flk'	=>	'2020',
		'fll'	=>	'2020',
		'flm'	=>	'2020',
		'fln'	=>	'2020',
		'flp'	=>	'2020',
		'flq'	=>	'2020',
		'flr'	=>	'2020',
		'fls'	=>	'2020',
		'flt'	=>	'2020',
		'flv'	=>	'2020',
		'flw'	=>	'2020',
		'flx'	=>	'2020',
		'fly'	=>	'2020',
		'flz'	=>	'2020',
		'gl'	=>	'020',
		'glb'	=>	'2020',
		'glc'	=>	'2020',
		'gld'	=>	'2020',
		'glf'	=>	'2020',
		'glg'	=>	'2020',
		'glh'	=>	'2020',
		'glj'	=>	'2020',
		'glk'	=>	'2020',
		'gll'	=>	'2020',
		'glm'	=>	'2020',
		'gln'	=>	'2020',
		'glp'	=>	'2020',
		'glq'	=>	'2020',
		'glr'	=>	'2020',
		'gls'	=>	'2020',
		'glt'	=>	'2020',
		'glv'	=>	'2020',
		'glw'	=>	'2020',
		'glx'	=>	'2020',
		'gly'	=>	'2020',
		'glz'	=>	'2020',
		'kl'	=>	'020',
		'klb'	=>	'2020',
		'klc'	=>	'2020',
		'kld'	=>	'2020',
		'klf'	=>	'2020',
		'klg'	=>	'2020',
		'klh'	=>	'2020',
		'klj'	=>	'2020',
		'klk'	=>	'2020',
		'kll'	=>	'2020',
		'klm'	=>	'2020',
		'kln'	=>	'2020',
		'klp'	=>	'2020',
		'klq'	=>	'2020',
		'klr'	=>	'2020',
		'kls'	=>	'2020',
		'klt'	=>	'2020',
		'klv'	=>	'2020',
		'klw'	=>	'2020',
		'klx'	=>	'2020',
		'kly'	=>	'2020',
		'klz'	=>	'2020',
		'pl'	=>	'020',
		'plb'	=>	'2020',
		'plc'	=>	'2020',
		'pld'	=>	'2020',
		'plf'	=>	'2020',
		'plg'	=>	'2020',
		'plh'	=>	'2020',
		'plj'	=>	'2020',
		'plk'	=>	'2020',
		'pll'	=>	'2020',
		'plm'	=>	'2020',
		'pln'	=>	'2020',
		'plp'	=>	'2020',
		'plq'	=>	'2020',
		'plr'	=>	'2020',
		'pls'	=>	'2020',
		'plt'	=>	'2020',
		'plv'	=>	'2020',
		'plw'	=>	'2020',
		'plx'	=>	'2020',
		'ply'	=>	'2020',
		'plz'	=>	'2020',
		'vl'	=>	'020',
		'vlb'	=>	'2020',
		'vlc'	=>	'2020',
		'vld'	=>	'2020',
		'vlf'	=>	'2020',
		'vlg'	=>	'2020',
		'vlh'	=>	'2020',
		'vlj'	=>	'2020',
		'vlk'	=>	'2020',
		'vll'	=>	'2020',
		'vlm'	=>	'2020',
		'vln'	=>	'2020',
		'vlp'	=>	'2020',
		'vlq'	=>	'2020',
		'vlr'	=>	'2020',
		'vls'	=>	'2020',
		'vlt'	=>	'2020',
		'vlv'	=>	'2020',
		'vlw'	=>	'2020',
		'vlx'	=>	'2020',
		'vly'	=>	'2020',
		'vlz'	=>	'2020',
		'br'	=>	'020',
		'brb'	=>	'2020',
		'brc'	=>	'2020',
		'brd'	=>	'2020',
		'brf'	=>	'2020',
		'brg'	=>	'2020',
		'brh'	=>	'2020',
		'brj'	=>	'2020',
		'brk'	=>	'2020',
		'brl'	=>	'2020',
		'brm'	=>	'2020',
		'brn'	=>	'2020',
		'brp'	=>	'2020',
		'brq'	=>	'2020',
		'brr'	=>	'2020',
		'brs'	=>	'2020',
		'brt'	=>	'2020',
		'brv'	=>	'2020',
		'brw'	=>	'2020',
		'brx'	=>	'2020',
		'bry'	=>	'2020',
		'brz'	=>	'2020',
		'cr'	=>	'020',
		'crb'	=>	'2020',
		'crc'	=>	'2020',
		'crd'	=>	'2020',
		'crf'	=>	'2020',
		'crg'	=>	'2020',
		'crh'	=>	'2020',
		'crj'	=>	'2020',
		'crk'	=>	'2020',
		'crl'	=>	'2020',
		'crm'	=>	'2020',
		'crn'	=>	'2020',
		'crp'	=>	'2020',
		'crq'	=>	'2020',
		'crr'	=>	'2020',
		'crs'	=>	'2020',
		'crt'	=>	'2020',
		'crv'	=>	'2020',
		'crw'	=>	'2020',
		'crx'	=>	'2020',
		'cry'	=>	'2020',
		'crz'	=>	'2020',
		'dr'	=>	'020',
		'drb'	=>	'2020',
		'drc'	=>	'2020',
		'drd'	=>	'2020',
		'drf'	=>	'2020',
		'drg'	=>	'2020',
		'drh'	=>	'2020',
		'drj'	=>	'2020',
		'drk'	=>	'2020',
		'drl'	=>	'2020',
		'drm'	=>	'2020',
		'drn'	=>	'2020',
		'drp'	=>	'2020',
		'drq'	=>	'2020',
		'drr'	=>	'2020',
		'drs'	=>	'2020',
		'drt'	=>	'2020',
		'drv'	=>	'2020',
		'drw'	=>	'2020',
		'drx'	=>	'2020',
		'dry'	=>	'2020',
		'drz'	=>	'2020',
		'fr'	=>	'020',
		'frb'	=>	'2020',
		'frc'	=>	'2020',
		'frd'	=>	'2020',
		'frf'	=>	'2020',
		'frg'	=>	'2020',
		'frh'	=>	'2020',
		'frj'	=>	'2020',
		'frk'	=>	'2020',
		'frl'	=>	'2020',
		'frm'	=>	'2020',
		'frn'	=>	'2020',
		'frp'	=>	'2020',
		'frq'	=>	'2020',
		'frr'	=>	'2020',
		'frs'	=>	'2020',
		'frt'	=>	'2020',
		'frv'	=>	'2020',
		'frw'	=>	'2020',
		'frx'	=>	'2020',
		'fry'	=>	'2020',
		'frz'	=>	'2020',
		'gr'	=>	'020',
		'grb'	=>	'2020',
		'grc'	=>	'2020',
		'grd'	=>	'2020',
		'grf'	=>	'2020',
		'grg'	=>	'2020',
		'grh'	=>	'2020',
		'grj'	=>	'2020',
		'grk'	=>	'2020',
		'grl'	=>	'2020',
		'grm'	=>	'2020',
		'grn'	=>	'2020',
		'grp'	=>	'2020',
		'grq'	=>	'2020',
		'grr'	=>	'2020',
		'grs'	=>	'2020',
		'grt'	=>	'2020',
		'grv'	=>	'2020',
		'grw'	=>	'2020',
		'grx'	=>	'2020',
		'gry'	=>	'2020',
		'grz'	=>	'2020',
		'kr'	=>	'020',
		'krb'	=>	'2020',
		'krc'	=>	'2020',
		'krd'	=>	'2020',
		'krf'	=>	'2020',
		'krg'	=>	'2020',
		'krh'	=>	'2020',
		'krj'	=>	'2020',
		'krk'	=>	'2020',
		'krl'	=>	'2020',
		'krm'	=>	'2020',
		'krn'	=>	'2020',
		'krp'	=>	'2020',
		'krq'	=>	'2020',
		'krr'	=>	'2020',
		'krs'	=>	'2020',
		'krt'	=>	'2020',
		'krv'	=>	'2020',
		'krw'	=>	'2020',
		'krx'	=>	'2020',
		'kry'	=>	'2020',
		'krz'	=>	'2020',
		'pr'	=>	'020',
		'prb'	=>	'2020',
		'prc'	=>	'2020',
		'prd'	=>	'2020',
		'prf'	=>	'2020',
		'prg'	=>	'2020',
		'prh'	=>	'2020',
		'prj'	=>	'2020',
		'prk'	=>	'2020',
		'prl'	=>	'2020',
		'prm'	=>	'2020',
		'prn'	=>	'2020',
		'prp'	=>	'2020',
		'prq'	=>	'2020',
		'prr'	=>	'2020',
		'prs'	=>	'2020',
		'prt'	=>	'2020',
		'prv'	=>	'2020',
		'prw'	=>	'2020',
		'prx'	=>	'2020',
		'pry'	=>	'2020',
		'prz'	=>	'2020',
		'rr'	=>	'020',
		'rrb'	=>	'2020',
		'rrc'	=>	'2020',
		'rrd'	=>	'2020',
		'rrf'	=>	'2020',
		'rrg'	=>	'2020',
		'rrh'	=>	'2020',
		'rrj'	=>	'2020',
		'rrk'	=>	'2020',
		'rrl'	=>	'2020',
		'rrm'	=>	'2020',
		'rrn'	=>	'2020',
		'rrp'	=>	'2020',
		'rrq'	=>	'2020',
		'rrr'	=>	'2020',
		'rrs'	=>	'2020',
		'rrt'	=>	'2020',
		'rrv'	=>	'2020',
		'rrw'	=>	'2020',
		'rrx'	=>	'2020',
		'rry'	=>	'2020',
		'rrz'	=>	'2020',
		'tr'	=>	'020',
		'trb'	=>	'2020',
		'trc'	=>	'2020',
		'trd'	=>	'2020',
		'trf'	=>	'2020',
		'trg'	=>	'2020',
		'trh'	=>	'2020',
		'trj'	=>	'2020',
		'trk'	=>	'2020',
		'trl'	=>	'2020',
		'trm'	=>	'2020',
		'trn'	=>	'2020',
		'trp'	=>	'2020',
		'trq'	=>	'2020',
		'trr'	=>	'2020',
		'trs'	=>	'2020',
		'trt'	=>	'2020',
		'trv'	=>	'2020',
		'trw'	=>	'2020',
		'trx'	=>	'2020',
		'try'	=>	'2020',
		'trz'	=>	'2020',
		'vr'	=>	'020',
		'vrb'	=>	'2020',
		'vrc'	=>	'2020',
		'vrd'	=>	'2020',
		'vrf'	=>	'2020',
		'vrg'	=>	'2020',
		'vrh'	=>	'2020',
		'vrj'	=>	'2020',
		'vrk'	=>	'2020',
		'vrl'	=>	'2020',
		'vrm'	=>	'2020',
		'vrn'	=>	'2020',
		'vrp'	=>	'2020',
		'vrq'	=>	'2020',
		'vrr'	=>	'2020',
		'vrs'	=>	'2020',
		'vrt'	=>	'2020',
		'vrv'	=>	'2020',
		'vrw'	=>	'2020',
		'vrx'	=>	'2020',
		'vry'	=>	'2020',
		'vrz'	=>	'2020',
		'bpt'	=>	'2320',
		'cpt'	=>	'2320',
		'dpt'	=>	'2320',
		'lpt'	=>	'2320',
		'mpt'	=>	'2320',
		'npt'	=>	'2320',
		'rpt'	=>	'2320',
		'spt'	=>	'2320',
		'tpt'	=>	'2320',
		'xpt'	=>	'2320',
		'ypt'	=>	'2320',
		'bct'	=>	'2320',
		'cct'	=>	'2320',
		'dct'	=>	'2320',
		'lct'	=>	'2320',
		'mct'	=>	'2320',
		'nct'	=>	'2320',
		'rct'	=>	'2320',
		'sct'	=>	'2320',
		'tct'	=>	'2320',
		'xct'	=>	'2320',
		'yct'	=>	'2320',
		'bcn'	=>	'2320',
		'ccn'	=>	'2320',
		'dcn'	=>	'2320',
		'lcn'	=>	'2320',
		'mcn'	=>	'2320',
		'ncn'	=>	'2320',
		'rcn'	=>	'2320',
		'scn'	=>	'2320',
		'tcn'	=>	'2320',
		'xcn'	=>	'2320',
		'ycn'	=>	'2320',
		'bps'	=>	'2320',
		'cps'	=>	'2320',
		'dps'	=>	'2320',
		'lps'	=>	'2320',
		'mps'	=>	'2320',
		'nps'	=>	'2320',
		'rps'	=>	'2320',
		'sps'	=>	'2320',
		'tps'	=>	'2320',
		'xps'	=>	'2320',
		'yps'	=>	'2320',
		'bmn'	=>	'2320',
		'cmn'	=>	'2320',
		'dmn'	=>	'2320',
		'lmn'	=>	'2320',
		'mmn'	=>	'2320',
		'nmn'	=>	'2320',
		'rmn'	=>	'2320',
		'smn'	=>	'2320',
		'tmn'	=>	'2320',
		'xmn'	=>	'2320',
		'ymn'	=>	'2320',
		'bgn'	=>	'2320',
		'cgn'	=>	'2320',
		'dgn'	=>	'2320',
		'lgn'	=>	'2320',
		'mgn'	=>	'2320',
		'ngn'	=>	'2320',
		'rgn'	=>	'2320',
		'sgn'	=>	'2320',
		'tgn'	=>	'2320',
		'xgn'	=>	'2320',
		'ygn'	=>	'2320',
		'bft'	=>	'2320',
		'cft'	=>	'2320',
		'dft'	=>	'2320',
		'lft'	=>	'2320',
		'mft'	=>	'2320',
		'nft'	=>	'2320',
		'rft'	=>	'2320',
		'sft'	=>	'2320',
		'tft'	=>	'2320',
		'xft'	=>	'2320',
		'yft'	=>	'2320',
		'bpn'	=>	'2320',
		'cpn'	=>	'2320',
		'dpn'	=>	'2320',
		'lpn'	=>	'2320',
		'mpn'	=>	'2320',
		'npn'	=>	'2320',
		'rpn'	=>	'2320',
		'spn'	=>	'2320',
		'tpn'	=>	'2320',
		'xpn'	=>	'2320',
		'ypn'	=>	'2320',
		'bcz'	=>	'2320',
		'ccz'	=>	'2320',
		'dcz'	=>	'2320',
		'lcz'	=>	'2320',
		'mcz'	=>	'2320',
		'ncz'	=>	'2320',
		'rcz'	=>	'2320',
		'scz'	=>	'2320',
		'tcz'	=>	'2320',
		'xcz'	=>	'2320',
		'ycz'	=>	'2320',
		'btz'	=>	'2320',
		'ctz'	=>	'2320',
		'dtz'	=>	'2320',
		'ltz'	=>	'2320',
		'mtz'	=>	'2320',
		'ntz'	=>	'2320',
		'rtz'	=>	'2320',
		'stz'	=>	'2320',
		'ttz'	=>	'2320',
		'xtz'	=>	'2320',
		'ytz'	=>	'2320',
		'bts'	=>	'2320',
		'cts'	=>	'2320',
		'dts'	=>	'2320',
		'lts'	=>	'2320',
		'mts'	=>	'2320',
		'nts'	=>	'2320',
		'rts'	=>	'2320',
		'sts'	=>	'2320',
		'tts'	=>	'2320',
		'xts'	=>	'2320',
		'yts'	=>	'2320',
		'sanct'	=>	'000450',
		'planct'	=>	'0000450',
		'oeu'	=>	'0102',
		'aae'	=>	'0102',
		'aaó'	=>	'0102',
		'eoá'	=>	'0012',
		'eoe'	=>	'0012',
		'oae'	=>	'0102',
		'oeó'	=>	'0102',
		'tl'	=>	'220',
		'ts'	=>	'220',
		'tx'	=>	'220',
		'tz'	=>	'220',
		'tzsch'	=>	'003400',
		'caca'	=>	'40004',
		'cago'	=>	'40004',
		'caga'	=>	'40004',
		'puta'	=>	'40004',
		'puto'	=>	'40004',
		'pedo'	=>	'40004',
		'culo'	=>	'40004',
		'és'	=>	'400',
		'aríais'	=>	'4300000',
		'eraríais'	=>	'054300000',
		'ando'	=>	'40000',
		'actoh'	=>	'000010',
		'actoa'	=>	'000012',
		'actoe'	=>	'000012',
		'actoi'	=>	'000012',
		'actoo'	=>	'000012',
		'actou'	=>	'000012',
		'actoá'	=>	'000012',
		'actoé'	=>	'000012',
		'actoí'	=>	'000012',
		'actoó'	=>	'000012',
		'actoú'	=>	'000012',
		'aeroh'	=>	'000010',
		'aeroa'	=>	'000012',
		'aeroe'	=>	'000012',
		'aeroi'	=>	'000012',
		'aeroo'	=>	'000012',
		'aerou'	=>	'000012',
		'aeroá'	=>	'000012',
		'aeroé'	=>	'000012',
		'aeroí'	=>	'000012',
		'aeroó'	=>	'000012',
		'aeroú'	=>	'000012',
		'afroh'	=>	'000010',
		'afroa'	=>	'000012',
		'afroe'	=>	'000012',
		'afroi'	=>	'000012',
		'afroo'	=>	'000012',
		'afrou'	=>	'000012',
		'afroá'	=>	'000012',
		'afroé'	=>	'000012',
		'afroí'	=>	'000012',
		'afroó'	=>	'000012',
		'afroú'	=>	'000012',
		'analí'	=>	'000300',
		'asub'	=>	'00032',
		'anfih'	=>	'000010',
		'anfia'	=>	'000012',
		'anfie'	=>	'000012',
		'anfii'	=>	'000012',
		'anfio'	=>	'000012',
		'anfiu'	=>	'000012',
		'anfiá'	=>	'000012',
		'anfié'	=>	'000012',
		'anfií'	=>	'000012',
		'anfió'	=>	'000012',
		'anfiú'	=>	'000012',
		'angloh'	=>	'0000010',
		'angloa'	=>	'0000012',
		'angloe'	=>	'0000012',
		'angloi'	=>	'0000012',
		'angloo'	=>	'0000012',
		'anglou'	=>	'0000012',
		'angloá'	=>	'0000012',
		'angloé'	=>	'0000012',
		'angloí'	=>	'0000012',
		'angloó'	=>	'0000012',
		'angloú'	=>	'0000012',
		'anteh'	=>	'000010',
		'antea'	=>	'000012',
		'antee'	=>	'000012',
		'antei'	=>	'000012',
		'anteo'	=>	'000012',
		'anteu'	=>	'000012',
		'anteá'	=>	'000012',
		'anteé'	=>	'000012',
		'anteí'	=>	'000012',
		'anteó'	=>	'000012',
		'anteú'	=>	'000012',
		'acante'	=>	'0000002',
		'panteon'	=>	'00000430',
		'mantea'	=>	'0000040',
		'eamiento'	=>	'043000000',
		'eándo'	=>	'040000',
		'trasantea'	=>	'0000300000',
		'tioqu'	=>	'002300',
		'tioco'	=>	'002300',
		'archih'	=>	'0000010',
		'archia'	=>	'0000012',
		'archie'	=>	'0000012',
		'archii'	=>	'0000012',
		'archio'	=>	'0000012',
		'archiu'	=>	'0000012',
		'archiá'	=>	'0000012',
		'archié'	=>	'0000012',
		'archií'	=>	'0000012',
		'archió'	=>	'0000012',
		'archiú'	=>	'0000012',
		'autoh'	=>	'000010',
		'autoa'	=>	'000012',
		'autoe'	=>	'000012',
		'autoi'	=>	'000012',
		'autoo'	=>	'000012',
		'autou'	=>	'000012',
		'autoá'	=>	'000012',
		'autoé'	=>	'000012',
		'autoí'	=>	'000012',
		'autoó'	=>	'000012',
		'autoú'	=>	'000012',
		'biblioh'	=>	'00000010',
		'biblioa'	=>	'00000012',
		'biblioe'	=>	'00000012',
		'biblioi'	=>	'00000012',
		'biblioo'	=>	'00000012',
		'bibliou'	=>	'00000012',
		'biblioá'	=>	'00000012',
		'biblioé'	=>	'00000012',
		'biblioí'	=>	'00000012',
		'biblioó'	=>	'00000012',
		'biblioú'	=>	'00000012',
		'bien'	=>	'00002',
		'bienh'	=>	'000030',
		'bienv'	=>	'000030',
		'bienq'	=>	'000030',
		'bienm'	=>	'000030',
		'bient'	=>	'000030',
		'bioh'	=>	'00010',
		'bioa'	=>	'00012',
		'bioe'	=>	'00012',
		'bioi'	=>	'00012',
		'bioo'	=>	'00012',
		'biou'	=>	'00012',
		'bioá'	=>	'00012',
		'bioé'	=>	'00012',
		'bioí'	=>	'00012',
		'bioó'	=>	'00012',
		'bioú'	=>	'00012',
		'biuní'	=>	'001200',
		'cardioh'	=>	'00000010',
		'cardioa'	=>	'00000012',
		'cardioe'	=>	'00000012',
		'cardioi'	=>	'00000012',
		'cardioo'	=>	'00000012',
		'cardiou'	=>	'00000012',
		'cardioá'	=>	'00000012',
		'cardioé'	=>	'00000012',
		'cardioí'	=>	'00000012',
		'cardioó'	=>	'00000012',
		'cardioú'	=>	'00000012',
		'cefaloh'	=>	'00000010',
		'cefaloa'	=>	'00000012',
		'cefaloe'	=>	'00000012',
		'cefaloi'	=>	'00000012',
		'cefaloo'	=>	'00000012',
		'cefalou'	=>	'00000012',
		'cefaloá'	=>	'00000012',
		'cefaloé'	=>	'00000012',
		'cefaloí'	=>	'00000012',
		'cefaloó'	=>	'00000012',
		'cefaloú'	=>	'00000012',
		'centih'	=>	'0000010',
		'centia'	=>	'0000012',
		'centie'	=>	'0000012',
		'centii'	=>	'0000012',
		'centio'	=>	'0000012',
		'centiu'	=>	'0000012',
		'centiá'	=>	'0000012',
		'centié'	=>	'0000012',
		'centií'	=>	'0000012',
		'centió'	=>	'0000012',
		'centiú'	=>	'0000012',
		'centiárea'	=>	'0000050000',
		'cicloh'	=>	'0000010',
		'cicloa'	=>	'0000012',
		'cicloe'	=>	'0000012',
		'cicloi'	=>	'0000012',
		'cicloo'	=>	'0000012',
		'ciclou'	=>	'0000012',
		'cicloá'	=>	'0000012',
		'cicloé'	=>	'0000012',
		'cicloí'	=>	'0000012',
		'cicloó'	=>	'0000012',
		'cicloú'	=>	'0000012',
		'citoh'	=>	'000010',
		'citoa'	=>	'000012',
		'citoe'	=>	'000012',
		'citoi'	=>	'000012',
		'citoo'	=>	'000012',
		'citou'	=>	'000012',
		'citoá'	=>	'000012',
		'citoé'	=>	'000012',
		'citoí'	=>	'000012',
		'citoó'	=>	'000012',
		'citoú'	=>	'000012',
		'cnicoh'	=>	'0000010',
		'cnicoa'	=>	'0000012',
		'cnicoe'	=>	'0000012',
		'cnicoi'	=>	'0000012',
		'cnicoo'	=>	'0000012',
		'cnicou'	=>	'0000012',
		'cnicoá'	=>	'0000012',
		'cnicoé'	=>	'0000012',
		'cnicoí'	=>	'0000012',
		'cnicoó'	=>	'0000012',
		'cnicoú'	=>	'0000012',
		'criptoh'	=>	'00000010',
		'criptoa'	=>	'00000012',
		'criptoe'	=>	'00000012',
		'criptoi'	=>	'00000012',
		'criptoo'	=>	'00000012',
		'criptou'	=>	'00000012',
		'criptoá'	=>	'00000012',
		'criptoé'	=>	'00000012',
		'criptoí'	=>	'00000012',
		'criptoó'	=>	'00000012',
		'criptoú'	=>	'00000012',
		'cronoh'	=>	'0000010',
		'cronoa'	=>	'0000012',
		'cronoe'	=>	'0000012',
		'cronoi'	=>	'0000012',
		'cronoo'	=>	'0000012',
		'cronou'	=>	'0000012',
		'cronoá'	=>	'0000012',
		'cronoé'	=>	'0000012',
		'cronoí'	=>	'0000012',
		'cronoó'	=>	'0000012',
		'cronoú'	=>	'0000012',
		'contrah'	=>	'00000010',
		'contraa'	=>	'00000012',
		'contrae'	=>	'00000012',
		'contrai'	=>	'00000012',
		'contrao'	=>	'00000012',
		'contrau'	=>	'00000012',
		'contraá'	=>	'00000012',
		'contraé'	=>	'00000012',
		'contraí'	=>	'00000012',
		'contraó'	=>	'00000012',
		'contraú'	=>	'00000012',
		'decah'	=>	'000010',
		'decaa'	=>	'000012',
		'decae'	=>	'000012',
		'decai'	=>	'000012',
		'decao'	=>	'000012',
		'decau'	=>	'000012',
		'decaá'	=>	'000012',
		'decaé'	=>	'000012',
		'decaí'	=>	'000012',
		'decaó'	=>	'000012',
		'decaú'	=>	'000012',
		'decaimient'	=>	'00002300000',
		'desórde'	=>	'00230000',
		'desorde'	=>	'00230000',
		'desabast'	=>	'002300000',
		'desaboll'	=>	'002300000',
		'desaboto'	=>	'002300000',
		'desabr'	=>	'0023000',
		'desabrid'	=>	'000430000',
		'desabroch'	=>	'0023000000',
		'desaceit'	=>	'002300000',
		'desaceler'	=>	'0023000000',
		'desacert'	=>	'000030000',
		'desaciert'	=>	'0000300000',
		'desacobar'	=>	'0023000000',
		'desacomod'	=>	'0023000000',
		'desacomp'	=>	'002300000',
		'desacons'	=>	'002300000',
		'desacopl'	=>	'002300000',
		'desacorr'	=>	'002300000',
		'desacostum'	=>	'00230000000',
		'desacot'	=>	'00230000',
		'desacraliz'	=>	'00003000000',
		'desacredit'	=>	'00230000000',
		'desactiv'	=>	'002300000',
		'desacuart'	=>	'0023000000',
		'desaderez'	=>	'0023000000',
		'desadeud'	=>	'002300000',
		'desadorar'	=>	'0023000000',
		'desadormec'	=>	'00230000000',
		'desadorn'	=>	'002300000',
		'desadvert'	=>	'0023000000',
		'desaferr'	=>	'002300000',
		'desafic'	=>	'00230000',
		'desafil'	=>	'00230000',
		'desafin'	=>	'00230000',
		'desafor'	=>	'00230000',
		'desagu'	=>	'0023000',
		'desagú'	=>	'0000300',
		'desagarr'	=>	'000030000',
		'desagraci'	=>	'0023000000',
		'desagrad'	=>	'002300000',
		'desagravi'	=>	'0023000000',
		'desagreg'	=>	'002300000',
		'desagrup'	=>	'002300000',
		'desaguis'	=>	'000430000',
		'desaherr'	=>	'002300000',
		'desahij'	=>	'00230000',
		'desajust'	=>	'002300000',
		'desalagar'	=>	'0023000000',
		'desalent'	=>	'002300000',
		'desalfom'	=>	'002300000',
		'desalfor'	=>	'002300000',
		'desalien'	=>	'002300000',
		'desaline'	=>	'002340000',
		'desaliné'	=>	'002340000',
		'desaliñ'	=>	'00230000',
		'desaliv'	=>	'00003000',
		'desalm'	=>	'0023000',
		'desalmid'	=>	'002300000',
		'desaloj'	=>	'00230000',
		'desalquil'	=>	'0023000000',
		'desalter'	=>	'002300000',
		'desalumbr'	=>	'0023000000',
		'desamarr'	=>	'000030000',
		'desamobl'	=>	'000030000',
		'desamold'	=>	'002300000',
		'desamort'	=>	'002300000',
		'desamuebl'	=>	'0023000000',
		'desampa'	=>	'00230000',
		'desand'	=>	'0023000',
		'desangel'	=>	'002300000',
		'desangr'	=>	'00300000',
		'desanid'	=>	'00230000',
		'desanim'	=>	'00230000',
		'desaním'	=>	'00230000',
		'desanud'	=>	'00230000',
		'desapañ'	=>	'00003000',
		'desapacib'	=>	'0000300000',
		'desapadr'	=>	'002300000',
		'desapare'	=>	'002300000',
		'desaparec'	=>	'0023000000',
		'desaparic'	=>	'0023000000',
		'desapeg'	=>	'00230000',
		'desapercib'	=>	'00230000000',
		'desapes'	=>	'00230000',
		'desaplic'	=>	'002300000',
		'desapolill'	=>	'00230000000',
		'desapoy'	=>	'00230000',
		'desaprend'	=>	'0023000000',
		'desapret'	=>	'002300000',
		'desapriet'	=>	'0023000000',
		'desaprob'	=>	'002300000',
		'desapropi'	=>	'0023000000',
		'desaprovech'	=>	'002300000000',
		'desarbol'	=>	'002300000',
		'desaren'	=>	'00230000',
		'desarm'	=>	'0023000',
		'desarme'	=>	'00040000',
		'desarraig'	=>	'0023000000',
		'desarregl'	=>	'0023000000',
		'desarrend'	=>	'0023000000',
		'desarrim'	=>	'002300000',
		'desarroll'	=>	'0000300000',
		'desarrop'	=>	'002300000',
		'desarrug'	=>	'002300000',
		'desarticul'	=>	'00230000000',
		'desasent'	=>	'002300000',
		'desasist'	=>	'002300000',
		'desasn'	=>	'0023000',
		'desatenc'	=>	'002300000',
		'desatend'	=>	'002300000',
		'desatiend'	=>	'0023000000',
		'desatent'	=>	'002300000',
		'desatin'	=>	'00003000',
		'desatorn'	=>	'002300000',
		'desatranc'	=>	'0023000000',
		'desautor'	=>	'002300000',
		'desavis'	=>	'00230000',
		'desayun'	=>	'00003000',
		'desazón'	=>	'00003000',
		'desazon'	=>	'00003000',
		'desembal'	=>	'002300000',
		'desembál'	=>	'002300000',
		'desembar'	=>	'002300000',
		'desembár'	=>	'002300000',
		'desembarg'	=>	'0023000000',
		'desembols'	=>	'0023000000',
		'desemborr'	=>	'0023000000',
		'desembosc'	=>	'0023000000',
		'desembot'	=>	'002300000',
		'desembrag'	=>	'0023000000',
		'desembrág'	=>	'0023000000',
		'desembrave'	=>	'00230000000',
		'desembráve'	=>	'00230000000',
		'desembroll'	=>	'00230000000',
		'desembróll'	=>	'00230000000',
		'desembruj'	=>	'0023000000',
		'desembrúj'	=>	'0023000000',
		'desemej'	=>	'00300000',
		'desempañ'	=>	'002300000',
		'desempáñ'	=>	'002300000',
		'desempac'	=>	'002300000',
		'desempaquet'	=>	'002300000000',
		'desempaquét'	=>	'002300000000',
		'desemparej'	=>	'00230000000',
		'desemparéj'	=>	'00230000000',
		'desemparent'	=>	'002300000000',
		'desempat'	=>	'002300000',
		'desempé'	=>	'00230000',
		'desempedr'	=>	'0023000000',
		'desempeg'	=>	'002300000',
		'desempeor'	=>	'0023000000',
		'desemperez'	=>	'00230000000',
		'desempern'	=>	'0023000000',
		'desemple'	=>	'002300000',
		'desempolv'	=>	'0023000000',
		'desempotr'	=>	'0023000000',
		'desempoz'	=>	'002300000',
		'desenam'	=>	'00230000',
		'desencab'	=>	'002300000',
		'desencad'	=>	'002300000',
		'desencaj'	=>	'002300000',
		'desencáj'	=>	'002300000',
		'desencall'	=>	'0023000000',
		'desencáll'	=>	'0023000000',
		'desencam'	=>	'002300000',
		'desencant'	=>	'0030000000',
		'desencap'	=>	'002300000',
		'desencar'	=>	'002300000',
		'desencár'	=>	'002300000',
		'desench'	=>	'00230000',
		'desencl'	=>	'00230000',
		'desenco'	=>	'00230000',
		'desencr'	=>	'00230000',
		'desencu'	=>	'00230000',
		'desend'	=>	'0023000',
		'desenfad'	=>	'003000000',
		'desenfád'	=>	'003000000',
		'desenfi'	=>	'00230000',
		'desenfo'	=>	'00230000',
		'desenfó'	=>	'00230000',
		'desenfren'	=>	'0030000000',
		'desenfund'	=>	'0023000000',
		'desenfur'	=>	'002300000',
		'desengañ'	=>	'003000000',
		'desengáñ'	=>	'003000000',
		'desenganch'	=>	'00230000000',
		'desengar'	=>	'002300000',
		'desengas'	=>	'002300000',
		'desengom'	=>	'002300000',
		'desengoz'	=>	'002300000',
		'desengra'	=>	'002300000',
		'desenhebr'	=>	'0023000000',
		'desenj'	=>	'0023000',
		'desenlad'	=>	'002300000',
		'desenlaz'	=>	'002300000',
		'desenlo'	=>	'00230000',
		'desenm'	=>	'0023000',
		'desenr'	=>	'0023000',
		'desens'	=>	'0023000',
		'desenta'	=>	'00230000',
		'desentend'	=>	'0030000000',
		'desentien'	=>	'0030000000',
		'desentién'	=>	'0030000000',
		'desenter'	=>	'002300000',
		'desentier'	=>	'0023000000',
		'desentiér'	=>	'0023000000',
		'desento'	=>	'00230000',
		'desentr'	=>	'00230000',
		'desentu'	=>	'00230000',
		'desenvain'	=>	'0023000000',
		'desenvolvim'	=>	'003000000000',
		'deseo'	=>	'003000',
		'deseq'	=>	'002300',
		'deserci'	=>	'00340000',
		'desert'	=>	'0034000',
		'desért'	=>	'0034000',
		'desespa'	=>	'00230000',
		'desesperac'	=>	'00300000000',
		'desesperanz'	=>	'002300000000',
		'desestabil'	=>	'00230000000',
		'desestim'	=>	'002300000',
		'desider'	=>	'00300000',
		'desidia'	=>	'00300000',
		'desidio'	=>	'00300000',
		'desiert'	=>	'00300000',
		'design'	=>	'0030000',
		'desigual'	=>	'003000000',
		'desilusi'	=>	'003000000',
		'desimagin'	=>	'0023000000',
		'desiman'	=>	'00230000',
		'desimpon'	=>	'002300000',
		'desimpres'	=>	'0023000000',
		'desincent'	=>	'0023000000',
		'desinclin'	=>	'0023000000',
		'desincorp'	=>	'0023000000',
		'desincrust'	=>	'00230000000',
		'desinenc'	=>	'003000000',
		'desinfec'	=>	'003000000',
		'desudar'	=>	'00303000',
		'desudas'	=>	'00303000',
		'desudan'	=>	'00303000',
		'desinflam'	=>	'0023000000',
		'desinfl'	=>	'00230000',
		'desinform'	=>	'0023000000',
		'desinhib'	=>	'002300000',
		'desinsect'	=>	'0023000000',
		'desinstal'	=>	'0023000000',
		'inici'	=>	'000300',
		'iníci'	=>	'000300',
		'desintegr'	=>	'0034000000',
		'desinter'	=>	'003400000',
		'desintox'	=>	'002300000',
		'desinver'	=>	'002300000',
		'desisten'	=>	'003000000',
		'deisti'	=>	'0030000',
		'desobedec'	=>	'0023000000',
		'desoblig'	=>	'002300000',
		'desobstr'	=>	'002300000',
		'desocup'	=>	'00300000',
		'desodor'	=>	'00230000',
		'desolac'	=>	'00300000',
		'desolad'	=>	'00300000',
		'desoll'	=>	'0030000',
		'desorej'	=>	'00230000',
		'desorient'	=>	'0023000000',
		'desortij'	=>	'003000000',
		'desorgani'	=>	'0023000000',
		'desuell'	=>	'00300000',
		'desonce'	=>	'00300000',
		'desovi'	=>	'0023000',
		'desoxi'	=>	'0023000',
		'desoye'	=>	'0023000',
		'desoyé'	=>	'0023000',
		'desubstan'	=>	'0034000000',
		'desustan'	=>	'003400000',
		'desoseg'	=>	'00340000',
		'desubic'	=>	'00230400',
		'desunir'	=>	'00230000',
		'desunier'	=>	'002300000',
		'desunim'	=>	'00230000',
		'ecanoh'	=>	'0000010',
		'ecanoa'	=>	'0000012',
		'ecanoe'	=>	'0000012',
		'ecanoi'	=>	'0000012',
		'ecanoo'	=>	'0000012',
		'ecanou'	=>	'0000012',
		'ecanoá'	=>	'0000012',
		'ecanoé'	=>	'0000012',
		'ecanoí'	=>	'0000012',
		'ecanoó'	=>	'0000012',
		'ecanoú'	=>	'0000012',
		'ecoh'	=>	'00010',
		'ecoa'	=>	'00012',
		'ecoe'	=>	'00012',
		'ecoi'	=>	'00012',
		'ecoo'	=>	'00012',
		'ecou'	=>	'00012',
		'ecoá'	=>	'00012',
		'ecoé'	=>	'00012',
		'ecoí'	=>	'00012',
		'ecoó'	=>	'00012',
		'ecoú'	=>	'00012',
		'ectroh'	=>	'0000010',
		'ectroa'	=>	'0000012',
		'ectroe'	=>	'0000012',
		'ectroi'	=>	'0000012',
		'ectroo'	=>	'0000012',
		'ectrou'	=>	'0000012',
		'ectroá'	=>	'0000012',
		'ectroé'	=>	'0000012',
		'ectroí'	=>	'0000012',
		'ectroó'	=>	'0000012',
		'ectroú'	=>	'0000012',
		'emboca'	=>	'4000000',
		'endoh'	=>	'000010',
		'endoa'	=>	'000012',
		'endoe'	=>	'000012',
		'endoi'	=>	'000012',
		'endoo'	=>	'000012',
		'endou'	=>	'000012',
		'endoá'	=>	'000012',
		'endoé'	=>	'000012',
		'endoí'	=>	'000012',
		'endoó'	=>	'000012',
		'endoú'	=>	'000012',
		'entoh'	=>	'000010',
		'entoa'	=>	'000012',
		'entoe'	=>	'000012',
		'entoi'	=>	'000012',
		'entoo'	=>	'000012',
		'entou'	=>	'000012',
		'entoá'	=>	'000012',
		'entoé'	=>	'000012',
		'entoí'	=>	'000012',
		'entoó'	=>	'000012',
		'entoú'	=>	'000012',
		'entreh'	=>	'0000010',
		'entrea'	=>	'0000012',
		'entree'	=>	'0000012',
		'entrei'	=>	'0000012',
		'entreo'	=>	'0000012',
		'entreu'	=>	'0000012',
		'entreá'	=>	'0000012',
		'entreé'	=>	'0000012',
		'entreí'	=>	'0000012',
		'entreó'	=>	'0000012',
		'entreú'	=>	'0000012',
		'eucoh'	=>	'000010',
		'eucoa'	=>	'000012',
		'eucoe'	=>	'000012',
		'eucoi'	=>	'000012',
		'eucoo'	=>	'000012',
		'eucou'	=>	'000012',
		'eucoá'	=>	'000012',
		'eucoé'	=>	'000012',
		'eucoí'	=>	'000012',
		'eucoó'	=>	'000012',
		'eucoú'	=>	'000012',
		'euroh'	=>	'000010',
		'euroa'	=>	'000012',
		'euroe'	=>	'000012',
		'euroi'	=>	'000012',
		'euroo'	=>	'000012',
		'eurou'	=>	'000012',
		'euroá'	=>	'000012',
		'euroé'	=>	'000012',
		'euroí'	=>	'000012',
		'euroó'	=>	'000012',
		'euroú'	=>	'000012',
		'exámen'	=>	'0003000',
		'exári'	=>	'000300',
		'exége'	=>	'000300',
		'exóti'	=>	'000300',
		'exacerb'	=>	'00030000',
		'exager'	=>	'0003000',
		'examin'	=>	'0003000',
		'execr'	=>	'000300',
		'exegéti'	=>	'00030000',
		'exequia'	=>	'00030000',
		'exija'	=>	'000300',
		'exijá'	=>	'000300',
		'exíja'	=>	'000300',
		'exige'	=>	'000300',
		'exíge'	=>	'000300',
		'exigi'	=>	'000300',
		'exigí'	=>	'000300',
		'exijo'	=>	'000300',
		'exíjo'	=>	'000300',
		'exilia'	=>	'0003000',
		'exiliá'	=>	'0003000',
		'exília'	=>	'0003000',
		'exilie'	=>	'0003000',
		'exilié'	=>	'0003000',
		'exílie'	=>	'0003000',
		'exilio'	=>	'0003000',
		'exilió'	=>	'0003000',
		'exílio'	=>	'0003000',
		'exima'	=>	'000300',
		'eximá'	=>	'000300',
		'exíma'	=>	'000300',
		'eximi'	=>	'000300',
		'eximí'	=>	'000300',
		'exími'	=>	'000300',
		'exime'	=>	'000300',
		'eximé'	=>	'000300',
		'exíme'	=>	'000300',
		'eximo'	=>	'000300',
		'eximó'	=>	'000300',
		'exímo'	=>	'000300',
		'exitos'	=>	'0003000',
		'exilar'	=>	'0003000',
		'exoner'	=>	'0003000',
		'exocrin'	=>	'00030000',
		'exotér'	=>	'0003000',
		'exotic'	=>	'0003000',
		'exotiq'	=>	'0003000',
		'exotism'	=>	'00030000',
		'exogami'	=>	'00030000',
		'exogámi'	=>	'00030000',
		'exuber'	=>	'0003000',
		'exudar'	=>	'0003000',
		'exudat'	=>	'0003000',
		'exudac'	=>	'0003000',
		'extrah'	=>	'0000010',
		'extraa'	=>	'0000012',
		'extrae'	=>	'0000012',
		'extrai'	=>	'0000012',
		'extrao'	=>	'0000012',
		'extrau'	=>	'0000012',
		'extraá'	=>	'0000012',
		'extraé'	=>	'0000012',
		'extraí'	=>	'0000012',
		'extraó'	=>	'0000012',
		'extraú'	=>	'0000012',
		'uteri'	=>	'040000',
		'fonoh'	=>	'000010',
		'fonoa'	=>	'000012',
		'fonoe'	=>	'000012',
		'fonoi'	=>	'000012',
		'fonoo'	=>	'000012',
		'fonou'	=>	'000012',
		'fonoá'	=>	'000012',
		'fonoé'	=>	'000012',
		'fonoí'	=>	'000012',
		'fonoó'	=>	'000012',
		'fonoú'	=>	'000012',
		'fotoh'	=>	'000010',
		'fotoa'	=>	'000012',
		'fotoe'	=>	'000012',
		'fotoi'	=>	'000012',
		'fotoo'	=>	'000012',
		'fotou'	=>	'000012',
		'fotoá'	=>	'000012',
		'fotoé'	=>	'000012',
		'fotoí'	=>	'000012',
		'fotoó'	=>	'000012',
		'fotoú'	=>	'000012',
		'gastroh'	=>	'00000010',
		'gastroa'	=>	'00000012',
		'gastroe'	=>	'00000012',
		'gastroi'	=>	'00000012',
		'gastroo'	=>	'00000012',
		'gastrou'	=>	'00000012',
		'gastroá'	=>	'00000012',
		'gastroé'	=>	'00000012',
		'gastroí'	=>	'00000012',
		'gastroó'	=>	'00000012',
		'gastroú'	=>	'00000012',
		'geoh'	=>	'00010',
		'geoa'	=>	'00012',
		'geoe'	=>	'00012',
		'geoi'	=>	'00012',
		'geoo'	=>	'00012',
		'geou'	=>	'00012',
		'geoá'	=>	'00012',
		'geoé'	=>	'00012',
		'geoí'	=>	'00012',
		'geoó'	=>	'00012',
		'geoú'	=>	'00012',
		'gigah'	=>	'000010',
		'gigaa'	=>	'000012',
		'gigae'	=>	'000012',
		'gigai'	=>	'000012',
		'gigao'	=>	'000012',
		'gigau'	=>	'000012',
		'gigaá'	=>	'000012',
		'gigaé'	=>	'000012',
		'gigaí'	=>	'000012',
		'gigaó'	=>	'000012',
		'gigaú'	=>	'000012',
		'glucoh'	=>	'0000010',
		'glucoa'	=>	'0000012',
		'glucoe'	=>	'0000012',
		'glucoi'	=>	'0000012',
		'glucoo'	=>	'0000012',
		'glucou'	=>	'0000012',
		'glucoá'	=>	'0000012',
		'glucoé'	=>	'0000012',
		'glucoí'	=>	'0000012',
		'glucoó'	=>	'0000012',
		'glucoú'	=>	'0000012',
		'hectoh'	=>	'0000010',
		'hectoa'	=>	'0000012',
		'hectoe'	=>	'0000012',
		'hectoi'	=>	'0000012',
		'hectoo'	=>	'0000012',
		'hectou'	=>	'0000012',
		'hectoá'	=>	'0000012',
		'hectoé'	=>	'0000012',
		'hectoí'	=>	'0000012',
		'hectoó'	=>	'0000012',
		'hectoú'	=>	'0000012',
		'helioh'	=>	'0000010',
		'helioa'	=>	'0000012',
		'helioe'	=>	'0000012',
		'helioi'	=>	'0000012',
		'helioo'	=>	'0000012',
		'heliou'	=>	'0000012',
		'helioá'	=>	'0000012',
		'helioé'	=>	'0000012',
		'helioí'	=>	'0000012',
		'helioó'	=>	'0000012',
		'helioú'	=>	'0000012',
		'hematoh'	=>	'00000010',
		'hematoa'	=>	'00000012',
		'hematoe'	=>	'00000012',
		'hematoi'	=>	'00000012',
		'hematoo'	=>	'00000012',
		'hematou'	=>	'00000012',
		'hematoá'	=>	'00000012',
		'hematoé'	=>	'00000012',
		'hematoí'	=>	'00000012',
		'hematoó'	=>	'00000012',
		'hematoú'	=>	'00000012',
		'hemih'	=>	'000010',
		'hemia'	=>	'000012',
		'hemie'	=>	'000012',
		'hemii'	=>	'000012',
		'hemio'	=>	'000012',
		'hemiu'	=>	'000012',
		'hemiá'	=>	'000012',
		'hemié'	=>	'000012',
		'hemií'	=>	'000012',
		'hemió'	=>	'000012',
		'hemiú'	=>	'000012',
		'hemoh'	=>	'000010',
		'hemoa'	=>	'000012',
		'hemoe'	=>	'000012',
		'hemoi'	=>	'000012',
		'hemoo'	=>	'000012',
		'hemou'	=>	'000012',
		'hemoá'	=>	'000012',
		'hemoé'	=>	'000012',
		'hemoí'	=>	'000012',
		'hemoó'	=>	'000012',
		'hemoú'	=>	'000012',
		'hexah'	=>	'000010',
		'hexaa'	=>	'000012',
		'hexae'	=>	'000012',
		'hexai'	=>	'000012',
		'hexao'	=>	'000012',
		'hexau'	=>	'000012',
		'hexaá'	=>	'000012',
		'hexaé'	=>	'000012',
		'hexaí'	=>	'000012',
		'hexaó'	=>	'000012',
		'hexaú'	=>	'000012',
		'hidroh'	=>	'0000010',
		'hidroa'	=>	'0000012',
		'hidroe'	=>	'0000012',
		'hidroi'	=>	'0000012',
		'hidroo'	=>	'0000012',
		'hidrou'	=>	'0000012',
		'hidroá'	=>	'0000012',
		'hidroé'	=>	'0000012',
		'hidroí'	=>	'0000012',
		'hidroó'	=>	'0000012',
		'hidroú'	=>	'0000012',
		'hiperr'	=>	'0000230',
		'hipera'	=>	'0000212',
		'hipere'	=>	'0000212',
		'hiperi'	=>	'0000212',
		'hipero'	=>	'0000212',
		'hiperu'	=>	'0000212',
		'hiperá'	=>	'0000212',
		'hiperé'	=>	'0000212',
		'hiperí'	=>	'0000212',
		'hiperó'	=>	'0000212',
		'hiperú'	=>	'0000212',
		'peremia'	=>	'00343000',
		'hipericíne'	=>	'00003430000',
		'hiperonimi'	=>	'00003430000',
		'hiperoními'	=>	'00003430000',
		'hiperónimo'	=>	'00003430000',
		'hiperoxia'	=>	'0000343000',
		'hipoh'	=>	'000010',
		'hipoa'	=>	'000012',
		'hipoe'	=>	'000012',
		'hipoi'	=>	'000012',
		'hipoo'	=>	'000012',
		'hipou'	=>	'000012',
		'hipoá'	=>	'000012',
		'hipoé'	=>	'000012',
		'hipoí'	=>	'000012',
		'hipoó'	=>	'000012',
		'hipoú'	=>	'000012',
		'spanoh'	=>	'0000010',
		'spanoa'	=>	'0000012',
		'spanoe'	=>	'0000012',
		'spanoi'	=>	'0000012',
		'spanoo'	=>	'0000012',
		'spanou'	=>	'0000012',
		'spanoá'	=>	'0000012',
		'spanoé'	=>	'0000012',
		'spanoí'	=>	'0000012',
		'spanoó'	=>	'0000012',
		'spanoú'	=>	'0000012',
		'histoh'	=>	'0000010',
		'histoa'	=>	'0000012',
		'histoe'	=>	'0000012',
		'histoi'	=>	'0000012',
		'histoo'	=>	'0000012',
		'histou'	=>	'0000012',
		'histoá'	=>	'0000012',
		'histoé'	=>	'0000012',
		'histoí'	=>	'0000012',
		'histoó'	=>	'0000012',
		'histoú'	=>	'0000012',
		'homoh'	=>	'000010',
		'homoa'	=>	'000012',
		'homoe'	=>	'000012',
		'homoi'	=>	'000012',
		'homoo'	=>	'000012',
		'homou'	=>	'000012',
		'homoá'	=>	'000012',
		'homoé'	=>	'000012',
		'homoí'	=>	'000012',
		'homoó'	=>	'000012',
		'homoú'	=>	'000012',
		'iberoh'	=>	'0000010',
		'iberoa'	=>	'0000012',
		'iberoe'	=>	'0000012',
		'iberoi'	=>	'0000012',
		'iberoo'	=>	'0000012',
		'iberou'	=>	'0000012',
		'iberoá'	=>	'0000012',
		'iberoé'	=>	'0000012',
		'iberoí'	=>	'0000012',
		'iberoó'	=>	'0000012',
		'iberoú'	=>	'0000012',
		'iconoh'	=>	'0000010',
		'iconoa'	=>	'0000012',
		'iconoe'	=>	'0000012',
		'iconoi'	=>	'0000012',
		'iconoo'	=>	'0000012',
		'iconou'	=>	'0000012',
		'iconoá'	=>	'0000012',
		'iconoé'	=>	'0000012',
		'iconoí'	=>	'0000012',
		'iconoó'	=>	'0000012',
		'iconoú'	=>	'0000012',
		'inicia'	=>	'0003000',
		'inícia'	=>	'0003000',
		'iniciá'	=>	'0003000',
		'inicie'	=>	'0003000',
		'reinicia'	=>	'003003000',
		'reinícia'	=>	'003003000',
		'reiniciá'	=>	'003003000',
		'reinicie'	=>	'003003000',
		'infrah'	=>	'0000010',
		'infraa'	=>	'0000012',
		'infrae'	=>	'0000012',
		'infrai'	=>	'0000012',
		'infrao'	=>	'0000012',
		'infrau'	=>	'0000012',
		'infraá'	=>	'0000012',
		'infraé'	=>	'0000012',
		'infraí'	=>	'0000012',
		'infraó'	=>	'0000012',
		'infraú'	=>	'0000012',
		'nterin'	=>	'4303030',
		'nterinsu'	=>	'440454000',
		'interés'	=>	'00000400',
		'interesar'	=>	'0000340000',
		'interin'	=>	'00004444',
		'interinst'	=>	'0000050050',
		'interregno'	=>	'00005400000',
		'interior'	=>	'000034004',
		'intrah'	=>	'0000010',
		'intraa'	=>	'0000012',
		'intrae'	=>	'0000012',
		'intrai'	=>	'0000012',
		'intrao'	=>	'0000012',
		'intrau'	=>	'0000012',
		'intraá'	=>	'0000012',
		'intraé'	=>	'0000012',
		'intraí'	=>	'0000012',
		'intraó'	=>	'0000012',
		'intraú'	=>	'0000012',
		'isoh'	=>	'00010',
		'isoa'	=>	'00012',
		'isoe'	=>	'00012',
		'isoi'	=>	'00012',
		'isoo'	=>	'00012',
		'isou'	=>	'00012',
		'isoá'	=>	'00012',
		'isoé'	=>	'00012',
		'isoí'	=>	'00012',
		'isoó'	=>	'00012',
		'isoú'	=>	'00012',
		'kiloh'	=>	'000010',
		'kiloa'	=>	'000012',
		'kiloe'	=>	'000012',
		'kiloi'	=>	'000012',
		'kiloo'	=>	'000012',
		'kilou'	=>	'000012',
		'kiloá'	=>	'000012',
		'kiloé'	=>	'000012',
		'kiloí'	=>	'000012',
		'kiloó'	=>	'000012',
		'kiloú'	=>	'000012',
		'macroh'	=>	'0000010',
		'macroa'	=>	'0000012',
		'macroe'	=>	'0000012',
		'macroi'	=>	'0000012',
		'macroo'	=>	'0000012',
		'macrou'	=>	'0000012',
		'macroá'	=>	'0000012',
		'macroé'	=>	'0000012',
		'macroí'	=>	'0000012',
		'macroó'	=>	'0000012',
		'macroú'	=>	'0000012',
		'mal'	=>	'0002',
		'malh'	=>	'00430',
		'malb'	=>	'00030',
		'malc'	=>	'00030',
		'mald'	=>	'00030',
		'malf'	=>	'00030',
		'malg'	=>	'00030',
		'malm'	=>	'00030',
		'malp'	=>	'00030',
		'malq'	=>	'00030',
		'mals'	=>	'00030',
		'malt'	=>	'00030',
		'malv'	=>	'00030',
		'maxih'	=>	'000010',
		'maxia'	=>	'000012',
		'maxie'	=>	'000012',
		'maxii'	=>	'000012',
		'maxio'	=>	'000012',
		'maxiu'	=>	'000012',
		'maxiá'	=>	'000012',
		'maxié'	=>	'000012',
		'maxií'	=>	'000012',
		'maxió'	=>	'000012',
		'maxiú'	=>	'000012',
		'megaloh'	=>	'00000010',
		'megaloa'	=>	'00000012',
		'megaloe'	=>	'00000012',
		'megaloi'	=>	'00000012',
		'megaloo'	=>	'00000012',
		'megalou'	=>	'00000012',
		'megaloá'	=>	'00000012',
		'megaloé'	=>	'00000012',
		'megaloí'	=>	'00000012',
		'megaloó'	=>	'00000012',
		'megaloú'	=>	'00000012',
		'megah'	=>	'000010',
		'megaa'	=>	'000012',
		'megae'	=>	'000012',
		'megai'	=>	'000012',
		'megao'	=>	'000012',
		'megau'	=>	'000012',
		'megaá'	=>	'000012',
		'megaé'	=>	'000012',
		'megaí'	=>	'000012',
		'megaó'	=>	'000012',
		'megaú'	=>	'000012',
		'melanoh'	=>	'00000010',
		'melanoa'	=>	'00000012',
		'melanoe'	=>	'00000012',
		'melanoi'	=>	'00000012',
		'melanoo'	=>	'00000012',
		'melanou'	=>	'00000012',
		'melanoá'	=>	'00000012',
		'melanoé'	=>	'00000012',
		'melanoí'	=>	'00000012',
		'melanoó'	=>	'00000012',
		'melanoú'	=>	'00000012',
		'microh'	=>	'0000010',
		'microa'	=>	'0000012',
		'microe'	=>	'0000012',
		'microi'	=>	'0000012',
		'microo'	=>	'0000012',
		'microu'	=>	'0000012',
		'microá'	=>	'0000012',
		'microé'	=>	'0000012',
		'microí'	=>	'0000012',
		'microó'	=>	'0000012',
		'microú'	=>	'0000012',
		'familiari'	=>	'0000000300',
		'amilia'	=>	'0000060',
		'ario'	=>	'03000',
		'aria'	=>	'03000',
		'liárea'	=>	'0050000',
		'miliar'	=>	'0000400',
		'minih'	=>	'000010',
		'minia'	=>	'000012',
		'minie'	=>	'000012',
		'minii'	=>	'000012',
		'minio'	=>	'000012',
		'miniu'	=>	'000012',
		'miniá'	=>	'000012',
		'minié'	=>	'000012',
		'minií'	=>	'000012',
		'minió'	=>	'000012',
		'miniú'	=>	'000012',
		'miniatur'	=>	'000045000',
		'multih'	=>	'0000010',
		'multia'	=>	'0000012',
		'multie'	=>	'0000012',
		'multii'	=>	'0000012',
		'multio'	=>	'0000012',
		'multiu'	=>	'0000012',
		'multiá'	=>	'0000012',
		'multié'	=>	'0000012',
		'multií'	=>	'0000012',
		'multió'	=>	'0000012',
		'multiú'	=>	'0000012',
		'miriah'	=>	'0000010',
		'miriaa'	=>	'0000012',
		'miriae'	=>	'0000012',
		'miriai'	=>	'0000012',
		'miriao'	=>	'0000012',
		'miriau'	=>	'0000012',
		'miriaá'	=>	'0000012',
		'miriaé'	=>	'0000012',
		'miriaí'	=>	'0000012',
		'miriaó'	=>	'0000012',
		'miriaú'	=>	'0000012',
		'monoh'	=>	'000010',
		'monoa'	=>	'000012',
		'monoe'	=>	'000012',
		'monoi'	=>	'000012',
		'monoo'	=>	'000012',
		'monou'	=>	'000012',
		'monoá'	=>	'000012',
		'monoé'	=>	'000012',
		'monoí'	=>	'000012',
		'monoó'	=>	'000012',
		'monoú'	=>	'000012',
		'namoh'	=>	'000010',
		'namoa'	=>	'000012',
		'namoe'	=>	'000012',
		'namoi'	=>	'000012',
		'namoo'	=>	'000012',
		'namou'	=>	'000012',
		'namoá'	=>	'000012',
		'namoé'	=>	'000012',
		'namoí'	=>	'000012',
		'namoó'	=>	'000012',
		'namoú'	=>	'000012',
		'necroh'	=>	'0000010',
		'necroa'	=>	'0000012',
		'necroe'	=>	'0000012',
		'necroi'	=>	'0000012',
		'necroo'	=>	'0000012',
		'necrou'	=>	'0000012',
		'necroá'	=>	'0000012',
		'necroé'	=>	'0000012',
		'necroí'	=>	'0000012',
		'necroó'	=>	'0000012',
		'necroú'	=>	'0000012',
		'neoh'	=>	'00010',
		'neoa'	=>	'00012',
		'neoe'	=>	'00012',
		'neoi'	=>	'00012',
		'neoo'	=>	'00012',
		'neou'	=>	'00012',
		'neoá'	=>	'00012',
		'neoé'	=>	'00012',
		'neoí'	=>	'00012',
		'neoó'	=>	'00012',
		'neoú'	=>	'00012',
		'cneor'	=>	'320000',
		'netoh'	=>	'000010',
		'netoa'	=>	'000012',
		'netoe'	=>	'000012',
		'netoi'	=>	'000012',
		'netoo'	=>	'000012',
		'netou'	=>	'000012',
		'netoá'	=>	'000012',
		'netoé'	=>	'000012',
		'netoí'	=>	'000012',
		'netoó'	=>	'000012',
		'netoú'	=>	'000012',
		'norteh'	=>	'0000010',
		'nortea'	=>	'0000012',
		'nortee'	=>	'0000012',
		'nortei'	=>	'0000012',
		'norteo'	=>	'0000012',
		'norteu'	=>	'0000012',
		'norteá'	=>	'0000012',
		'norteé'	=>	'0000012',
		'norteí'	=>	'0000012',
		'norteó'	=>	'0000012',
		'norteú'	=>	'0000012',
		'octoh'	=>	'000010',
		'octoa'	=>	'000012',
		'octoe'	=>	'000012',
		'octoi'	=>	'000012',
		'octoo'	=>	'000012',
		'octou'	=>	'000012',
		'octoá'	=>	'000012',
		'octoé'	=>	'000012',
		'octoí'	=>	'000012',
		'octoó'	=>	'000012',
		'octoú'	=>	'000012',
		'octah'	=>	'000010',
		'octaa'	=>	'000012',
		'octae'	=>	'000012',
		'octai'	=>	'000012',
		'octao'	=>	'000012',
		'octau'	=>	'000012',
		'octaá'	=>	'000012',
		'octaé'	=>	'000012',
		'octaí'	=>	'000012',
		'octaó'	=>	'000012',
		'octaú'	=>	'000012',
		'oligoh'	=>	'0000010',
		'oligoa'	=>	'0000012',
		'oligoe'	=>	'0000012',
		'oligoi'	=>	'0000012',
		'oligoo'	=>	'0000012',
		'oligou'	=>	'0000012',
		'oligoá'	=>	'0000012',
		'oligoé'	=>	'0000012',
		'oligoí'	=>	'0000012',
		'oligoó'	=>	'0000012',
		'oligoú'	=>	'0000012',
		'omnih'	=>	'000010',
		'omnia'	=>	'000012',
		'omnie'	=>	'000012',
		'omnii'	=>	'000012',
		'omnio'	=>	'000012',
		'omniu'	=>	'000012',
		'omniá'	=>	'000012',
		'omnié'	=>	'000012',
		'omnií'	=>	'000012',
		'omnió'	=>	'000012',
		'omniú'	=>	'000012',
		'paleoh'	=>	'0000010',
		'paleoa'	=>	'0000012',
		'paleoe'	=>	'0000012',
		'paleoi'	=>	'0000012',
		'paleoo'	=>	'0000012',
		'paleou'	=>	'0000012',
		'paleoá'	=>	'0000012',
		'paleoé'	=>	'0000012',
		'paleoí'	=>	'0000012',
		'paleoó'	=>	'0000012',
		'paleoú'	=>	'0000012',
		'parah'	=>	'000010',
		'paraa'	=>	'000012',
		'parae'	=>	'000012',
		'parai'	=>	'000012',
		'parao'	=>	'000012',
		'parau'	=>	'000012',
		'paraá'	=>	'000012',
		'paraé'	=>	'000012',
		'paraí'	=>	'000012',
		'paraó'	=>	'000012',
		'paraú'	=>	'000012',
		'paraíso'	=>	'00004000',
		'paraulata'	=>	'0000400000',
		'pentah'	=>	'0000010',
		'pentaa'	=>	'0000012',
		'pentae'	=>	'0000012',
		'pentai'	=>	'0000012',
		'pentao'	=>	'0000012',
		'pentau'	=>	'0000012',
		'pentaá'	=>	'0000012',
		'pentaé'	=>	'0000012',
		'pentaí'	=>	'0000012',
		'pentaó'	=>	'0000012',
		'pentaú'	=>	'0000012',
		'piezoh'	=>	'0000010',
		'piezoa'	=>	'0000012',
		'piezoe'	=>	'0000012',
		'piezoi'	=>	'0000012',
		'piezoo'	=>	'0000012',
		'piezou'	=>	'0000012',
		'piezoá'	=>	'0000012',
		'piezoé'	=>	'0000012',
		'piezoí'	=>	'0000012',
		'piezoó'	=>	'0000012',
		'piezoú'	=>	'0000012',
		'plurih'	=>	'0000010',
		'pluria'	=>	'0000012',
		'plurie'	=>	'0000012',
		'plurii'	=>	'0000012',
		'plurio'	=>	'0000012',
		'pluriu'	=>	'0000012',
		'pluriá'	=>	'0000012',
		'plurié'	=>	'0000012',
		'plurií'	=>	'0000012',
		'plurió'	=>	'0000012',
		'pluriú'	=>	'0000012',
		'polih'	=>	'000010',
		'polia'	=>	'000012',
		'polie'	=>	'000012',
		'polii'	=>	'000012',
		'polio'	=>	'000012',
		'poliu'	=>	'000012',
		'poliá'	=>	'000012',
		'polié'	=>	'000012',
		'polií'	=>	'000012',
		'polió'	=>	'000012',
		'poliú'	=>	'000012',
		'poliur'	=>	'0000430',
		'poliomie'	=>	'000045000',
		'poliarq'	=>	'00004000',
		'poliárq'	=>	'00004000',
		'poliéste'	=>	'000040000',
		'poliandr'	=>	'000040000',
		'poliantea'	=>	'0000400000',
		'poliarca'	=>	'000040000',
		'expoli'	=>	'0000004',
		'preelij'	=>	'00030000',
		'preelig'	=>	'00030000',
		'preexis'	=>	'00030000',
		'preemin'	=>	'00030000',
		'preocup'	=>	'00003000',
		'preocúp'	=>	'00002000',
		'preolí'	=>	'0003000',
		'preopin'	=>	'00030000',
		'protoh'	=>	'0000010',
		'protoa'	=>	'0000012',
		'protoe'	=>	'0000012',
		'protoi'	=>	'0000012',
		'protoo'	=>	'0000012',
		'protou'	=>	'0000012',
		'protoá'	=>	'0000012',
		'protoé'	=>	'0000012',
		'protoí'	=>	'0000012',
		'protoó'	=>	'0000012',
		'protoú'	=>	'0000012',
		'psicoh'	=>	'0000010',
		'psicoa'	=>	'0000012',
		'psicoe'	=>	'0000012',
		'psicoi'	=>	'0000012',
		'psicoo'	=>	'0000012',
		'psicou'	=>	'0000012',
		'psicoá'	=>	'0000012',
		'psicoé'	=>	'0000012',
		'psicoí'	=>	'0000012',
		'psicoó'	=>	'0000012',
		'psicoú'	=>	'0000012',
		'psic'	=>	'32000',
		'psiq'	=>	'32000',
		'queteh'	=>	'0000010',
		'quetea'	=>	'0000012',
		'quetee'	=>	'0000012',
		'quetei'	=>	'0000012',
		'queteo'	=>	'0000012',
		'queteu'	=>	'0000012',
		'queteá'	=>	'0000012',
		'queteé'	=>	'0000012',
		'queteí'	=>	'0000012',
		'queteó'	=>	'0000012',
		'queteú'	=>	'0000012',
		'radioh'	=>	'0000010',
		'radioa'	=>	'0000012',
		'radioe'	=>	'0000012',
		'radioi'	=>	'0000012',
		'radioo'	=>	'0000012',
		'radiou'	=>	'0000012',
		'radioá'	=>	'0000012',
		'radioé'	=>	'0000012',
		'radioí'	=>	'0000012',
		'radioó'	=>	'0000012',
		'radioú'	=>	'0000012',
		'rancoh'	=>	'0000010',
		'rancoa'	=>	'0000012',
		'rancoe'	=>	'0000012',
		'rancoi'	=>	'0000012',
		'rancoo'	=>	'0000012',
		'rancou'	=>	'0000012',
		'rancoá'	=>	'0000012',
		'rancoé'	=>	'0000012',
		'rancoí'	=>	'0000012',
		'rancoó'	=>	'0000012',
		'rancoú'	=>	'0000012',
		'rmanoh'	=>	'0000010',
		'rmanoa'	=>	'0000012',
		'rmanoe'	=>	'0000012',
		'rmanoi'	=>	'0000012',
		'rmanoo'	=>	'0000012',
		'rmanou'	=>	'0000012',
		'rmanoá'	=>	'0000012',
		'rmanoé'	=>	'0000012',
		'rmanoí'	=>	'0000012',
		'rmanoó'	=>	'0000012',
		'rmanoú'	=>	'0000012',
		'retroh'	=>	'0000010',
		'retroa'	=>	'0000012',
		'retroe'	=>	'0000012',
		'retroi'	=>	'0000012',
		'retroo'	=>	'0000012',
		'retrou'	=>	'0000012',
		'retroá'	=>	'0000012',
		'retroé'	=>	'0000012',
		'retroí'	=>	'0000012',
		'retroó'	=>	'0000012',
		'retroú'	=>	'0000012',
		'romoh'	=>	'000010',
		'romoa'	=>	'000012',
		'romoe'	=>	'000012',
		'romoi'	=>	'000012',
		'romoo'	=>	'000012',
		'romou'	=>	'000012',
		'romoá'	=>	'000012',
		'romoé'	=>	'000012',
		'romoí'	=>	'000012',
		'romoó'	=>	'000012',
		'romoú'	=>	'000012',
		'semih'	=>	'000010',
		'semia'	=>	'000012',
		'semie'	=>	'000012',
		'semii'	=>	'000012',
		'semio'	=>	'000012',
		'semiu'	=>	'000012',
		'semiá'	=>	'000012',
		'semié'	=>	'000012',
		'semií'	=>	'000012',
		'semió'	=>	'000012',
		'semiú'	=>	'000012',
		'ótic'	=>	'20000',
		'emio'	=>	'00022',
		'seudoh'	=>	'2000010',
		'seudoa'	=>	'2000012',
		'seudoe'	=>	'2000012',
		'seudoi'	=>	'2000012',
		'seudoo'	=>	'2000012',
		'seudou'	=>	'2000012',
		'seudoá'	=>	'2000012',
		'seudoé'	=>	'2000012',
		'seudoí'	=>	'2000012',
		'seudoó'	=>	'2000012',
		'seudoú'	=>	'2000012',
		'sobreh'	=>	'0000010',
		'sobrea'	=>	'0000012',
		'sobree'	=>	'0000012',
		'sobrei'	=>	'0000012',
		'sobreo'	=>	'0000012',
		'sobreu'	=>	'0000012',
		'sobreá'	=>	'0000012',
		'sobreé'	=>	'0000012',
		'sobreí'	=>	'0000012',
		'sobreó'	=>	'0000012',
		'sobreú'	=>	'0000012',
		'socioh'	=>	'0000010',
		'socioa'	=>	'0000012',
		'socioe'	=>	'0000012',
		'socioi'	=>	'0000012',
		'socioo'	=>	'0000012',
		'sociou'	=>	'0000012',
		'socioá'	=>	'0000012',
		'socioé'	=>	'0000012',
		'socioí'	=>	'0000012',
		'socioó'	=>	'0000012',
		'socioú'	=>	'0000012',
		'logía'	=>	'300000',
		'sudoes'	=>	'0043000',
		'superr'	=>	'0000230',
		'supera'	=>	'0000212',
		'supere'	=>	'0000212',
		'superi'	=>	'0000212',
		'supero'	=>	'0000212',
		'superu'	=>	'0000212',
		'superá'	=>	'0000212',
		'superé'	=>	'0000212',
		'superí'	=>	'0000212',
		'superó'	=>	'0000212',
		'superú'	=>	'0000212',
		'rara'	=>	'00500',
		'rará'	=>	'00500',
		'rare'	=>	'00500',
		'raré'	=>	'00500',
		'rarí'	=>	'00500',
		'raro'	=>	'00500',
		'superar'	=>	'00003440',
		'superár'	=>	'00003440',
		'superior'	=>	'000004000',
		'perante'	=>	'00540000',
		'perpondr'	=>	'000000560',
		'suprah'	=>	'0000010',
		'supraa'	=>	'0000012',
		'suprae'	=>	'0000012',
		'suprai'	=>	'0000012',
		'suprao'	=>	'0000012',
		'suprau'	=>	'0000012',
		'supraá'	=>	'0000012',
		'supraé'	=>	'0000012',
		'supraí'	=>	'0000012',
		'supraó'	=>	'0000012',
		'supraú'	=>	'0000012',
		'supra'	=>	'000600',
		'talmoh'	=>	'0000010',
		'talmoa'	=>	'0000012',
		'talmoe'	=>	'0000012',
		'talmoi'	=>	'0000012',
		'talmoo'	=>	'0000012',
		'talmou'	=>	'0000012',
		'talmoá'	=>	'0000012',
		'talmoé'	=>	'0000012',
		'talmoí'	=>	'0000012',
		'talmoó'	=>	'0000012',
		'talmoú'	=>	'0000012',
		'teleh'	=>	'000010',
		'telea'	=>	'000012',
		'telee'	=>	'000012',
		'telei'	=>	'000012',
		'teleo'	=>	'000012',
		'teleu'	=>	'000012',
		'teleá'	=>	'000012',
		'teleé'	=>	'000012',
		'teleí'	=>	'000012',
		'teleó'	=>	'000012',
		'teleú'	=>	'000012',
		'termoh'	=>	'0000010',
		'termoa'	=>	'0000012',
		'termoe'	=>	'0000012',
		'termoi'	=>	'0000012',
		'termoo'	=>	'0000012',
		'termou'	=>	'0000012',
		'termoá'	=>	'0000012',
		'termoé'	=>	'0000012',
		'termoí'	=>	'0000012',
		'termoó'	=>	'0000012',
		'termoú'	=>	'0000012',
		'tetrah'	=>	'0000010',
		'tetraa'	=>	'0000012',
		'tetrae'	=>	'0000012',
		'tetrai'	=>	'0000012',
		'tetrao'	=>	'0000012',
		'tetrau'	=>	'0000012',
		'tetraá'	=>	'0000012',
		'tetraé'	=>	'0000012',
		'tetraí'	=>	'0000012',
		'tetraó'	=>	'0000012',
		'tetraú'	=>	'0000012',
		'topoh'	=>	'000010',
		'topoa'	=>	'000012',
		'topoe'	=>	'000012',
		'topoi'	=>	'000012',
		'topoo'	=>	'000012',
		'topou'	=>	'000012',
		'topoá'	=>	'000012',
		'topoé'	=>	'000012',
		'topoí'	=>	'000012',
		'topoó'	=>	'000012',
		'topoú'	=>	'000012',
		'transa'	=>	'0000202',
		'transe'	=>	'0000202',
		'transi'	=>	'0000202',
		'transo'	=>	'0000202',
		'transu'	=>	'0000202',
		'transá'	=>	'0000202',
		'transé'	=>	'0000202',
		'transí'	=>	'0000202',
		'transó'	=>	'0000202',
		'transú'	=>	'0000202',
		'transalp'	=>	'000021000',
		'transand'	=>	'000021000',
		'transatl'	=>	'000021000',
		'transoce'	=>	'000021000',
		'transur'	=>	'00002100',
		'transacci'	=>	'0000300000',
		'transeún'	=>	'000030000',
		'transexu'	=>	'000030300',
		'transicion'	=>	'00003030000',
		'transición'	=>	'00003030000',
		'transigi'	=>	'000030300',
		'transigí'	=>	'000030300',
		'transige'	=>	'000030300',
		'transija'	=>	'000030300',
		'transijá'	=>	'000030300',
		'transijo'	=>	'000030300',
		'transisto'	=>	'0000300000',
		'transita'	=>	'000030300',
		'transitá'	=>	'000030300',
		'transite'	=>	'000030300',
		'transité'	=>	'000030300',
		'transito'	=>	'000030300',
		'transitó'	=>	'000030300',
		'transitiv'	=>	'0000303000',
		'transitori'	=>	'00003030000',
		'transubst'	=>	'0000300000',
		'transust'	=>	'000030000',
		'tropoh'	=>	'0000010',
		'tropoa'	=>	'0000012',
		'tropoe'	=>	'0000012',
		'tropoi'	=>	'0000012',
		'tropoo'	=>	'0000012',
		'tropou'	=>	'0000012',
		'tropoá'	=>	'0000012',
		'tropoé'	=>	'0000012',
		'tropoí'	=>	'0000012',
		'tropoó'	=>	'0000012',
		'tropoú'	=>	'0000012',
		'ultrah'	=>	'0000010',
		'ultraa'	=>	'0000012',
		'ultrae'	=>	'0000012',
		'ultrai'	=>	'0000012',
		'ultrao'	=>	'0000012',
		'ultrau'	=>	'0000012',
		'ultraá'	=>	'0000012',
		'ultraé'	=>	'0000012',
		'ultraí'	=>	'0000012',
		'ultraó'	=>	'0000012',
		'ultraú'	=>	'0000012',
		'viceh'	=>	'000010',
		'vicea'	=>	'000012',
		'vicee'	=>	'000012',
		'vicei'	=>	'000012',
		'viceo'	=>	'000012',
		'viceu'	=>	'000012',
		'viceá'	=>	'000012',
		'viceé'	=>	'000012',
		'viceí'	=>	'000012',
		'viceó'	=>	'000012',
		'viceú'	=>	'000012',
		'videoh'	=>	'0000010',
		'videoa'	=>	'0000012',
		'videoe'	=>	'0000012',
		'videoi'	=>	'0000012',
		'videoo'	=>	'0000012',
		'videou'	=>	'0000012',
		'videoá'	=>	'0000012',
		'videoé'	=>	'0000012',
		'videoí'	=>	'0000012',
		'videoó'	=>	'0000012',
		'videoú'	=>	'0000012',
		'xenoh'	=>	'000010',
		'xenoa'	=>	'000012',
		'xenoe'	=>	'000012',
		'xenoi'	=>	'000012',
		'xenoo'	=>	'000012',
		'xenou'	=>	'000012',
		'xenoá'	=>	'000012',
		'xenoé'	=>	'000012',
		'xenoí'	=>	'000012',
		'xenoó'	=>	'000012',
		'xenoú'	=>	'000012',
		'zooh'	=>	'00010',
		'zooa'	=>	'00012',
		'zooe'	=>	'00012',
		'zooi'	=>	'00012',
		'zooo'	=>	'00012',
		'zoou'	=>	'00012',
		'zooá'	=>	'00012',
		'zooé'	=>	'00012',
		'zooí'	=>	'00012',
		'zooó'	=>	'00012',
		'zooú'	=>	'00012',
		'wash'	=>	'00340',
		'hablante'	=>	'300000000',
		'habiente'	=>	'300000000',
		'aficionad'	=>	'3000000000',
	),
);

