<?php

/*
	Project: wp-Typography
	Project URI: https://code.mundschenk.at/wp-typography/

	File modified to place pattern and exceptions in arrays that can be understood in php files.
	This file is released under the same copyright as the below referenced original file
	Original unmodified file is available at: http://ctan.mirrorcatalogs.com/language/hyph-utf8/tex/generic/hyph-utf8/patterns/tex/
	Original file name: hyph-ka.tex

//============================================================================================================
	ORIGINAL FILE INFO

		% Georgian hyphenation paterns
		%
		% Author: Levan Shoshiashvili <shoshia at hotmail dot com>
		%
		% This work may be distributed and/or modified under the
		% conditions of the LaTeX Project Public License, either version 1.3
		% of this license or (at your option) any later version.
		% The latest version of this license is in
		%   http://www.latex-project.org/lppl.txt
		% and version 1.3 or later is part of all distributions of LaTeX
		% version 2005/12/01 or later.
		% -----------------------------------------------------------------
		% VERSION: 0.3 (April 2013)
		%
		% AUTHORS:  Levan Soshiashvili
		%           shoshia at hotmail dot com
		%           http://tex.tsu.ge
		% -----------------------------------------------------------------
		%
		% Generated using patgen2.
		%
		% Define lefthyphenmin to one and righthyphenmin to two
		% \lefthyphenmin=1 \righthyphenmin=2
		%
		% ChangeLog:
		%
		% 2013-04-15, version 0.3
		% - Patterns regenerated with lefthyphenmin=1
		% 2013-03-01, version 0.2
		% - Hyphenation patterns are regenerated from new wordlist
		%   (bigger wordlist, 150K words total, some words are fixed)
		% 2013-02-25, version 0.1
		% - First release
		%


//============================================================================================================

*/

$patgenLanguage = 'Georgian';

$patgenExceptions = array();

$patgenMaxSeg = 7;

$patgen = array(
	'begin' => array(
		'ავრწყა'	=>	'0040000',
		'აია'	=>	'0020',
		'ერთხ'	=>	'00200',
		'ერტ'	=>	'0020',
		'ირტ'	=>	'0020',
		'ურტ'	=>	'0020',
		'უფრ'	=>	'0002',
		'ფრ'	=>	'002',
	),

	'end' => array(
		'აკარგს'	=>	'0000400',
		'ამბავი'	=>	'2000000',
		'ასახლს'	=>	'0000400',
		'აძარცვ'	=>	'0000400',
		'გიერთს'	=>	'0000400',
		'ვკარგს'	=>	'0000400',
		'თხ'	=>	'200',
		'მისტრს'	=>	'0004000',
		'ნისტრს'	=>	'0004000',
		'რამბავი'	=>	'30000000',
		'რთერთს'	=>	'0000400',
		'ტექსტს'	=>	'0004000',
		'ძარცვს'	=>	'0004000',
	),

	'all' => array(
		'აა'	=>	'010',
		'აბ'	=>	'010',
		'აბლდ'	=>	'00300',
		'აბნვ'	=>	'00300',
		'აბრკ'	=>	'00300',
		'აბრწ'	=>	'00030',
		'აბსკ'	=>	'00300',
		'აბსტ'	=>	'00300',
		'აგ'	=>	'010',
		'აგგვ'	=>	'00300',
		'აგგზ'	=>	'00300',
		'აგვბ'	=>	'00300',
		'აგვდ'	=>	'00300',
		'აგვთ'	=>	'00300',
		'აგვკ'	=>	'00300',
		'აგვლ'	=>	'00300',
		'აგვმ'	=>	'00300',
		'აგვნ'	=>	'00300',
		'აგვრ'	=>	'00300',
		'აგვს'	=>	'00300',
		'აგვქ'	=>	'00300',
		'აგვყ'	=>	'00300',
		'აგვშ'	=>	'00300',
		'აგვჩ'	=>	'00300',
		'აგვც'	=>	'00300',
		'აგვძ'	=>	'00300',
		'აგვწ'	=>	'00300',
		'აგვჭ'	=>	'00300',
		'აგვხ'	=>	'00300',
		'აგზლ'	=>	'00300',
		'აგზნ'	=>	'00300',
		'აგლ'	=>	'0210',
		'აგმ'	=>	'0210',
		'აგმნ'	=>	'00300',
		'აგრჩ'	=>	'00300',
		'აგსვ'	=>	'00300',
		'აგსმ'	=>	'00300',
		'აგსხ'	=>	'00300',
		'აგყვ'	=>	'00300',
		'აგშ'	=>	'0200',
		'აგში'	=>	'00300',
		'აგცდ'	=>	'00300',
		'აგძვ'	=>	'00300',
		'აგძრ'	=>	'00300',
		'აგჭრ'	=>	'00300',
		'აგხვ'	=>	'00300',
		'აგხს'	=>	'00300',
		'ად'	=>	'010',
		'ადგნ'	=>	'00300',
		'ადზ'	=>	'0210',
		'ადლმ'	=>	'00300',
		'ადლფ'	=>	'00300',
		'ადმყ'	=>	'00300',
		'ადნ'	=>	'0210',
		'აე'	=>	'010',
		'ავ'	=>	'010',
		'ავბნ'	=>	'00300',
		'ავბრ'	=>	'00300',
		'ავგზ'	=>	'00300',
		'ავდგ'	=>	'00300',
		'ავზვ'	=>	'00300',
		'ავზშ'	=>	'00300',
		'ავთბ'	=>	'00300',
		'ავთმ'	=>	'00300',
		'ავკმ'	=>	'00300',
		'ავკრ'	=>	'00300',
		'ავლდ'	=>	'00300',
		'ავლნ'	=>	'00300',
		'ავმდ'	=>	'00300',
		'ავმს'	=>	'00300',
		'ავმშ'	=>	'00300',
		'ავმჯ'	=>	'00300',
		'ავნდ'	=>	'00300',
		'ავნძ'	=>	'00300',
		'ავრბ'	=>	'00300',
		'ავრდ'	=>	'00300',
		'ავრთ'	=>	'00300',
		'ავრკ'	=>	'00300',
		'ავრმ'	=>	'00300',
		'ავრჩ'	=>	'00300',
		'ავრც'	=>	'00300',
		'ავრწ'	=>	'00300',
		'ავსდ'	=>	'00300',
		'ავსვ'	=>	'00300',
		'ავსთ'	=>	'00300',
		'ავსკ'	=>	'00300',
		'ავსმ'	=>	'00300',
		'ავსტ'	=>	'00300',
		'ავსძ'	=>	'00300',
		'ავსწ'	=>	'00300',
		'ავსხ'	=>	'00300',
		'ავსჯ'	=>	'00300',
		'ავტვ'	=>	'00300',
		'ავყვ'	=>	'00300',
		'ავყრ'	=>	'00300',
		'ავშვ'	=>	'00300',
		'ავშლ'	=>	'00300',
		'ავშნ'	=>	'00300',
		'ავშრ'	=>	'00300',
		'ავშტ'	=>	'00300',
		'ავცდ'	=>	'00300',
		'ავცლ'	=>	'00300',
		'ავცნ'	=>	'00300',
		'ავძვ'	=>	'00300',
		'ავძრ'	=>	'00300',
		'ავწვ'	=>	'00300',
		'ავჭრ'	=>	'00300',
		'ავხდ'	=>	'00300',
		'ავხვ'	=>	'00300',
		'ავხს'	=>	'00300',
		'ავხტ'	=>	'00300',
		'ავჯდ'	=>	'00300',
		'აზ'	=>	'010',
		'აზრდ'	=>	'00300',
		'აზრზ'	=>	'00300',
		'აზრთ'	=>	'00300',
		'აზრმ'	=>	'00300',
		'აზსკ'	=>	'00300',
		'ათ'	=>	'010',
		'ათას'	=>	'10000',
		'ათგვ'	=>	'00300',
		'ათგრ'	=>	'00300',
		'ათვ'	=>	'0210',
		'ათვლ'	=>	'00300',
		'ათვრ'	=>	'00300',
		'ათკვ'	=>	'00300',
		'ათლ'	=>	'0210',
		'ათმფ'	=>	'00300',
		'ათმყ'	=>	'00300',
		'ათრგ'	=>	'00300',
		'ათქო'	=>	'03200',
		'აი'	=>	'010',
		'აკ'	=>	'010',
		'აკბ'	=>	'0200',
		'აკბე'	=>	'00300',
		'აკდ'	=>	'0010',
		'აკვდ'	=>	'00300',
		'აკვთ'	=>	'00300',
		'აკვლ'	=>	'00300',
		'აკვნ'	=>	'00300',
		'აკვრ'	=>	'00300',
		'აკლდ'	=>	'00300',
		'აკლთ'	=>	'00300',
		'აკრთ'	=>	'00300',
		'ალ'	=>	'010',
		'ალგვ'	=>	'00300',
		'ალგზ'	=>	'00300',
		'ალდშ'	=>	'00300',
		'ალთმ'	=>	'00300',
		'ალმდ'	=>	'00300',
		'ალმხ'	=>	'00300',
		'ალსკ'	=>	'00300',
		'ალსტ'	=>	'00300',
		'ალტბ'	=>	'00300',
		'ალტრ'	=>	'00300',
		'ალღრ'	=>	'00300',
		'ალყზ'	=>	'00300',
		'ალშვ'	=>	'00300',
		'ალცრ'	=>	'00300',
		'ალწვ'	=>	'00300',
		'ალხზ'	=>	'00300',
		'ალხთ'	=>	'00300',
		'ალხს'	=>	'00300',
		'ალხშ'	=>	'00300',
		'ამ'	=>	'010',
		'ამბლ'	=>	'00300',
		'ამბნ'	=>	'00300',
		'ამბრ'	=>	'00300',
		'ამგვ'	=>	'00300',
		'ამგზ'	=>	'00300',
		'ამგრ'	=>	'00300',
		'ამდგ'	=>	'00300',
		'ამდვ'	=>	'00300',
		'ამვლ'	=>	'00300',
		'ამზრ'	=>	'00300',
		'ამთრ'	=>	'00300',
		'ამთქ'	=>	'00300',
		'ამკვ'	=>	'00300',
		'ამკლ'	=>	'00300',
		'ამკრ'	=>	'00300',
		'ამლზ'	=>	'00300',
		'ამნთ'	=>	'00300',
		'ამპლ'	=>	'00300',
		'ამრგ'	=>	'00300',
		'ამრთ'	=>	'00300',
		'ამრტ'	=>	'00300',
		'ამრღ'	=>	'00300',
		'ამრჩ'	=>	'00300',
		'ამრჯ'	=>	'00300',
		'ამსგ'	=>	'00300',
		'ამსვ'	=>	'00300',
		'ამსტ'	=>	'00300',
		'ამსწ'	=>	'00300',
		'ამსჭ'	=>	'00300',
		'ამსხ'	=>	'00300',
		'ამსჯ'	=>	'00300',
		'ამტვ'	=>	'00300',
		'ამტრ'	=>	'00300',
		'ამფლ'	=>	'00300',
		'ამფს'	=>	'00300',
		'ამღვ'	=>	'00300',
		'ამღლ'	=>	'00300',
		'ამყვ'	=>	'00300',
		'ამყნ'	=>	'00300',
		'ამყრ'	=>	'00300',
		'ამშვ'	=>	'00300',
		'ამშლ'	=>	'00300',
		'ამშრ'	=>	'00300',
		'ამჩნ'	=>	'00300',
		'ამცდ'	=>	'00300',
		'ამცვ'	=>	'00300',
		'ამცთ'	=>	'00300',
		'ამცნ'	=>	'00300',
		'ამძლ'	=>	'00300',
		'ამწვ'	=>	'00300',
		'ამწკ'	=>	'00300',
		'ამჭრ'	=>	'00300',
		'ამხდ'	=>	'00300',
		'ამხვ'	=>	'00300',
		'ამხნ'	=>	'00300',
		'ამხრ'	=>	'00300',
		'ამხს'	=>	'00300',
		'ამჯდ'	=>	'00300',
		'ან'	=>	'010',
		'ანგვ'	=>	'00300',
		'ანგთ'	=>	'00300',
		'ანგრ'	=>	'00300',
		'ანგჯ'	=>	'00300',
		'ანდგ'	=>	'00300',
		'ანდვ'	=>	'00300',
		'ანდლ'	=>	'00300',
		'ანდმ'	=>	'00300',
		'ანდრ'	=>	'00300',
		'ანდს'	=>	'00300',
		'ანდშ'	=>	'00300',
		'ანვთ'	=>	'00300',
		'ანვლ'	=>	'00300',
		'ანვმ'	=>	'00300',
		'ანვრ'	=>	'00300',
		'ანვს'	=>	'00300',
		'ანვც'	=>	'00300',
		'ანზრ'	=>	'00300',
		'ანთრ'	=>	'00300',
		'ანთქ'	=>	'00300',
		'ანკმ'	=>	'00300',
		'ანკშ'	=>	'00300',
		'ანმგ'	=>	'00300',
		'ანმდ'	=>	'00300',
		'ანმზ'	=>	'00300',
		'ანმრ'	=>	'00300',
		'ანმს'	=>	'00300',
		'ანმტ'	=>	'00300',
		'ანმხ'	=>	'00300',
		'ანმჯ'	=>	'00300',
		'ანსვ'	=>	'00300',
		'ანსმ'	=>	'00300',
		'ანსპ'	=>	'00300',
		'ანსშ'	=>	'00300',
		'ანსც'	=>	'00300',
		'ანსწ'	=>	'00300',
		'ანსხ'	=>	'00300',
		'ანსჯ'	=>	'00300',
		'ანტვ'	=>	'00300',
		'ანტთ'	=>	'00300',
		'ანტმ'	=>	'00300',
		'ანღვ'	=>	'00300',
		'ანყრ'	=>	'00300',
		'ანშტ'	=>	'00300',
		'ანცდ'	=>	'00300',
		'ანცვ'	=>	'00300',
		'ანცლ'	=>	'00300',
		'ანცმ'	=>	'00300',
		'ანძლ'	=>	'00300',
		'ანძრ'	=>	'00300',
		'ანჭვ'	=>	'00300',
		'ანჭნ'	=>	'00300',
		'ანხვ'	=>	'00300',
		'ანხლ'	=>	'00300',
		'ანხრ'	=>	'00300',
		'ანჯგ'	=>	'00300',
		'ანჯდ'	=>	'00300',
		'აო'	=>	'010',
		'აპ'	=>	'010',
		'აჟ'	=>	'010',
		'აჟრჟ'	=>	'00300',
		'აჟღ'	=>	'0200',
		'არ'	=>	'010',
		'არახვ'	=>	'000020',
		'არბდ'	=>	'00300',
		'არბშ'	=>	'00300',
		'არგბ'	=>	'00300',
		'არგდ'	=>	'00300',
		'არგვ'	=>	'00300',
		'არგზ'	=>	'00300',
		'არგნ'	=>	'00300',
		'არგს'	=>	'00300',
		'არგძ'	=>	'00300',
		'არდგ'	=>	'00300',
		'არდვ'	=>	'00300',
		'არდთ'	=>	'00300',
		'არდლ'	=>	'00300',
		'არდმ'	=>	'00300',
		'არდშ'	=>	'00300',
		'არერ'	=>	'02100',
		'არვლ'	=>	'00300',
		'არვყ'	=>	'00300',
		'არვწ'	=>	'00300',
		'არზნ'	=>	'00300',
		'ართზ'	=>	'00300',
		'ართთ'	=>	'00300',
		'ართმ'	=>	'00300',
		'ართნ'	=>	'00300',
		'ართქ'	=>	'00300',
		'ართშ'	=>	'00300',
		'არკვ'	=>	'00300',
		'არკლ'	=>	'00300',
		'არკმ'	=>	'00300',
		'არმთ'	=>	'00300',
		'არმყ'	=>	'00300',
		'არსდ'	=>	'00300',
		'არსკ'	=>	'00300',
		'არსტ'	=>	'00300',
		'არტვ'	=>	'00300',
		'არტმ'	=>	'00300',
		'არტრ'	=>	'00300',
		'არფლ'	=>	'00300',
		'არღვ'	=>	'00300',
		'არღნ'	=>	'00300',
		'არყვ'	=>	'00300',
		'არშვ'	=>	'00300',
		'არშრ'	=>	'00300',
		'არჩნ'	=>	'00300',
		'არცვ'	=>	'00300',
		'არცთ'	=>	'00300',
		'არცმ'	=>	'00300',
		'არძ'	=>	'0210',
		'არძლ'	=>	'00300',
		'არხვ'	=>	'00300',
		'არხნ'	=>	'00300',
		'ას'	=>	'010',
		'ასასი'	=>	'001000',
		'ასგვ'	=>	'00300',
		'ასგზ'	=>	'00300',
		'ასდგ'	=>	'00300',
		'ასდრ'	=>	'00300',
		'ასექ'	=>	'00100',
		'ასვთ'	=>	'00300',
		'ასვლ'	=>	'00300',
		'ასვრ'	=>	'00300',
		'ასთმ'	=>	'00300',
		'ასთრ'	=>	'00300',
		'ასთქ'	=>	'00300',
		'ასკდ'	=>	'00300',
		'ასკვ'	=>	'00300',
		'ასკნ'	=>	'00300',
		'ასმე'	=>	'00300',
		'ასნ'	=>	'0210',
		'ასპშ'	=>	'00300',
		'ასრვ'	=>	'00300',
		'ასრშ'	=>	'00300',
		'ასსთ'	=>	'00300',
		'ასტზ'	=>	'00300',
		'ასტრ'	=>	'00300',
		'ასშტ'	=>	'00300',
		'ასცდ'	=>	'00300',
		'ასცლ'	=>	'00300',
		'ასცნ'	=>	'00300',
		'ასძლ'	=>	'00300',
		'ასძრ'	=>	'00300',
		'ასწვ'	=>	'00300',
		'ასჭრ'	=>	'00300',
		'ასხდ'	=>	'00300',
		'ასხვ'	=>	'00300',
		'ასხლ'	=>	'00300',
		'ასხრ'	=>	'00300',
		'ატ'	=>	'010',
		'ატვ'	=>	'0010',
		'ატვრ'	=>	'00300',
		'ატკ'	=>	'0210',
		'ატკნ'	=>	'00300',
		'ატკრ'	=>	'00300',
		'ატრ'	=>	'0010',
		'ატრლ'	=>	'00300',
		'ატრფ'	=>	'00300',
		'ატრშ'	=>	'00300',
		'ატსკ'	=>	'00300',
		'ატფ'	=>	'0200',
		'ატფო'	=>	'00300',
		'ატშ'	=>	'0200',
		'ატში'	=>	'00300',
		'აუ'	=>	'010',
		'აფ'	=>	'010',
		'აფთრ'	=>	'00300',
		'აფლწ'	=>	'00300',
		'აფრდ'	=>	'00300',
		'აფრქ'	=>	'00300',
		'აქვ'	=>	'0010',
		'აქვდ'	=>	'00300',
		'აქვნ'	=>	'00300',
		'აქმნ'	=>	'00300',
		'აქრნ'	=>	'00300',
		'აქტზ'	=>	'00300',
		'აქტმ'	=>	'00300',
		'აღ'	=>	'010',
		'აღგზ'	=>	'00300',
		'აღდგ'	=>	'00300',
		'აღვ'	=>	'0010',
		'აღვლ'	=>	'00300',
		'აღვნ'	=>	'00300',
		'აღვრ'	=>	'00300',
		'აღვშ'	=>	'00300',
		'აღზრ'	=>	'00300',
		'აღთქ'	=>	'00300',
		'აღკვ'	=>	'00300',
		'აღლდ'	=>	'00300',
		'აღლთ'	=>	'00300',
		'აღლმ'	=>	'00300',
		'აღმგ'	=>	'00300',
		'აღმდ'	=>	'00300',
		'აღმზ'	=>	'00300',
		'აღმკ'	=>	'00300',
		'აღმრ'	=>	'00300',
		'აღმძ'	=>	'00300',
		'აღმწ'	=>	'00300',
		'აღმხ'	=>	'00300',
		'აღრმ'	=>	'00300',
		'აღრღ'	=>	'00300',
		'აღსდ'	=>	'00300',
		'აღსრ'	=>	'00300',
		'აღფრ'	=>	'00300',
		'აღძვ'	=>	'00300',
		'აღძრ'	=>	'00300',
		'აყ'	=>	'010',
		'აყდ'	=>	'0010',
		'აყდრ'	=>	'00300',
		'აყვზ'	=>	'00300',
		'აყვლ'	=>	'00300',
		'აყრ'	=>	'0010',
		'აყრდ'	=>	'00300',
		'აშ'	=>	'010',
		'აშვრ'	=>	'00300',
		'აშზ'	=>	'0200',
		'აშლზ'	=>	'00300',
		'აშტრ'	=>	'00300',
		'აშფ'	=>	'0200',
		'აშფა'	=>	'00300',
		'აშფო'	=>	'00300',
		'აჩ'	=>	'010',
		'აჩნდ'	=>	'00300',
		'აჩრდ'	=>	'00300',
		'აც'	=>	'010',
		'აცვლ'	=>	'00300',
		'აცთმ'	=>	'00300',
		'აცმლ'	=>	'00300',
		'აცქ'	=>	'0210',
		'აცქე'	=>	'00300',
		'აცქვ'	=>	'00300',
		'აძ'	=>	'010',
		'აძვრ'	=>	'00300',
		'აძრწ'	=>	'00300',
		'აწ'	=>	'010',
		'აწვდ'	=>	'00300',
		'აწვნ'	=>	'00300',
		'აწვრ'	=>	'00300',
		'აწლ'	=>	'0200',
		'აწმ'	=>	'0200',
		'აწმყ'	=>	'00300',
		'აწრ'	=>	'0210',
		'აწრთ'	=>	'00300',
		'აჭ'	=>	'010',
		'აჭვზ'	=>	'00300',
		'აჭვრ'	=>	'00300',
		'აჭმლ'	=>	'00300',
		'ახ'	=>	'010',
		'ახვ'	=>	'0010',
		'ახვდ'	=>	'00300',
		'ახვრ'	=>	'00300',
		'ახზ'	=>	'0010',
		'ახლდ'	=>	'00300',
		'ახლთ'	=>	'00300',
		'ახლკ'	=>	'00300',
		'ახლმ'	=>	'00300',
		'ახლს'	=>	'00300',
		'ახლშ'	=>	'00300',
		'ახმ'	=>	'0210',
		'ახრ'	=>	'0010',
		'ახრჩ'	=>	'00300',
		'ახრწ'	=>	'00300',
		'ახსრ'	=>	'00300',
		'ახტზ'	=>	'00300',
		'ახტნ'	=>	'00300',
		'ახტრ'	=>	'00300',
		'ახშთ'	=>	'00300',
		'ახშმ'	=>	'00300',
		'აჯ'	=>	'010',
		'აჯვ'	=>	'0210',
		'აჯმ'	=>	'0200',
		'აჰკვ'	=>	'00300',
		'აჰკრ'	=>	'00300',
		'აჰყვ'	=>	'00300',
		'აჰყრ'	=>	'00300',
		'აჰხვ'	=>	'00300',
		'აჰხს'	=>	'00300',
		'ბა'	=>	'100',
		'ბათვ'	=>	'00320',
		'ბგ'	=>	'210',
		'ბდ'	=>	'210',
		'ბე'	=>	'100',
		'ბვ'	=>	'212',
		'ბზ'	=>	'212',
		'ბთ'	=>	'212',
		'ბი'	=>	'100',
		'ბლ'	=>	'212',
		'ბმ'	=>	'210',
		'ბნ'	=>	'212',
		'ბო'	=>	'100',
		'ბოთქ'	=>	'00320',
		'ბჟ'	=>	'210',
		'ბრ'	=>	'212',
		'ბს'	=>	'212',
		'ბუ'	=>	'100',
		'ბქ'	=>	'210',
		'ბღ'	=>	'102',
		'ბშ'	=>	'210',
		'ბჩ'	=>	'210',
		'ბც'	=>	'210',
		'ბჭ'	=>	'210',
		'ბჯ'	=>	'210',
		'გბ'	=>	'210',
		'გგ'	=>	'212',
		'გდ'	=>	'210',
		'გვ'	=>	'212',
		'გვთა'	=>	'03000',
		'გზ'	=>	'212',
		'გთ'	=>	'212',
		'გიმო'	=>	'00200',
		'გკ'	=>	'212',
		'გლე'	=>	'0100',
		'გლეჯვ'	=>	'300000',
		'გმ'	=>	'002',
		'გნ'	=>	'210',
		'გპ'	=>	'210',
		'გჟ'	=>	'210',
		'გრ'	=>	'212',
		'გს'	=>	'212',
		'გტ'	=>	'210',
		'გუ'	=>	'100',
		'გღ'	=>	'210',
		'გყ'	=>	'212',
		'გშ'	=>	'022',
		'გშრ'	=>	'0100',
		'გჩ'	=>	'210',
		'გც'	=>	'212',
		'გძ'	=>	'212',
		'გწ'	=>	'210',
		'გჭ'	=>	'212',
		'გხ'	=>	'212',
		'გჯ'	=>	'210',
		'დბ'	=>	'210',
		'დგ'	=>	'212',
		'დდ'	=>	'210',
		'დერი'	=>	'00300',
		'დეღ'	=>	'0002',
		'დეღრ'	=>	'00300',
		'დვ'	=>	'210',
		'დთ'	=>	'212',
		'დიღბალმ'	=>	'20000000',
		'დიღბლის'	=>	'20000000',
		'დკ'	=>	'210',
		'დლ'	=>	'212',
		'დმ'	=>	'212',
		'დნ'	=>	'100',
		'დნა'	=>	'0100',
		'დპ'	=>	'210',
		'დჟ'	=>	'210',
		'დრ'	=>	'212',
		'დრსა'	=>	'03000',
		'დს'	=>	'222',
		'დფ'	=>	'020',
		'დქ'	=>	'210',
		'დღ'	=>	'002',
		'დყ'	=>	'210',
		'დშ'	=>	'212',
		'დჩ'	=>	'210',
		'დწ'	=>	'210',
		'დხ'	=>	'210',
		'დჯ'	=>	'210',
		'დჰ'	=>	'212',
		'ეა'	=>	'010',
		'ეარა'	=>	'00003',
		'ებ'	=>	'010',
		'ებსვ'	=>	'00300',
		'ებსთ'	=>	'00300',
		'ებსმ'	=>	'00300',
		'ეგ'	=>	'010',
		'ეგვკ'	=>	'00300',
		'ეგვპ'	=>	'00300',
		'ეგვრ'	=>	'00300',
		'ეგვშ'	=>	'00300',
		'ეგვწ'	=>	'00300',
		'ეგვჭ'	=>	'00300',
		'ეგვხ'	=>	'00300',
		'ეგლ'	=>	'0200',
		'ეგმ'	=>	'0210',
		'ეგმვ'	=>	'00300',
		'ეგრჩ'	=>	'00300',
		'ეგყვ'	=>	'00300',
		'ეგშ'	=>	'0200',
		'ეგში'	=>	'00300',
		'ეგშრ'	=>	'00300',
		'ეგცდ'	=>	'00300',
		'ეგძლ'	=>	'00300',
		'ეგხვ'	=>	'00300',
		'ედ'	=>	'010',
		'ედზ'	=>	'0210',
		'ედნ'	=>	'0210',
		'ედრდ'	=>	'00300',
		'ედრკ'	=>	'00300',
		'ედსა'	=>	'00300',
		'ეე'	=>	'010',
		'ეეტ'	=>	'2000',
		'ევ'	=>	'010',
		'ევბრ'	=>	'00300',
		'ევდგ'	=>	'00300',
		'ევთმ'	=>	'00300',
		'ევკრ'	=>	'00300',
		'ევლთ'	=>	'00300',
		'ევლმ'	=>	'00300',
		'ევლშ'	=>	'00300',
		'ევლჩ'	=>	'00300',
		'ევმც'	=>	'00300',
		'ევრგ'	=>	'00300',
		'ევრდ'	=>	'00300',
		'ევრზ'	=>	'00300',
		'ევრკ'	=>	'00300',
		'ევრმ'	=>	'00300',
		'ევრნ'	=>	'00300',
		'ევრს'	=>	'00300',
		'ევრჩ'	=>	'00300',
		'ევრც'	=>	'00300',
		'ევრჯ'	=>	'00300',
		'ევსკ'	=>	'00300',
		'ევსრ'	=>	'00300',
		'ევსწ'	=>	'00300',
		'ევსხ'	=>	'00300',
		'ევყვ'	=>	'00300',
		'ევცდ'	=>	'00300',
		'ევცვ'	=>	'00300',
		'ევძვ'	=>	'00300',
		'ევძლ'	=>	'00300',
		'ევხვ'	=>	'00300',
		'ევხტ'	=>	'00300',
		'ევჯდ'	=>	'00300',
		'ეზ'	=>	'010',
		'ეზრბ'	=>	'00300',
		'ეზრდ'	=>	'00300',
		'ეთ'	=>	'010',
		'ეთვ'	=>	'0210',
		'ეთვლ'	=>	'00300',
		'ეთვრ'	=>	'00300',
		'ეთლ'	=>	'0210',
		'ეთრგ'	=>	'00300',
		'ეთრვ'	=>	'00300',
		'ეთრს'	=>	'00300',
		'ეთრწ'	=>	'00300',
		'ეთქლ'	=>	'00300',
		'ეი'	=>	'010',
		'ეკ'	=>	'010',
		'ეკდ'	=>	'0010',
		'ეკვრ'	=>	'00300',
		'ეკრთ'	=>	'00300',
		'ელ'	=>	'010',
		'ელგვ'	=>	'00300',
		'ელდშ'	=>	'00300',
		'ელვყ'	=>	'00300',
		'ელმყ'	=>	'00300',
		'ელმძ'	=>	'00300',
		'ელმწ'	=>	'00300',
		'ელმხ'	=>	'00300',
		'ელყვ'	=>	'00300',
		'ელწვ'	=>	'00300',
		'ემ'	=>	'010',
		'ემასმეთ'	=>	'00040000',
		'ემბრ'	=>	'00300',
		'ემგზ'	=>	'00300',
		'ემდგ'	=>	'00300',
		'ემდრ'	=>	'00300',
		'ემკვ'	=>	'00300',
		'ემკრ'	=>	'00300',
		'ემლდ'	=>	'00300',
		'ემლმ'	=>	'00300',
		'ემპმ'	=>	'00300',
		'ემრჩ'	=>	'00300',
		'ემრც'	=>	'00300',
		'ემსგ'	=>	'00300',
		'ემსკ'	=>	'00300',
		'ემსრ'	=>	'00300',
		'ემსყ'	=>	'00300',
		'ემსწ'	=>	'00300',
		'ემსჯ'	=>	'00300',
		'ემშვ'	=>	'00300',
		'ემშლ'	=>	'00300',
		'ემჩნ'	=>	'00300',
		'ემცბ'	=>	'00300',
		'ემცდ'	=>	'00300',
		'ემცვ'	=>	'00300',
		'ემძვ'	=>	'00300',
		'ემძლ'	=>	'00300',
		'ემწვ'	=>	'00300',
		'ემჭმ'	=>	'00300',
		'ემხვ'	=>	'00300',
		'ემხრ'	=>	'00300',
		'ენ'	=>	'010',
		'ენდდ'	=>	'00300',
		'ენდრ'	=>	'00300',
		'ენდს'	=>	'00300',
		'ენთქ'	=>	'00300',
		'ენსკ'	=>	'00300',
		'ენსმ'	=>	'00300',
		'ენტთ'	=>	'00300',
		'ენტმ'	=>	'00300',
		'ენტრ'	=>	'00300',
		'ენჩვ'	=>	'00300',
		'ეო'	=>	'010',
		'ეპ'	=>	'010',
		'ერ'	=>	'010',
		'ერარ'	=>	'02100',
		'ერგზ'	=>	'00300',
		'ერდგ'	=>	'00300',
		'ერდშ'	=>	'00300',
		'ერვლ'	=>	'00300',
		'ერთბ'	=>	'00300',
		'ერთგ'	=>	'00300',
		'ერთდ'	=>	'00300',
		'ერთზ'	=>	'00300',
		'ერთთ'	=>	'00300',
		'ერთკ'	=>	'00300',
		'ერთმ'	=>	'00300',
		'ერთნ'	=>	'00300',
		'ერთს'	=>	'00300',
		'ერთფ'	=>	'00300',
		'ერთშ'	=>	'00300',
		'ერთხა'	=>	'002000',
		'ერკვ'	=>	'00300',
		'ერმკ'	=>	'00300',
		'ეროფ'	=>	'00100',
		'ერპლ'	=>	'00300',
		'ერსზ'	=>	'00300',
		'ერსმ'	=>	'00300',
		'ერსპ'	=>	'00300',
		'ერსტ'	=>	'00300',
		'ერტბ'	=>	'00300',
		'ერტზ'	=>	'00300',
		'ერტმ'	=>	'00300',
		'ერფლ'	=>	'00300',
		'ერფმ'	=>	'00300',
		'ერღვ'	=>	'00300',
		'ერშლ'	=>	'00300',
		'ერჩხ'	=>	'00300',
		'ერცვ'	=>	'00300',
		'ერძ'	=>	'0210',
		'ერძნ'	=>	'00300',
		'ერწვ'	=>	'00300',
		'ერწკ'	=>	'00300',
		'ერხდ'	=>	'00300',
		'ერხვ'	=>	'00300',
		'ერხზ'	=>	'00300',
		'ერხთ'	=>	'00300',
		'ერხს'	=>	'00300',
		'ეს'	=>	'010',
		'ესდგ'	=>	'00300',
		'ესვგ'	=>	'00300',
		'ესვლ'	=>	'00300',
		'ესვმ'	=>	'00300',
		'ესვრ'	=>	'00300',
		'ესთქ'	=>	'00300',
		'ესკნ'	=>	'00300',
		'ესკრ'	=>	'00300',
		'ესლმ'	=>	'00300',
		'ესნ'	=>	'0200',
		'ესტმ'	=>	'00300',
		'ესტნ'	=>	'00300',
		'ესძლ'	=>	'00300',
		'ესძრ'	=>	'00300',
		'ესხდ'	=>	'00300',
		'ესხვ'	=>	'00300',
		'ესხზ'	=>	'00300',
		'ეტ'	=>	'010',
		'ეტგვ'	=>	'00300',
		'ეტკ'	=>	'0210',
		'ეტლთ'	=>	'00300',
		'ეტლმ'	=>	'00300',
		'ეტლშ'	=>	'00300',
		'ეტრ'	=>	'0010',
		'ეტრფ'	=>	'00300',
		'ეტშ'	=>	'0200',
		'ეტში'	=>	'00300',
		'ეტჩვ'	=>	'00300',
		'ეტხნ'	=>	'00300',
		'ეუ'	=>	'010',
		'ეფ'	=>	'010',
		'ექვ'	=>	'0010',
		'ექვთ'	=>	'00300',
		'ექვს'	=>	'00300',
		'ექმნ'	=>	'00300',
		'ექრთ'	=>	'00300',
		'ექსკ'	=>	'00300',
		'ექსპ'	=>	'00300',
		'ექსტ'	=>	'00300',
		'ექსც'	=>	'00300',
		'ექტზ'	=>	'00300',
		'ექტმ'	=>	'00300',
		'ექცნ'	=>	'00300',
		'ეღ'	=>	'010',
		'ეღვ'	=>	'0010',
		'ეყ'	=>	'010',
		'ეყნ'	=>	'0010',
		'ეყნდ'	=>	'00300',
		'ეყრ'	=>	'0010',
		'ეყრდ'	=>	'00300',
		'ეშ'	=>	'010',
		'ეშვნ'	=>	'00300',
		'ეშტრ'	=>	'00300',
		'ეშფ'	=>	'0200',
		'ეშფო'	=>	'00300',
		'ეჩ'	=>	'010',
		'ეც'	=>	'010',
		'ეცვლ'	=>	'00300',
		'ეცქ'	=>	'0200',
		'ეცქე'	=>	'00300',
		'ეცქი'	=>	'00300',
		'ეძ'	=>	'010',
		'ეძვრ'	=>	'00300',
		'ეწ'	=>	'010',
		'ეწვზ'	=>	'00300',
		'ეწკვ'	=>	'00300',
		'ეწმ'	=>	'0200',
		'ეწრ'	=>	'0210',
		'ეჭვდ'	=>	'00300',
		'ეჭვმ'	=>	'00300',
		'ეხ'	=>	'010',
		'ეხდგ'	=>	'00300',
		'ეხვ'	=>	'0010',
		'ეხვდ'	=>	'00300',
		'ეხვზ'	=>	'00300',
		'ეხზ'	=>	'0010',
		'ეხმ'	=>	'0210',
		'ეხმძ'	=>	'00300',
		'ეხტნ'	=>	'00300',
		'ეხყ'	=>	'0010',
		'ეხჰ'	=>	'0010',
		'ეჯ'	=>	'010',
		'ეჯგ'	=>	'0010',
		'ეჯგვ'	=>	'00300',
		'ეჯვ'	=>	'0210',
		'ეჯნ'	=>	'0200',
		'ეჰკრ'	=>	'00300',
		'ეჰყვ'	=>	'00300',
		'ვბ'	=>	'212',
		'ვგ'	=>	'212',
		'ვდ'	=>	'212',
		'ვვ'	=>	'212',
		'ვზ'	=>	'212',
		'ვთ'	=>	'212',
		'ვირუ'	=>	'00200',
		'ვკ'	=>	'212',
		'ვლ'	=>	'212',
		'ვმ'	=>	'212',
		'ვნ'	=>	'212',
		'ვოხ'	=>	'2100',
		'ვპ'	=>	'210',
		'ვჟ'	=>	'002',
		'ვრ'	=>	'212',
		'ვრსა'	=>	'03000',
		'ვს'	=>	'212',
		'ვსთხ'	=>	'00300',
		'ვტ'	=>	'212',
		'ვუ'	=>	'100',
		'ვფ'	=>	'212',
		'ვქ'	=>	'212',
		'ვღ'	=>	'210',
		'ვყ'	=>	'212',
		'ვშ'	=>	'212',
		'ვჩ'	=>	'210',
		'ვც'	=>	'212',
		'ვძ'	=>	'212',
		'ვწ'	=>	'212',
		'ვჭ'	=>	'212',
		'ვხ'	=>	'212',
		'ვჯ'	=>	'212',
		'ზბ'	=>	'210',
		'ზგ'	=>	'210',
		'ზდ'	=>	'210',
		'ზვ'	=>	'212',
		'ზზ'	=>	'210',
		'ზთ'	=>	'210',
		'ზლ'	=>	'212',
		'ზმ'	=>	'212',
		'ზნ'	=>	'210',
		'ზრ'	=>	'212',
		'ზრსა'	=>	'03000',
		'ზს'	=>	'212',
		'ზღ'	=>	'002',
		'ზშ'	=>	'210',
		'თასათ'	=>	'002000',
		'თასე'	=>	'00200',
		'თბ'	=>	'210',
		'თგ'	=>	'212',
		'თდ'	=>	'212',
		'თვ'	=>	'002',
		'თვა'	=>	'0100',
		'თვო'	=>	'0100',
		'თვრ'	=>	'0100',
		'თზ'	=>	'210',
		'თთ'	=>	'210',
		'თთხ'	=>	'0200',
		'თიქ'	=>	'2100',
		'თკ'	=>	'212',
		'თლ'	=>	'002',
		'თლდ'	=>	'0100',
		'თმ'	=>	'212',
		'თნ'	=>	'210',
		'თოცდაა'	=>	'2100000',
		'თრ'	=>	'212',
		'თს'	=>	'212',
		'თფ'	=>	'212',
		'თქ'	=>	'212',
		'თღ'	=>	'210',
		'თშ'	=>	'210',
		'თც'	=>	'212',
		'თხ'	=>	'002',
		'თხს'	=>	'2000',
		'თხსა'	=>	'30000',
		'თჯ'	=>	'210',
		'ია'	=>	'010',
		'იამზ'	=>	'00320',
		'იბ'	=>	'010',
		'იბვლ'	=>	'00300',
		'იბრზ'	=>	'00300',
		'იბრტ'	=>	'00300',
		'იბრჭ'	=>	'00300',
		'იბრჯ'	=>	'00300',
		'იგ'	=>	'010',
		'იგვრ'	=>	'00300',
		'იგვყ'	=>	'00300',
		'იგლ'	=>	'0210',
		'იგმ'	=>	'0200',
		'იგრგ'	=>	'00300',
		'იგშ'	=>	'0200',
		'იგში'	=>	'00300',
		'იდ'	=>	'010',
		'იდგვ'	=>	'00300',
		'იდგნ'	=>	'00300',
		'იდზ'	=>	'0210',
		'იდმნ'	=>	'00300',
		'იდმპ'	=>	'00300',
		'იდნ'	=>	'0210',
		'იდრდ'	=>	'00300',
		'იდრვ'	=>	'00300',
		'იდრნ'	=>	'00300',
		'იდსა'	=>	'00300',
		'იდშვ'	=>	'00300',
		'იე'	=>	'010',
		'ივ'	=>	'010',
		'ივბრ'	=>	'00300',
		'ივდგ'	=>	'00300',
		'ივთთ'	=>	'00300',
		'ივლდ'	=>	'00300',
		'ივჟ'	=>	'0200',
		'ივრბ'	=>	'00300',
		'ივრდ'	=>	'00300',
		'ივრზ'	=>	'00300',
		'ივრშ'	=>	'00300',
		'ივრც'	=>	'00300',
		'ივსღ'	=>	'00300',
		'ივფს'	=>	'00300',
		'ივყვ'	=>	'00300',
		'ივძლ'	=>	'00300',
		'ივწვ'	=>	'00300',
		'ივხვ'	=>	'00300',
		'ივჯდ'	=>	'00300',
		'იზ'	=>	'010',
		'იზვნ'	=>	'00300',
		'იზლდ'	=>	'00300',
		'იზმზ'	=>	'00300',
		'იზმთ'	=>	'00300',
		'იზმმ'	=>	'00300',
		'იზმრ'	=>	'00300',
		'იზმშ'	=>	'00300',
		'იზრდ'	=>	'00300',
		'ით'	=>	'010',
		'ითვ'	=>	'0210',
		'ითვლ'	=>	'00300',
		'ითვრ'	=>	'00300',
		'ითლ'	=>	'0210',
		'ითლდ'	=>	'00300',
		'ითმკ'	=>	'00300',
		'ითმმ'	=>	'00300',
		'ითმპ'	=>	'00300',
		'ითრგ'	=>	'00300',
		'ითრდ'	=>	'00300',
		'ითრმ'	=>	'00300',
		'ითფლ'	=>	'00300',
		'ითცნ'	=>	'00300',
		'იი'	=>	'010',
		'იკ'	=>	'010',
		'იკბი'	=>	'00300',
		'იკდ'	=>	'0010',
		'იკვდ'	=>	'00300',
		'იკვლ'	=>	'00300',
		'იკვნ'	=>	'00300',
		'ილ'	=>	'010',
		'ილმს'	=>	'00300',
		'ილტვ'	=>	'00300',
		'ილღვ'	=>	'00300',
		'ილშვ'	=>	'00300',
		'ილხვ'	=>	'00300',
		'იმ'	=>	'010',
		'იმგზ'	=>	'00300',
		'იმდგ'	=>	'00300',
		'იმდრ'	=>	'00300',
		'იმკვ'	=>	'00300',
		'იმნდ'	=>	'00300',
		'იმრბ'	=>	'00300',
		'იმრთ'	=>	'00300',
		'იმსვ'	=>	'00300',
		'იმსხ'	=>	'00300',
		'იმსჯ'	=>	'00300',
		'იმტვ'	=>	'00300',
		'იმყნ'	=>	'00300',
		'იმყრ'	=>	'00300',
		'იმშვ'	=>	'00300',
		'იმშნ'	=>	'00300',
		'იმშრ'	=>	'00300',
		'იმჩნ'	=>	'00300',
		'იმძლ'	=>	'00300',
		'იმხდ'	=>	'00300',
		'იმხნ'	=>	'00300',
		'ინ'	=>	'010',
		'ინგრ'	=>	'00300',
		'ინდბ'	=>	'00300',
		'ინდდ'	=>	'00300',
		'ინდვ'	=>	'00300',
		'ინდთ'	=>	'00300',
		'ინდრ'	=>	'00300',
		'ინდშ'	=>	'00300',
		'ინთზ'	=>	'00300',
		'ინთქ'	=>	'00300',
		'ინკვ'	=>	'00300',
		'ინკლ'	=>	'00300',
		'ინკრ'	=>	'00300',
		'ინსკ'	=>	'00300',
		'ინსპ'	=>	'00300',
		'ინსტ'	=>	'00300',
		'ინსც'	=>	'00300',
		'ინსწ'	=>	'00300',
		'ინტლ'	=>	'00300',
		'ინტრ'	=>	'00300',
		'ინქლ'	=>	'00300',
		'ინღლ'	=>	'00300',
		'ინცდ'	=>	'00300',
		'ინცლ'	=>	'00300',
		'ინძლ'	=>	'00300',
		'ინძმ'	=>	'00300',
		'ინძრ'	=>	'00300',
		'ინწვ'	=>	'00300',
		'ინხვ'	=>	'00300',
		'იო'	=>	'010',
		'იპ'	=>	'010',
		'იჟ'	=>	'010',
		'იჟღ'	=>	'0200',
		'ირ'	=>	'010',
		'ირგვ'	=>	'00300',
		'ირთმ'	=>	'00300',
		'ირკვ'	=>	'00300',
		'ირკშ'	=>	'00300',
		'ირმშ'	=>	'00300',
		'ირსთ'	=>	'00300',
		'ირსმ'	=>	'00300',
		'ირსს'	=>	'00300',
		'ირსშ'	=>	'00300',
		'ირუნ'	=>	'00100',
		'ირღვ'	=>	'00300',
		'ირყვ'	=>	'00300',
		'ირხშ'	=>	'00300',
		'ისდგ'	=>	'00300',
		'ისდრ'	=>	'00300',
		'ისვლ'	=>	'00300',
		'ისვმ'	=>	'00300',
		'ისვრ'	=>	'00300',
		'ისთქ'	=>	'00300',
		'ისკდ'	=>	'00300',
		'ისკვ'	=>	'00300',
		'ისკზ'	=>	'00300',
		'ისკრ'	=>	'00300',
		'ისკშ'	=>	'00300',
		'ისმგ'	=>	'00300',
		'ისმს'	=>	'00300',
		'ისმტ'	=>	'00300',
		'ისმქ'	=>	'00300',
		'ისმყ'	=>	'00300',
		'ისმშ'	=>	'00300',
		'ისმც'	=>	'00300',
		'ისმძ'	=>	'00300',
		'ისნ'	=>	'0010',
		'ისტდ'	=>	'00300',
		'ისტვ'	=>	'00300',
		'ისტთ'	=>	'00300',
		'ისტმ'	=>	'00300',
		'ისტრ'	=>	'00300',
		'ისფრ'	=>	'00300',
		'ისშვ'	=>	'00300',
		'ისცვ'	=>	'00300',
		'ისწვ'	=>	'00300',
		'ისხდ'	=>	'00300',
		'ისხვ'	=>	'00300',
		'ისხლ'	=>	'00300',
		'იტ'	=>	'010',
		'იტვ'	=>	'0010',
		'იტვლ'	=>	'00300',
		'იტკ'	=>	'0210',
		'იტმშ'	=>	'00300',
		'იტრ'	=>	'0010',
		'იუ'	=>	'010',
		'იფ'	=>	'010',
		'იფრდ'	=>	'00300',
		'იფრქ'	=>	'00300',
		'იფშვ'	=>	'00300',
		'იქვ'	=>	'0010',
		'იქვნ'	=>	'00300',
		'იქმნ'	=>	'00300',
		'იქნგ'	=>	'00300',
		'იქნმ'	=>	'00300',
		'იქრდ'	=>	'00300',
		'იქრთ'	=>	'00300',
		'იქრმ'	=>	'00300',
		'იქრს'	=>	'00300',
		'იქრშ'	=>	'00300',
		'იქცვ'	=>	'00300',
		'იქცნ'	=>	'00300',
		'იღ'	=>	'010',
		'იღბალმ'	=>	'1000000',
		'იღბლ'	=>	'00300',
		'იღბლის'	=>	'1000000',
		'იღვ'	=>	'0010',
		'იღვრ'	=>	'00300',
		'იღვწ'	=>	'00300',
		'იღრმ'	=>	'00300',
		'იღრჭ'	=>	'00300',
		'იყ'	=>	'010',
		'იყვდ'	=>	'00300',
		'იყვნ'	=>	'00300',
		'იშვლ'	=>	'00300',
		'იშვნ'	=>	'00300',
		'იშკრ'	=>	'00300',
		'იშფო'	=>	'00300',
		'იშხლ'	=>	'00300',
		'იჩ'	=>	'010',
		'იჩლ'	=>	'0200',
		'იჩნდ'	=>	'00300',
		'იჩრდ'	=>	'00300',
		'იც'	=>	'010',
		'იცვლ'	=>	'00300',
		'იცვნ'	=>	'00300',
		'იცქ'	=>	'0200',
		'იცქე'	=>	'00300',
		'იცქნ'	=>	'00300',
		'იძ'	=>	'010',
		'იძგნ'	=>	'00300',
		'იძვრ'	=>	'00300',
		'იძლშ'	=>	'00300',
		'იძრნ'	=>	'00300',
		'იწ'	=>	'010',
		'იწვდ'	=>	'00300',
		'იწვნ'	=>	'00300',
		'იწვრ'	=>	'00300',
		'იწკნ'	=>	'00300',
		'იწკრ'	=>	'00300',
		'იწმ'	=>	'0200',
		'იწრ'	=>	'0210',
		'იწრთ'	=>	'00300',
		'იჭ'	=>	'010',
		'იჭვრ'	=>	'00300',
		'იჭზ'	=>	'0210',
		'იხ'	=>	'010',
		'იხვ'	=>	'0010',
		'იხვდ'	=>	'00300',
		'იხვნ'	=>	'00300',
		'იხმ'	=>	'0210',
		'იხრ'	=>	'0010',
		'იხრჩ'	=>	'00300',
		'იხრწ'	=>	'00300',
		'იჯ'	=>	'010',
		'იჯზ'	=>	'0210',
		'იჯნ'	=>	'0210',
		'იჰგვ'	=>	'00300',
		'იჰკრ'	=>	'00300',
		'იჰყვ'	=>	'00300',
		'კბ'	=>	'120',
		'კდ'	=>	'200',
		'კდი'	=>	'0100',
		'კდო'	=>	'0100',
		'კე'	=>	'100',
		'კვ'	=>	'212',
		'კზ'	=>	'210',
		'კთ'	=>	'210',
		'კლ'	=>	'212',
		'კმ'	=>	'212',
		'კნ'	=>	'210',
		'კომს'	=>	'00320',
		'კპ'	=>	'200',
		'კრ'	=>	'212',
		'კს'	=>	'210',
		'კქ'	=>	'210',
		'კშ'	=>	'210',
		'კჰ'	=>	'210',
		'ლა'	=>	'100',
		'ლამჭ'	=>	'00320',
		'ლბ'	=>	'210',
		'ლბრტ'	=>	'00030',
		'ლბრჭ'	=>	'00030',
		'ლგ'	=>	'212',
		'ლდ'	=>	'212',
		'ლდსა'	=>	'03000',
		'ლეხ'	=>	'2000',
		'ლეჯვ'	=>	'20000',
		'ლვ'	=>	'212',
		'ლზ'	=>	'210',
		'ლთ'	=>	'212',
		'ლითქ'	=>	'00320',
		'ლკ'	=>	'210',
		'ლლ'	=>	'210',
		'ლმ'	=>	'212',
		'ლნ'	=>	'212',
		'ლო'	=>	'001',
		'ლპ'	=>	'210',
		'ლჟ'	=>	'210',
		'ლრ'	=>	'210',
		'ლს'	=>	'212',
		'ლტ'	=>	'212',
		'ლუ'	=>	'100',
		'ლფ'	=>	'210',
		'ლქ'	=>	'212',
		'ლღ'	=>	'212',
		'ლყ'	=>	'212',
		'ლშ'	=>	'212',
		'ლჩ'	=>	'212',
		'ლც'	=>	'212',
		'ლძ'	=>	'210',
		'ლწ'	=>	'212',
		'ლხ'	=>	'212',
		'ლჯ'	=>	'210',
		'ლჰ'	=>	'212',
		'მა'	=>	'100',
		'მასმ'	=>	'00320',
		'მაყლ'	=>	'00320',
		'მახვ'	=>	'00030',
		'მბ'	=>	'212',
		'მგ'	=>	'212',
		'მდ'	=>	'212',
		'მდღ'	=>	'0200',
		'მვ'	=>	'212',
		'მზ'	=>	'212',
		'მთ'	=>	'212',
		'მი'	=>	'100',
		'მკ'	=>	'212',
		'მლ'	=>	'212',
		'მმ'	=>	'210',
		'მნ'	=>	'212',
		'მოთხს'	=>	'210000',
		'მპ'	=>	'212',
		'მჟ'	=>	'210',
		'მრ'	=>	'212',
		'მს'	=>	'212',
		'მტ'	=>	'212',
		'მუსო'	=>	'00300',
		'მფ'	=>	'212',
		'მქ'	=>	'212',
		'მღ'	=>	'212',
		'მყ'	=>	'212',
		'მშ'	=>	'212',
		'მჩ'	=>	'212',
		'მც'	=>	'212',
		'მძ'	=>	'212',
		'მწ'	=>	'212',
		'მჭ'	=>	'212',
		'მხ'	=>	'212',
		'მჯ'	=>	'212',
		'ნბ'	=>	'210',
		'ნგ'	=>	'212',
		'ნდ'	=>	'212',
		'ნდერ'	=>	'00020',
		'ნვ'	=>	'212',
		'ნზ'	=>	'212',
		'ნთ'	=>	'212',
		'ნი'	=>	'100',
		'ნიაშტ'	=>	'000300',
		'ნითქ'	=>	'00320',
		'ნკ'	=>	'212',
		'ნლ'	=>	'210',
		'ნმ'	=>	'212',
		'ნნ'	=>	'210',
		'ნპ'	=>	'210',
		'ნჟ'	=>	'210',
		'ნრ'	=>	'210',
		'ნს'	=>	'212',
		'ნტ'	=>	'212',
		'ნტსა'	=>	'03000',
		'ნტსტ'	=>	'03000',
		'ნუ'	=>	'100',
		'ნფ'	=>	'212',
		'ნქ'	=>	'212',
		'ნღ'	=>	'212',
		'ნყ'	=>	'212',
		'ნშ'	=>	'212',
		'ნჩ'	=>	'212',
		'ნც'	=>	'212',
		'ნძ'	=>	'212',
		'ნწ'	=>	'212',
		'ნჭ'	=>	'212',
		'ნხ'	=>	'212',
		'ნჯ'	=>	'212',
		'ოა'	=>	'010',
		'ობ'	=>	'010',
		'ობთმ'	=>	'00300',
		'ობლდ'	=>	'00300',
		'ობრდ'	=>	'00300',
		'ობრმ'	=>	'00300',
		'ობრშ'	=>	'00300',
		'ობრჭ'	=>	'00300',
		'ოგ'	=>	'010',
		'ოგვბ'	=>	'00300',
		'ოგვგ'	=>	'00300',
		'ოგვდ'	=>	'00300',
		'ოგვვ'	=>	'00300',
		'ოგვთხ'	=>	'000300',
		'ოგვკ'	=>	'00300',
		'ოგვლ'	=>	'00300',
		'ოგვმ'	=>	'00300',
		'ოგვნ'	=>	'00300',
		'ოგვრ'	=>	'00300',
		'ოგვს'	=>	'00300',
		'ოგვყ'	=>	'00300',
		'ოგვშ'	=>	'00300',
		'ოგვც'	=>	'00300',
		'ოგვძ'	=>	'00300',
		'ოგვწ'	=>	'00300',
		'ოგვხ'	=>	'00300',
		'ოგკლ'	=>	'00300',
		'ოგკრ'	=>	'00300',
		'ოგლ'	=>	'0210',
		'ოგმ'	=>	'0200',
		'ოგსვ'	=>	'00300',
		'ოგყვ'	=>	'00300',
		'ოგშ'	=>	'0200',
		'ოგში'	=>	'00300',
		'ოგწვ'	=>	'00300',
		'ოგხვ'	=>	'00300',
		'ოდ'	=>	'010',
		'ოდგნ'	=>	'00300',
		'ოდზ'	=>	'0210',
		'ოდნ'	=>	'0210',
		'ოე'	=>	'010',
		'ოვ'	=>	'010',
		'ოვბრ'	=>	'00300',
		'ოვდგ'	=>	'00300',
		'ოვზს'	=>	'00300',
		'ოვზშ'	=>	'00300',
		'ოვთქ'	=>	'00300',
		'ოვკვ'	=>	'00300',
		'ოვკლ'	=>	'00300',
		'ოვლბ'	=>	'00300',
		'ოვლზ'	=>	'00300',
		'ოვმც'	=>	'00300',
		'ოვნდ'	=>	'00300',
		'ოვრდ'	=>	'00300',
		'ოვრთ'	=>	'00300',
		'ოვრჩ'	=>	'00300',
		'ოვსვ'	=>	'00300',
		'ოვსკ'	=>	'00300',
		'ოვსპ'	=>	'00300',
		'ოვსხ'	=>	'00300',
		'ოვყვ'	=>	'00300',
		'ოვშვ'	=>	'00300',
		'ოვჩნ'	=>	'00300',
		'ოვცდ'	=>	'00300',
		'ოვცვ'	=>	'00300',
		'ოვცნ'	=>	'00300',
		'ოვძვ'	=>	'00300',
		'ოვწვ'	=>	'00300',
		'ოვჭრ'	=>	'00300',
		'ოვხვ'	=>	'00300',
		'ოვხტ'	=>	'00300',
		'ოვჯდ'	=>	'00300',
		'ოზ'	=>	'010',
		'ოზვრ'	=>	'00300',
		'ოზრდ'	=>	'00300',
		'ოთ'	=>	'010',
		'ოთვ'	=>	'0200',
		'ოთვლ'	=>	'00300',
		'ოთვრ'	=>	'00300',
		'ოთლ'	=>	'0210',
		'ოთლშ'	=>	'00300',
		'ოი'	=>	'010',
		'ოკ'	=>	'010',
		'ოკდ'	=>	'0010',
		'ოკვდ'	=>	'00300',
		'ოკვლ'	=>	'00300',
		'ოკვნ'	=>	'00300',
		'ოკვრ'	=>	'00300',
		'ოკლდ'	=>	'00300',
		'ოლ'	=>	'010',
		'ოლდშ'	=>	'00300',
		'ოლსკ'	=>	'00300',
		'ოლშვ'	=>	'00300',
		'ომ'	=>	'010',
		'ომბრ'	=>	'00300',
		'ომგდ'	=>	'00300',
		'ომგვ'	=>	'00300',
		'ომგზ'	=>	'00300',
		'ომგრ'	=>	'00300',
		'ომდგ'	=>	'00300',
		'ომვლ'	=>	'00300',
		'ომკვ'	=>	'00300',
		'ომკლ'	=>	'00300',
		'ომკრ'	=>	'00300',
		'ომპლ'	=>	'00300',
		'ომპრ'	=>	'00300',
		'ომრთ'	=>	'00300',
		'ომრჩ'	=>	'00300',
		'ომსვ'	=>	'00300',
		'ომსკ'	=>	'00300',
		'ომსპ'	=>	'00300',
		'ომსხ'	=>	'00300',
		'ომტრ'	=>	'00300',
		'ომღვ'	=>	'00300',
		'ომყვ'	=>	'00300',
		'ომშვ'	=>	'00300',
		'ომცდ'	=>	'00300',
		'ომცვ'	=>	'00300',
		'ომძვ'	=>	'00300',
		'ომწვ'	=>	'00300',
		'ომხდ'	=>	'00300',
		'ომხვ'	=>	'00300',
		'ომხრ'	=>	'00300',
		'ომჯდ'	=>	'00300',
		'ონ'	=>	'010',
		'ონგრ'	=>	'00300',
		'ონდრ'	=>	'00300',
		'ონკრ'	=>	'00300',
		'ონმდ'	=>	'00300',
		'ონსკ'	=>	'00300',
		'ონსპ'	=>	'00300',
		'ონსტ'	=>	'00300',
		'ონტრ'	=>	'00300',
		'ონფლ'	=>	'00300',
		'ონხლ'	=>	'00300',
		'ოო'	=>	'010',
		'ოპ'	=>	'010',
		'ორ'	=>	'010',
		'ორბლ'	=>	'00300',
		'ორთმ'	=>	'00300',
		'ორთქ'	=>	'00300',
		'ორკვ'	=>	'00300',
		'ორმხ'	=>	'00300',
		'ორსმ'	=>	'00300',
		'ორტმ'	=>	'00300',
		'ორტრ'	=>	'00300',
		'ორტს'	=>	'00300',
		'ორჩნ'	=>	'00300',
		'ორცდ'	=>	'00300',
		'ორცვ'	=>	'00300',
		'ორცზ'	=>	'00300',
		'ორცმ'	=>	'00300',
		'ორცნ'	=>	'00300',
		'ორცშ'	=>	'00300',
		'ორძ'	=>	'0210',
		'ოს'	=>	'010',
		'ოსდგ'	=>	'00300',
		'ოსვლ'	=>	'00300',
		'ოსვრ'	=>	'00300',
		'ოსთქ'	=>	'00300',
		'ოსკდ'	=>	'00300',
		'ოსნ'	=>	'0210',
		'ოსტლ'	=>	'00300',
		'ოსტრ'	=>	'00300',
		'ოსფრ'	=>	'00300',
		'ოსცდ'	=>	'00300',
		'ოსცვ'	=>	'00300',
		'ოსცრ'	=>	'00300',
		'ოსძვ'	=>	'00300',
		'ოსწვ'	=>	'00300',
		'ოსჭრ'	=>	'00300',
		'ოსხდ'	=>	'00300',
		'ოტ'	=>	'010',
		'ოტკ'	=>	'0210',
		'ოტრ'	=>	'0010',
		'ოტრდ'	=>	'00300',
		'ოტშ'	=>	'0200',
		'ოტში'	=>	'00300',
		'ოუ'	=>	'010',
		'ოფ'	=>	'010',
		'ოფლმ'	=>	'00300',
		'ოქვ'	=>	'0210',
		'ოქმზ'	=>	'00300',
		'ოქმნ'	=>	'00300',
		'ოქმშ'	=>	'00300',
		'ოქრთ'	=>	'00300',
		'ოქსთ'	=>	'00300',
		'ოქტრ'	=>	'00300',
		'ოღ'	=>	'010',
		'ოღვ'	=>	'0010',
		'ოღვრ'	=>	'00300',
		'ოღლ'	=>	'1000',
		'ოყა'	=>	'0100',
		'ოყე'	=>	'0100',
		'ოყვნ'	=>	'00300',
		'ოყო'	=>	'0100',
		'ოყრ'	=>	'0010',
		'ოყუ'	=>	'0100',
		'ოშ'	=>	'010',
		'ოშკზ'	=>	'00300',
		'ოჩ'	=>	'010',
		'ოჩნდ'	=>	'00300',
		'ოც'	=>	'010',
		'ოცვლ'	=>	'00300',
		'ოცქ'	=>	'0200',
		'ოცქრ'	=>	'00300',
		'ოძ'	=>	'010',
		'ოძვრ'	=>	'00300',
		'ოწ'	=>	'010',
		'ოწვდ'	=>	'00300',
		'ოწვნ'	=>	'00300',
		'ოწვრ'	=>	'00300',
		'ოწმ'	=>	'0200',
		'ოწმდ'	=>	'00300',
		'ოწრ'	=>	'0200',
		'ოჭლ'	=>	'0010',
		'ოხ'	=>	'010',
		'ოხვ'	=>	'0010',
		'ოხვდ'	=>	'00300',
		'ოხვნ'	=>	'00300',
		'ოხმ'	=>	'0200',
		'ოხრ'	=>	'0010',
		'ოხრჩ'	=>	'00300',
		'ოხტნ'	=>	'00300',
		'ოჯ'	=>	'010',
		'ოჰგვ'	=>	'00300',
		'ოჰკვ'	=>	'00300',
		'ოჰკლ'	=>	'00300',
		'ოჰკრ'	=>	'00300',
		'ოჰყვ'	=>	'00300',
		'ოჰხვ'	=>	'00300',
		'პდ'	=>	'210',
		'პვ'	=>	'210',
		'პზ'	=>	'210',
		'პკ'	=>	'010',
		'პლ'	=>	'212',
		'პმ'	=>	'210',
		'პნ'	=>	'210',
		'პრ'	=>	'212',
		'პს'	=>	'200',
		'პტ'	=>	'210',
		'პყ'	=>	'002',
		'პშ'	=>	'210',
		'პჩ'	=>	'210',
		'პწ'	=>	'212',
		'ჟბ'	=>	'210',
		'ჟდ'	=>	'210',
		'ჟვ'	=>	'210',
		'ჟზ'	=>	'210',
		'ჟთ'	=>	'210',
		'ჟი'	=>	'100',
		'ჟკ'	=>	'210',
		'ჟლ'	=>	'210',
		'ჟლეტა'	=>	'320000',
		'ჟმ'	=>	'210',
		'ჟო'	=>	'100',
		'ჟრ'	=>	'212',
		'ჟს'	=>	'200',
		'ჟღე'	=>	'0100',
		'ჟშ'	=>	'210',
		'რამბ'	=>	'21000',
		'რაჩა'	=>	'21000',
		'რბ'	=>	'212',
		'რგ'	=>	'212',
		'რგსა'	=>	'03000',
		'რდ'	=>	'212',
		'რდსა'	=>	'03000',
		'რეკო'	=>	'21000',
		'რეფე'	=>	'01000',
		'რვ'	=>	'212',
		'რზ'	=>	'212',
		'რთ'	=>	'212',
		'რთსა'	=>	'03000',
		'რთხმ'	=>	'03000',
		'რი'	=>	'100',
		'რიბღ'	=>	'00200',
		'რიმღ'	=>	'00300',
		'რკ'	=>	'212',
		'რლ'	=>	'210',
		'რმ'	=>	'210',
		'რმთ'	=>	'0020',
		'რმყ'	=>	'0020',
		'რნ'	=>	'210',
		'რო'	=>	'001',
		'როფ'	=>	'2000',
		'რპ'	=>	'212',
		'რჟ'	=>	'210',
		'რს'	=>	'212',
		'რტ'	=>	'212',
		'რუ'	=>	'100',
		'რუსო'	=>	'00300',
		'რფ'	=>	'212',
		'რქ'	=>	'212',
		'რღ'	=>	'212',
		'რყ'	=>	'212',
		'რშ'	=>	'212',
		'რჩ'	=>	'212',
		'რჩხ'	=>	'0200',
		'რჩხე'	=>	'03000',
		'რც'	=>	'212',
		'რძ'	=>	'002',
		'რძლ'	=>	'0100',
		'რწ'	=>	'212',
		'რჭ'	=>	'210',
		'რხ'	=>	'212',
		'რჯ'	=>	'212',
		'რჰ'	=>	'212',
		'სა'	=>	'100',
		'სბ'	=>	'210',
		'სგ'	=>	'212',
		'სდ'	=>	'212',
		'სე'	=>	'100',
		'სვ'	=>	'212',
		'სზ'	=>	'210',
		'სთ'	=>	'212',
		'სი'	=>	'100',
		'სირვ'	=>	'00320',
		'სკ'	=>	'212',
		'სლ'	=>	'212',
		'სმ'	=>	'212',
		'სნო'	=>	'0100',
		'სო'	=>	'100',
		'სორა'	=>	'21000',
		'სოღ'	=>	'0100',
		'სპ'	=>	'212',
		'სრ'	=>	'212',
		'სს'	=>	'210',
		'სტ'	=>	'212',
		'სუ'	=>	'100',
		'სფ'	=>	'212',
		'სქ'	=>	'010',
		'სღ'	=>	'210',
		'სყ'	=>	'210',
		'სშ'	=>	'212',
		'სჩ'	=>	'210',
		'სც'	=>	'212',
		'სძ'	=>	'212',
		'სწ'	=>	'212',
		'სჭ'	=>	'212',
		'სხ'	=>	'212',
		'სჯ'	=>	'210',
		'ტაჯგ'	=>	'00300',
		'ტბ'	=>	'210',
		'ტგ'	=>	'212',
		'ტდ'	=>	'210',
		'ტვ'	=>	'202',
		'ტვა'	=>	'0100',
		'ტზ'	=>	'210',
		'ტთ'	=>	'210',
		'ტკ'	=>	'002',
		'ტკუ'	=>	'0100',
		'ტლ'	=>	'212',
		'ტმ'	=>	'212',
		'ტნ'	=>	'210',
		'ტპ'	=>	'210',
		'ტრ'	=>	'202',
		'ტრო'	=>	'0100',
		'ტრფ'	=>	'0100',
		'ტს'	=>	'212',
		'ტტ'	=>	'210',
		'ტფ'	=>	'020',
		'ტყ'	=>	'002',
		'ტშ'	=>	'020',
		'ტჩ'	=>	'212',
		'ტც'	=>	'210',
		'ტწ'	=>	'210',
		'ტხ'	=>	'212',
		'ტჯ'	=>	'210',
		'უა'	=>	'010',
		'უაა'	=>	'0200',
		'უბლზ'	=>	'00300',
		'უბლშ'	=>	'00300',
		'უბრკ'	=>	'00300',
		'უბრყ'	=>	'00300',
		'უგ'	=>	'010',
		'უგმ'	=>	'0200',
		'უგრნ'	=>	'00300',
		'უდ'	=>	'010',
		'უდგნ'	=>	'00300',
		'უდგრ'	=>	'00300',
		'უდზ'	=>	'0210',
		'უდრტ'	=>	'00300',
		'უდსა'	=>	'00300',
		'უე'	=>	'010',
		'უვ'	=>	'010',
		'უზ'	=>	'010',
		'უზრდ'	=>	'00300',
		'უთ'	=>	'010',
		'უთექ'	=>	'02100',
		'უთვ'	=>	'0210',
		'უთვლ'	=>	'00300',
		'უთვნ'	=>	'00300',
		'უთსვ'	=>	'00300',
		'უი'	=>	'010',
		'უია'	=>	'0020',
		'უკ'	=>	'010',
		'უკვდ'	=>	'00300',
		'უკლდ'	=>	'00300',
		'ულ'	=>	'010',
		'ულაფ'	=>	'02100',
		'ულგრ'	=>	'00300',
		'ულდგ'	=>	'00300',
		'ულეკ'	=>	'02100',
		'ულთბ'	=>	'00300',
		'ულთნ'	=>	'00300',
		'ულმკ'	=>	'00300',
		'ულმხ'	=>	'00300',
		'ულნდ'	=>	'00300',
		'ულღვ'	=>	'00300',
		'ულჩვ'	=>	'00300',
		'უმ'	=>	'010',
		'უმდგ'	=>	'00300',
		'უმკვ'	=>	'00300',
		'უმსგ'	=>	'00300',
		'უმსხ'	=>	'00300',
		'უმტყ'	=>	'00200',
		'უმღვ'	=>	'00300',
		'უმშვ'	=>	'00300',
		'უმჩნ'	=>	'00300',
		'უმცრ'	=>	'00300',
		'უნ'	=>	'010',
		'უნგდ'	=>	'00300',
		'უნგრ'	=>	'00300',
		'უნდგ'	=>	'00300',
		'უნდმ'	=>	'00300',
		'უნდრ'	=>	'00300',
		'უნთქ'	=>	'00300',
		'უნკლ'	=>	'00300',
		'უნტრ'	=>	'00300',
		'უნღრ'	=>	'00300',
		'უნძზ'	=>	'00300',
		'უნძმ'	=>	'00300',
		'უნძრ'	=>	'00300',
		'უნხრ'	=>	'00300',
		'უო'	=>	'010',
		'უპ'	=>	'010',
		'უპრშ'	=>	'00300',
		'უჟ'	=>	'010',
		'ურ'	=>	'010',
		'ურბლ'	=>	'00300',
		'ურბნ'	=>	'00300',
		'ურგზ'	=>	'00300',
		'ურდთ'	=>	'00300',
		'ურდს'	=>	'00300',
		'ურვლ'	=>	'00300',
		'ურთბ'	=>	'00300',
		'ურთმ'	=>	'00300',
		'ურკვ'	=>	'00300',
		'ურკლ'	=>	'00300',
		'ურკრ'	=>	'00300',
		'ურსზ'	=>	'00300',
		'ურსმ'	=>	'00300',
		'ურსშ'	=>	'00300',
		'ურტლ'	=>	'00300',
		'ურფს'	=>	'00300',
		'ურღვ'	=>	'00300',
		'ურჩქ'	=>	'00300',
		'ურცლ'	=>	'00300',
		'ურჯდ'	=>	'00300',
		'უსვლ'	=>	'00300',
		'უსვმ'	=>	'00300',
		'უსვრ'	=>	'00300',
		'უსკდ'	=>	'00300',
		'უსკრ'	=>	'00300',
		'უსო'	=>	'0200',
		'უსრვ'	=>	'00300',
		'უსრნ'	=>	'00300',
		'უსტდ'	=>	'00300',
		'უსტვ'	=>	'00300',
		'უსტმ'	=>	'00300',
		'უსხდ'	=>	'00300',
		'უსხვ'	=>	'00300',
		'უტ'	=>	'010',
		'უტკ'	=>	'0210',
		'უტრ'	=>	'0010',
		'უუ'	=>	'010',
		'უფლდ'	=>	'00300',
		'უფჯგ'	=>	'00300',
		'უქვ'	=>	'0010',
		'უქთ'	=>	'0010',
		'უქმდ'	=>	'00300',
		'უქმნ'	=>	'00300',
		'უქმრ'	=>	'00300',
		'უქსვ'	=>	'00300',
		'უღ'	=>	'010',
		'უღრმ'	=>	'00300',
		'უყ'	=>	'010',
		'უყდ'	=>	'0010',
		'უშ'	=>	'010',
		'უშვრ'	=>	'00300',
		'უშტმ'	=>	'00300',
		'უშტრ'	=>	'00300',
		'უჩ'	=>	'010',
		'უჩნდ'	=>	'00300',
		'უც'	=>	'010',
		'უცვლ'	=>	'00300',
		'უცქ'	=>	'0200',
		'უცქდ'	=>	'00300',
		'უცქი'	=>	'00300',
		'უცქუ'	=>	'00300',
		'უძა'	=>	'0100',
		'უძე'	=>	'0100',
		'უძვლ'	=>	'00300',
		'უძვრ'	=>	'00300',
		'უწ'	=>	'010',
		'უწვდ'	=>	'00300',
		'უწვრ'	=>	'00300',
		'უწშ'	=>	'0200',
		'უჭ'	=>	'010',
		'უჭვრ'	=>	'00300',
		'უჭკვ'	=>	'00300',
		'უჭშ'	=>	'0200',
		'უხ'	=>	'010',
		'უხვ'	=>	'0010',
		'უხვდ'	=>	'00300',
		'უხლზ'	=>	'00300',
		'უხლმ'	=>	'00300',
		'უხლშ'	=>	'00300',
		'უხმ'	=>	'0210',
		'უხრ'	=>	'0010',
		'უხრჩ'	=>	'00300',
		'უხტვ'	=>	'00300',
		'უჯ'	=>	'010',
		'უჯლ'	=>	'0200',
		'უჯრა'	=>	'00300',
		'უჯრი'	=>	'00300',
		'უჰ'	=>	'010',
		'ფა'	=>	'100',
		'ფბ'	=>	'210',
		'ფდ'	=>	'210',
		'ფე'	=>	'100',
		'ფვ'	=>	'210',
		'ფზ'	=>	'210',
		'ფთ'	=>	'212',
		'ფი'	=>	'100',
		'ფიარ'	=>	'21000',
		'ფკ'	=>	'210',
		'ფლ'	=>	'212',
		'ფმ'	=>	'210',
		'ფნ'	=>	'210',
		'ფო'	=>	'100',
		'ფრ'	=>	'210',
		'ფრდ'	=>	'0020',
		'ფრქ'	=>	'0020',
		'ფს'	=>	'212',
		'ფტ'	=>	'210',
		'ფუ'	=>	'100',
		'ფქ'	=>	'210',
		'ფშ'	=>	'212',
		'ფჩ'	=>	'210',
		'ფც'	=>	'210',
		'ფხ'	=>	'002',
		'ფჯ'	=>	'012',
		'ქა'	=>	'100',
		'ქგ'	=>	'010',
		'ქდ'	=>	'010',
		'ქე'	=>	'100',
		'ქვ'	=>	'002',
		'ქვდ'	=>	'0100',
		'ქვთო'	=>	'03000',
		'ქვსმ'	=>	'03000',
		'ქვსო'	=>	'03000',
		'ქზ'	=>	'010',
		'ქი'	=>	'100',
		'ქლ'	=>	'202',
		'ქლე'	=>	'0100',
		'ქლო'	=>	'0100',
		'ქმ'	=>	'012',
		'ქნ'	=>	'012',
		'ქო'	=>	'100',
		'ქჟ'	=>	'010',
		'ქრ'	=>	'012',
		'ქს'	=>	'012',
		'ქტ'	=>	'012',
		'ქუ'	=>	'100',
		'ქქ'	=>	'010',
		'ქღ'	=>	'010',
		'ქშ'	=>	'010',
		'ქც'	=>	'012',
		'ღატ'	=>	'1000',
		'ღბ'	=>	'212',
		'ღგ'	=>	'010',
		'ღდ'	=>	'212',
		'ღვ'	=>	'202',
		'ღვი'	=>	'0100',
		'ღვშ'	=>	'0100',
		'ღზ'	=>	'210',
		'ღთ'	=>	'212',
		'ღკ'	=>	'012',
		'ღლ'	=>	'212',
		'ღმ'	=>	'212',
		'ღნ'	=>	'210',
		'ღრ'	=>	'212',
		'ღს'	=>	'212',
		'ღტ'	=>	'010',
		'ღტყ'	=>	'0200',
		'ღფ'	=>	'010',
		'ღფრ'	=>	'0002',
		'ღქ'	=>	'012',
		'ღშ'	=>	'210',
		'ღძ'	=>	'012',
		'ღწ'	=>	'210',
		'ღჭ'	=>	'010',
		'ყბ'	=>	'210',
		'ყდ'	=>	'202',
		'ყვ'	=>	'212',
		'ყზ'	=>	'210',
		'ყთ'	=>	'210',
		'ყლ'	=>	'202',
		'ყმ'	=>	'212',
		'ყნ'	=>	'202',
		'ყნე'	=>	'0100',
		'ყნო'	=>	'0100',
		'ყრ'	=>	'202',
		'ყრე'	=>	'0100',
		'ყს'	=>	'200',
		'ყშ'	=>	'210',
		'შა'	=>	'100',
		'შახვ'	=>	'00300',
		'შგ'	=>	'010',
		'შდ'	=>	'210',
		'შე'	=>	'100',
		'შვ'	=>	'212',
		'შზ'	=>	'010',
		'შთ'	=>	'210',
		'ში'	=>	'100',
		'შიათ'	=>	'00032',
		'შკ'	=>	'212',
		'შლ'	=>	'212',
		'შმ'	=>	'210',
		'შნ'	=>	'210',
		'შო'	=>	'100',
		'შპ'	=>	'210',
		'შრ'	=>	'210',
		'შს'	=>	'210',
		'შტ'	=>	'212',
		'შტერი'	=>	'020000',
		'შტერო'	=>	'020000',
		'შუ'	=>	'100',
		'შფ'	=>	'020',
		'შქ'	=>	'212',
		'შშ'	=>	'210',
		'შჩ'	=>	'210',
		'შხ'	=>	'212',
		'შჯ'	=>	'210',
		'ჩბ'	=>	'210',
		'ჩდ'	=>	'210',
		'ჩვ'	=>	'212',
		'ჩზ'	=>	'210',
		'ჩთ'	=>	'210',
		'ჩმ'	=>	'210',
		'ჩნ'	=>	'212',
		'ჩო'	=>	'001',
		'ჩრ'	=>	'212',
		'ჩს'	=>	'200',
		'ჩქ'	=>	'212',
		'ჩშ'	=>	'210',
		'ჩხ'	=>	'002',
		'ცბ'	=>	'210',
		'ცდ'	=>	'210',
		'ცვ'	=>	'212',
		'ცზ'	=>	'210',
		'ცთ'	=>	'212',
		'ცკ'	=>	'210',
		'ცლ'	=>	'210',
		'ცმ'	=>	'212',
		'ცნ'	=>	'210',
		'ცრ'	=>	'210',
		'ცს'	=>	'210',
		'ცქ'	=>	'022',
		'ცქდ'	=>	'0100',
		'ცქნ'	=>	'0100',
		'ცქრ'	=>	'0100',
		'ცღ'	=>	'210',
		'ცშ'	=>	'210',
		'ცხ'	=>	'002',
		'ძგ'	=>	'212',
		'ძვ'	=>	'212',
		'ძზ'	=>	'210',
		'ძთ'	=>	'200',
		'ძი'	=>	'100',
		'ძლ'	=>	'212',
		'ძმ'	=>	'210',
		'ძნ'	=>	'200',
		'ძნე'	=>	'0100',
		'ძრ'	=>	'212',
		'ძს'	=>	'200',
		'ძუ'	=>	'100',
		'ძღ'	=>	'102',
		'ძჭ'	=>	'020',
		'წაგლ'	=>	'00300',
		'წბ'	=>	'210',
		'წგ'	=>	'210',
		'წვ'	=>	'212',
		'წკ'	=>	'212',
		'წლი'	=>	'0100',
		'წმ'	=>	'002',
		'წმდ'	=>	'0100',
		'წმე'	=>	'0100',
		'წმო'	=>	'0100',
		'წმყ'	=>	'0100',
		'წნ'	=>	'210',
		'წრ'	=>	'002',
		'წრთ'	=>	'0100',
		'წყ'	=>	'002',
		'ჭა'	=>	'100',
		'ჭდ'	=>	'210',
		'ჭე'	=>	'100',
		'ჭვ'	=>	'212',
		'ჭი'	=>	'100',
		'ჭკ'	=>	'012',
		'ჭლო'	=>	'0100',
		'ჭმ'	=>	'212',
		'ჭნ'	=>	'210',
		'ჭო'	=>	'100',
		'ჭრ'	=>	'210',
		'ჭუ'	=>	'100',
		'ჭყ'	=>	'002',
		'ხალახ'	=>	'002100',
		'ხბ'	=>	'210',
		'ხგ'	=>	'002',
		'ხდ'	=>	'212',
		'ხვ'	=>	'202',
		'ხვე'	=>	'0100',
		'ხვი'	=>	'0100',
		'ხვრ'	=>	'0100',
		'ხზ'	=>	'202',
		'ხთ'	=>	'210',
		'ხლ'	=>	'212',
		'ხმ'	=>	'002',
		'ხნ'	=>	'210',
		'ხპ'	=>	'210',
		'ხრ'	=>	'202',
		'ხს'	=>	'212',
		'ხტ'	=>	'212',
		'ხქ'	=>	'210',
		'ხყ'	=>	'200',
		'ხშ'	=>	'212',
		'ხჩ'	=>	'210',
		'ხც'	=>	'210',
		'ხწ'	=>	'210',
		'ხხ'	=>	'210',
		'ხჰ'	=>	'202',
		'ჯგ'	=>	'202',
		'ჯდ'	=>	'210',
		'ჯვ'	=>	'002',
		'ჯთ'	=>	'210',
		'ჯორ'	=>	'0021',
		'ჯორი'	=>	'00300',
		'ჯრ'	=>	'020',
		'ჯრა'	=>	'0100',
		'ჯს'	=>	'210',
		'ჯშ'	=>	'020',
		'ჰა'	=>	'100',
		'ჰგ'	=>	'012',
		'ჰე'	=>	'100',
		'ჰი'	=>	'100',
		'ჰკ'	=>	'012',
		'ჰმ'	=>	'010',
		'ჰპ'	=>	'010',
		'ჰრ'	=>	'010',
		'ჰს'	=>	'010',
		'ჰფ'	=>	'010',
		'ჰქ'	=>	'010',
		'ჰღ'	=>	'010',
		'ჰყ'	=>	'012',
		'ჰხ'	=>	'012',
	),
);

