<?php

/*
	Project: wp-Typography
	Project URI: https://code.mundschenk.at/wp-typography/

	File modified to place pattern and exceptions in arrays that can be understood in php files.
	This file is released under the same copyright as the below referenced original file
	Original unmodified file is available at: http://ctan.mirrorcatalogs.com/language/hyph-utf8/tex/generic/hyph-utf8/patterns/tex/
	Original file name: hyph-la-x-classic.tex

//============================================================================================================
	ORIGINAL FILE INFO

		%
		%                  ********** hyph-la-x-classic.tex *************
		%
		% Copyright 2014 Claudio Beccari
		%                [classical latin hyphenation patterns]
		%
		% -----------------------------------------------------------------
		% IMPORTANT NOTICE:
		%
		% This program can be redistributed and/or modified under the terms
		% of the LaTeX Project Public License Distributed from CTAN
		% archives in directory macros/latex/base/lppl.txt; either
		% version 1 of the License, or any later version.
		% -----------------------------------------------------------------
		%
		% Patterns for the classical Latin language; classical spelling
		% with the (uncial) lowercase `v' written as a `u' is supported.
		% Classical Latin hyphenation patterns are different from those of
		% "plain" Latin, the latter being more adapted to modern Latin.
		%
		%
		% Prepared by  Claudio Beccari
		%              e-mail claudio dot beccari at gmail dot com
		%
		% Aknowledgements: This file has been substantially upgraded with
		% the contributions of Francisco Gracia.
		%
		% \versionnumber{1.2}   \versiondate{2014/10/06}
		%
		%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
		%
		% \message{Classical Latin hyphenation patterns `hyph-la-x-classic'
		% Version 1.2 <2014/10/06>}
		%
		%


//============================================================================================================

*/

$patgenLanguage = 'Latin (Classical)';

$patgenExceptions = array();

$patgenMaxSeg = 10;

$patgen = array(
	'begin' => array(
		'abl'	=>	'0230',
		'anti'	=>	'00001',
		'antimn'	=>	'0000320',
		'aristo'	=>	'0003200',
		'circum'	=>	'0000021',
		'coniun'	=>	'0021000',
		'ex'	=>	'023',
		'exst'	=>	'00020',
		'parai'	=>	'000010',
		'parau'	=>	'000010',
		'peri'	=>	'00001',
		'quincun'	=>	'00002300',
		'sublu'	=>	'002300',
		'subr'	=>	'00230',
		's'	=>	'02',
		'stagn'	=>	'000320',
		'ia'	=>	'020',
		'ie'	=>	'020',
		'ii'	=>	'020',
		'io'	=>	'020',
		'iu'	=>	'020',
		'iuua'	=>	'00020',
		'iuue'	=>	'00020',
		'iuuo'	=>	'00020',
		'ieiu'	=>	'00020',
		'iaiu'	=>	'00020',
		'iuui'	=>	'00020',
		'uaua'	=>	'00300',
		'uoue'	=>	'00300',
		'ueio'	=>	'00100',
		'ua'	=>	'020',
		'ue'	=>	'020',
		'ui'	=>	'020',
		'uo'	=>	'020',
		'uu'	=>	'020',
		'b'	=>	'02',
		'c'	=>	'02',
		'g'	=>	'02',
		'f'	=>	'02',
		'huiu'	=>	'00120',
		'h'	=>	'02',
		'l'	=>	'02',
		'm'	=>	'02',
		'n'	=>	'02',
		'p'	=>	'02',
		'r'	=>	'02',
		'sm'	=>	'020',
		't'	=>	'02',
		'x'	=>	'02',
		'z'	=>	'02',
		'abauu'	=>	'021000',
		'abali'	=>	'021000',
		'abic'	=>	'02100',
		'abiec'	=>	'021000',
		'abin'	=>	'02101',
		'abiu'	=>	'02100',
		'abol'	=>	'02100',
		'abs'	=>	'0020',
		'absi'	=>	'00302',
		'abso'	=>	'00300',
		'abste'	=>	'003200',
		'absu'	=>	'00302',
		'abes'	=>	'02102',
		'aber'	=>	'02102',
		'abfu'	=>	'02000',
		'abru'	=>	'02300',
		'abscin'	=>	'0052000',
		'ad'	=>	'021',
		'adsu'	=>	'00002',
		'ades'	=>	'02102',
		'adsi'	=>	'00302',
		'ader'	=>	'02102',
		'adfu'	=>	'02000',
		'adst'	=>	'00320',
		'agnas'	=>	'032000',
		'asc'	=>	'0320',
		'asp'	=>	'0320',
		'ast'	=>	'0320',
		'aperu'	=>	'000320',
		'cis'	=>	'0023',
		'coe'	=>	'0010',
		'coi'	=>	'0010',
		'coie'	=>	'00120',
		'coiu'	=>	'00030',
		'coen'	=>	'00210',
		'coelec'	=>	'0032000',
		'coelig'	=>	'0032000',
		'coemen'	=>	'0030000',
		'coer'	=>	'00320',
		'coex'	=>	'00323',
		'coexs'	=>	'000032',
		'cogno'	=>	'003200',
		'con'	=>	'0021',
		'conic'	=>	'000300',
		'conif'	=>	'003200',
		'conig'	=>	'003200',
		'conit'	=>	'003200',
		'coniue'	=>	'0032300',
		'conia'	=>	'000020',
		'conie'	=>	'000020',
		'conii'	=>	'000020',
		'coniu'	=>	'000020',
		'conscr'	=>	'0003200',
		'consp'	=>	'000322',
		'const'	=>	'000320',
		'desc'	=>	'00320',
		'desp'	=>	'00320',
		'desq'	=>	'00320',
		'dest'	=>	'00320',
		'dignosc'	=>	'00320000',
		'disi'	=>	'00212',
		'disce'	=>	'003200',
		'discept'	=>	'00430030',
		'disp'	=>	'00320',
		'disqua'	=>	'0032000',
		'discr'	=>	'003200',
		'dist'	=>	'00320',
		'distend'	=>	'00430010',
		'distinc'	=>	'00430400',
		'idci'	=>	'02000',
		'idiog'	=>	'030200',
		'in'	=>	'021',
		'insp'	=>	'00320',
		'inst'	=>	'00320',
		'inan'	=>	'03200',
		'inabr'	=>	'000230',
		'inabs'	=>	'000032',
		'init'	=>	'03200',
		'inacr'	=>	'000200',
		'inadf'	=>	'000200',
		'iners'	=>	'032000',
		'inert'	=>	'032000',
		'inex'	=>	'00023',
		'inexst'	=>	'0000020',
		'inob'	=>	'00020',
		'inobsc'	=>	'0000320',
		'inoboe'	=>	'0003200',
		'inperiur'	=>	'000023000',
		'inul'	=>	'03200',
		'inulc'	=>	'043000',
		'inua'	=>	'00020',
		'inue'	=>	'00020',
		'inui'	=>	'00020',
		'inuo'	=>	'00020',
		'inuu'	=>	'00020',
		'iusiur'	=>	'0023200',
		'ob'	=>	'021',
		'obed'	=>	'03200',
		'obel'	=>	'03200',
		'obes'	=>	'03200',
		'obic'	=>	'03200',
		'obia'	=>	'00020',
		'obie'	=>	'00020',
		'obiu'	=>	'00320',
		'obscu'	=>	'003200',
		'obl'	=>	'0030',
		'obr'	=>	'0030',
		'obruz'	=>	'034000',
		'obsc'	=>	'00320',
		'obst'	=>	'00320',
		'obtr'	=>	'00300',
		'obua'	=>	'00020',
		'obue'	=>	'00020',
		'obui'	=>	'00020',
		'obuo'	=>	'00020',
		'perabsu'	=>	'00210000',
		'perac'	=>	'002100',
		'peradu'	=>	'0021210',
		'peradp'	=>	'0021200',
		'perae'	=>	'002100',
		'perag'	=>	'002300',
		'pererr'	=>	'0023000',
		'peror'	=>	'002300',
		'peru'	=>	'00230',
		'perar'	=>	'002100',
		'perau'	=>	'002120',
		'pered'	=>	'002100',
		'pereff'	=>	'0021000',
		'peregr'	=>	'0021000',
		'perel'	=>	'002100',
		'perem'	=>	'002100',
		'perenn'	=>	'0032000',
		'pereru'	=>	'0021000',
		'perex'	=>	'002123',
		'perh'	=>	'00230',
		'periac'	=>	'0021200',
		'periec'	=>	'0021200',
		'perips'	=>	'0000320',
		'peript'	=>	'0000320',
		'perisc'	=>	'0000320',
		'perist'	=>	'0000320',
		'perobsc'	=>	'00212320',
		'perod'	=>	'002100',
		'perof'	=>	'002100',
		'perol'	=>	'002100',
		'perop'	=>	'002100',
		'perseu'	=>	'0000020',
		'persei'	=>	'0000020',
		'perseo'	=>	'0000020',
		'persc'	=>	'002320',
		'persp'	=>	'002320',
		'perst'	=>	'002320',
		'pertrans'	=>	'002300021',
		'perua'	=>	'002120',
		'perue'	=>	'002120',
		'perui'	=>	'002120',
		'peruo'	=>	'002120',
		'prae'	=>	'00001',
		'praeau'	=>	'0000020',
		'praesc'	=>	'0000320',
		'praesp'	=>	'0000320',
		'praest'	=>	'0000320',
		'praeua'	=>	'0000020',
		'praeue'	=>	'0000020',
		'praeui'	=>	'0000020',
		'praeuo'	=>	'0000020',
		'praeter'	=>	'00000021',
		'praeterue'	=>	'0000000020',
		'praeteruo'	=>	'0000000020',
		'primi'	=>	'000001',
		'primisc'	=>	'00000320',
		'prodess'	=>	'00021030',
		'prodig'	=>	'0002100',
		'prodeamb'	=>	'000101000',
		'prodeo'	=>	'0002100',
		'prodis'	=>	'0002300',
		'prodit'	=>	'0002100',
		'prodim'	=>	'0002100',
		'prodeun'	=>	'00021000',
		'prodir'	=>	'0002100',
		'prodib'	=>	'0002100',
		'prodier'	=>	'00021000',
		'prodea'	=>	'0002100',
		'prodito'	=>	'00032000',
		'proditi'	=>	'00032000',
		'proditr'	=>	'00032000',
		'progn'	=>	'000320',
		'proin'	=>	'000300',
		'prosc'	=>	'000320',
		'prosp'	=>	'000320',
		'prost'	=>	'000320',
		'quotan'	=>	'0002100',
		'quoten'	=>	'0002100',
		'quotie'	=>	'0002120',
		'quotli'	=>	'0002300',
		'redac'	=>	'002100',
		'redad'	=>	'002100',
		'redam'	=>	'002100',
		'redan'	=>	'002100',
		'redar'	=>	'002100',
		'redau'	=>	'002120',
		'redem'	=>	'002100',
		'redeo'	=>	'002100',
		'redis'	=>	'002500',
		'redit'	=>	'002500',
		'redimi'	=>	'0043000',
		'redeu'	=>	'002100',
		'redier'	=>	'0021000',
		'redib'	=>	'002100',
		'redien'	=>	'0021000',
		'redic'	=>	'003200',
		'redig'	=>	'003200',
		'redim'	=>	'003200',
		'redin'	=>	'002100',
		'redol'	=>	'002100',
		'redop'	=>	'002100',
		'redorm'	=>	'0032000',
		'redorn'	=>	'0021000',
		'redul'	=>	'002100',
		'redord'	=>	'0021000',
		'redarg'	=>	'0021000',
		'redamb'	=>	'0021000',
		'reex'	=>	'00020',
		'reie'	=>	'00100',
		'rein'	=>	'00100',
		'repau'	=>	'000020',
		'rescr'	=>	'003200',
		'resp'	=>	'00320',
		'restag'	=>	'0032000',
		'restau'	=>	'0032020',
		'restib'	=>	'0032000',
		'restic'	=>	'0032000',
		'restil'	=>	'0032000',
		'restip'	=>	'0032000',
		'restr'	=>	'003200',
		'satis'	=>	'000021',
		'satag'	=>	'002100',
		'sescun'	=>	'0002140',
		'sicut'	=>	'002142',
		'sisten'	=>	'0032000',
		'subic'	=>	'002100',
		'subingr'	=>	'00210000',
		'subodo'	=>	'0021000',
		'subst'	=>	'002320',
		'superab'	=>	'00002100',
		'superad'	=>	'00002100',
		'superadst'	=>	'0000210320',
		'superae'	=>	'00002100',
		'superag'	=>	'00002100',
		'superam'	=>	'00002100',
		'superarg'	=>	'000021000',
		'superasp'	=>	'000021320',
		'superast'	=>	'000021320',
		'superatt'	=>	'000021000',
		'superbib'	=>	'000021000',
		'superbif'	=>	'000021000',
		'superbil'	=>	'000021000',
		'superc'	=>	'0000210',
		'superd'	=>	'0000210',
		'supered'	=>	'00002100',
		'supereff'	=>	'000021000',
		'supereg'	=>	'00002100',
		'superem'	=>	'00002100',
		'superen'	=>	'00002100',
		'superer'	=>	'00002100',
		'supereu'	=>	'00002100',
		'superex'	=>	'00002123',
		'superh'	=>	'0000230',
		'superi'	=>	'0000232',
		'superil'	=>	'00002100',
		'superim'	=>	'00002100',
		'superin'	=>	'00002100',
		'superir'	=>	'00002100',
		'superiume'	=>	'0000454000',
		'superio'	=>	'00003430',
		'superiu'	=>	'00003430',
		'superobd'	=>	'000021210',
		'superobr'	=>	'000021230',
		'superoc'	=>	'00002100',
		'superor'	=>	'00002100',
		'supersc'	=>	'00002320',
		'supersp'	=>	'00002320',
		'superst'	=>	'00002320',
		'supersubst'	=>	'00002100320',
		'superu'	=>	'0000232',
		'suprasc'	=>	'00000320',
		'susc'	=>	'00320',
		'susp'	=>	'00320',
		'susscr'	=>	'0000200',
		'tetraet'	=>	'00000320',
		'tetragn'	=>	'00000320',
		'tetrast'	=>	'00000320',
		'teriu'	=>	'002120',
		'terun'	=>	'002100',
		'terps'	=>	'000020',
		'theo'	=>	'00020',
		'theogn'	=>	'0000320',
		'thesp'	=>	'000320',
		'thest'	=>	'000320',
		'thisb'	=>	'000320',
		'traia'	=>	'000120',
		'traie'	=>	'000120',
		'traii'	=>	'000100',
		'trans'	=>	'000020',
		'transa'	=>	'0000002',
		'transabi'	=>	'000001210',
		'transabe'	=>	'000001212',
		'transact'	=>	'000001000',
		'transad'	=>	'00000121',
		'transi'	=>	'0000030',
		'transau'	=>	'00000120',
		'transc'	=>	'0000320',
		'transen'	=>	'00003200',
		'transe'	=>	'0000010',
		'transeu'	=>	'00000020',
		'transo'	=>	'0000012',
		'transu'	=>	'0000012',
		'transum'	=>	'00003200',
		'tranue'	=>	'0002100',
		'trien'	=>	'000300',
		'unius'	=>	'021200',
		'uterui'	=>	'0002300',
		'zaieu'	=>	'002300',
		'zeugm'	=>	'000320',
	),

	'end' => array(
		'sque'	=>	'23000',
		'sdem'	=>	'23000',
		'ne'	=>	'300',
		'sne'	=>	'2000',
		'am'	=>	'200',
		'at'	=>	'200',
		'as'	=>	'200',
		'ans'	=>	'2000',
		'ax'	=>	'200',
		'ant'	=>	'4000',
		'es'	=>	'200',
		'et'	=>	'200',
		'em'	=>	'200',
		'ex'	=>	'200',
		'eus'	=>	'0500',
		'is'	=>	'200',
		'im'	=>	'200',
		'it'	=>	'200',
		'ix'	=>	'200',
		'yx'	=>	'200',
		'ys'	=>	'200',
		'ox'	=>	'200',
		'ui'	=>	'200',
		'ux'	=>	'200',
		'ium'	=>	'0300',
		'iur'	=>	'0300',
		'iunt'	=>	'03000',
		'iui'	=>	'0300',
		'truus'	=>	'000500',
		'truum'	=>	'000100',
		'b'	=>	'20',
		'c'	=>	'20',
		'd'	=>	'20',
		'f'	=>	'20',
		'g'	=>	'20',
		'h'	=>	'20',
		'l'	=>	'20',
		'm'	=>	'20',
		'n'	=>	'20',
		'p'	=>	'20',
		'r'	=>	'20',
		's'	=>	'20',
		'st'	=>	'200',
		't'	=>	'20',
		'x'	=>	'20',
		'xit'	=>	'1200',
		'xu'	=>	'120',
		'xum'	=>	'1200',
		'xus'	=>	'1200',
		'z'	=>	'20',
		'rus'	=>	'3400',
	),

	'all' => array(
		'psic'	=>	'32000',
		'pneu'	=>	'32000',
		'aua'	=>	'0100',
		'aue'	=>	'0100',
		'aui'	=>	'0100',
		'auo'	=>	'0100',
		'auu'	=>	'0100',
		'eua'	=>	'0100',
		'eue'	=>	'0100',
		'eui'	=>	'0100',
		'euo'	=>	'0120',
		'euu'	=>	'0100',
		'iua'	=>	'0100',
		'iue'	=>	'0100',
		'iui'	=>	'0100',
		'iuo'	=>	'0100',
		'iuu'	=>	'0100',
		'oua'	=>	'0100',
		'oue'	=>	'0100',
		'oui'	=>	'0100',
		'ouo'	=>	'0100',
		'ouu'	=>	'0100',
		'uua'	=>	'0100',
		'uue'	=>	'0100',
		'uui'	=>	'0100',
		'uiu'	=>	'0100',
		'uiua'	=>	'02000',
		'uiue'	=>	'02000',
		'uiui'	=>	'02000',
		'uiuo'	=>	'02000',
		'uuo'	=>	'0100',
		'uuu'	=>	'0320',
		'alua'	=>	'02300',
		'alue'	=>	'02300',
		'alui'	=>	'02300',
		'aluo'	=>	'02300',
		'aluu'	=>	'02300',
		'elue'	=>	'02300',
		'ilua'	=>	'02300',
		'ilue'	=>	'02300',
		'ilui'	=>	'02300',
		'iluo'	=>	'02300',
		'iluu'	=>	'02300',
		'olua'	=>	'02300',
		'olue'	=>	'02300',
		'olui'	=>	'02300',
		'oluo'	=>	'02300',
		'oluu'	=>	'02300',
		'ulua'	=>	'02300',
		'uluo'	=>	'02300',
		'uluu'	=>	'02300',
		'aa'	=>	'010',
		'ee'	=>	'010',
		'ea'	=>	'010',
		'eo'	=>	'010',
		'ii'	=>	'030',
		'oo'	=>	'010',
		'uia'	=>	'0010',
		'ais'	=>	'0100',
		'cu'	=>	'003',
		'aia'	=>	'0100',
		'aie'	=>	'0100',
		'aio'	=>	'0100',
		'aiu'	=>	'0100',
		'aea'	=>	'0010',
		'aeo'	=>	'0010',
		'aeu'	=>	'0010',
		'eia'	=>	'0100',
		'eie'	=>	'0100',
		'eiu'	=>	'0120',
		'ioi'	=>	'0010',
		'oia'	=>	'0100',
		'oie'	=>	'0100',
		'oio'	=>	'0100',
		'oiu'	=>	'0100',
		'ioiu'	=>	'02020',
		'iuia'	=>	'03200',
		'iuiua'	=>	'030300',
		'iuiue'	=>	'030300',
		'iuiui'	=>	'030300',
		'iuiuo'	=>	'030300',
		'iuiuu'	=>	'030300',
		'euiue'	=>	'010100',
		'euiui'	=>	'010100',
		'euiuo'	=>	'010100',
		'iy'	=>	'020',
		'uou'	=>	'0030',
		'b'	=>	'10',
		'bb'	=>	'200',
		'bd'	=>	'200',
		'bh'	=>	'200',
		'bl'	=>	'020',
		'bm'	=>	'200',
		'bn'	=>	'200',
		'bp'	=>	'200',
		'br'	=>	'020',
		'bt'	=>	'200',
		'bs'	=>	'200',
		'bst'	=>	'0320',
		'c'	=>	'10',
		'cc'	=>	'200',
		'ch'	=>	'022',
		'cl'	=>	'020',
		'cm'	=>	'200',
		'cn'	=>	'200',
		'cq'	=>	'200',
		'cr'	=>	'020',
		'cs'	=>	'200',
		'ct'	=>	'200',
		'cz'	=>	'200',
		'd'	=>	'10',
		'dd'	=>	'200',
		'dg'	=>	'200',
		'df'	=>	'200',
		'dm'	=>	'200',
		'dr'	=>	'020',
		'ds'	=>	'200',
		'f'	=>	'10',
		'ff'	=>	'200',
		'fl'	=>	'020',
		'fn'	=>	'200',
		'fr'	=>	'020',
		'ft'	=>	'200',
		'g'	=>	'10',
		'gg'	=>	'200',
		'gd'	=>	'200',
		'gf'	=>	'200',
		'gl'	=>	'020',
		'gm'	=>	'200',
		'gn'	=>	'200',
		'gr'	=>	'020',
		'gs'	=>	'200',
		'h'	=>	'10',
		'hp'	=>	'200',
		'ht'	=>	'200',
		'k'	=>	'10',
		'l'	=>	'10',
		'lb'	=>	'200',
		'lc'	=>	'200',
		'ld'	=>	'200',
		'lf'	=>	'200',
		'lft'	=>	'0320',
		'lg'	=>	'200',
		'lk'	=>	'200',
		'll'	=>	'200',
		'lm'	=>	'200',
		'ln'	=>	'200',
		'lp'	=>	'200',
		'lq'	=>	'200',
		'lr'	=>	'200',
		'ls'	=>	'200',
		'lt'	=>	'200',
		'm'	=>	'10',
		'mm'	=>	'200',
		'mb'	=>	'200',
		'md'	=>	'200',
		'ml'	=>	'200',
		'mn'	=>	'200',
		'mp'	=>	'200',
		'mq'	=>	'200',
		'mr'	=>	'200',
		'ms'	=>	'200',
		'mt'	=>	'200',
		'n'	=>	'10',
		'nb'	=>	'200',
		'nc'	=>	'200',
		'nd'	=>	'200',
		'nf'	=>	'200',
		'ng'	=>	'200',
		'nl'	=>	'200',
		'nm'	=>	'200',
		'nn'	=>	'200',
		'np'	=>	'200',
		'nq'	=>	'200',
		'nr'	=>	'200',
		'ns'	=>	'200',
		'nh'	=>	'200',
		'nsm'	=>	'0230',
		'nsf'	=>	'0230',
		'nt'	=>	'200',
		'nx'	=>	'202',
		'p'	=>	'10',
		'ph'	=>	'022',
		'pl'	=>	'020',
		'pn'	=>	'200',
		'pp'	=>	'200',
		'pr'	=>	'020',
		'ps'	=>	'200',
		'pt'	=>	'200',
		'ptr'	=>	'3200',
		'pz'	=>	'200',
		'php'	=>	'2000',
		'pht'	=>	'2000',
		'qu'	=>	'102',
		'r'	=>	'10',
		'rb'	=>	'200',
		'rc'	=>	'200',
		'rd'	=>	'200',
		'rf'	=>	'200',
		'rg'	=>	'200',
		'rh'	=>	'020',
		'rl'	=>	'200',
		'rm'	=>	'200',
		'rn'	=>	'200',
		'rp'	=>	'200',
		'rq'	=>	'200',
		'rr'	=>	'230',
		'rs'	=>	'200',
		'rt'	=>	'200',
		'rz'	=>	'200',
		'rx'	=>	'210',
		's'	=>	'10',
		'ss'	=>	'230',
		'sb'	=>	'200',
		'sc'	=>	'200',
		'sd'	=>	'200',
		'sf'	=>	'200',
		'sg'	=>	'200',
		'sl'	=>	'020',
		'sm'	=>	'200',
		'sn'	=>	'200',
		'sr'	=>	'020',
		'sp'	=>	'200',
		'sq'	=>	'200',
		'st'	=>	'200',
		'sth'	=>	'3200',
		'sph'	=>	'3200',
		'sch'	=>	'3200',
		'stl'	=>	'2230',
		'stn'	=>	'2300',
		'stp'	=>	'2030',
		'stq'	=>	'2230',
		'sts'	=>	'2230',
		'stt'	=>	'2230',
		't'	=>	'10',
		'tb'	=>	'200',
		'tc'	=>	'200',
		'td'	=>	'200',
		'tf'	=>	'200',
		'tg'	=>	'200',
		'th'	=>	'022',
		'tl'	=>	'020',
		'tr'	=>	'020',
		'tm'	=>	'200',
		'tn'	=>	'200',
		'tp'	=>	'200',
		'tq'	=>	'200',
		'tt'	=>	'200',
		'x'	=>	'01',
		'xa'	=>	'120',
		'xe'	=>	'120',
		'xi'	=>	'120',
		'xo'	=>	'120',
		'xy'	=>	'120',
		'xyst'	=>	'00320',
		'xua'	=>	'1020',
		'xue'	=>	'1020',
		'xui'	=>	'1020',
		'xuo'	=>	'1020',
		'xuu'	=>	'1020',
		'ycn'	=>	'0320',
		'z'	=>	'10',
		'amui'	=>	'02300',
		'anua'	=>	'02120',
		'anue'	=>	'02120',
		'anui'	=>	'02120',
		'anuo'	=>	'02120',
		'anuu'	=>	'02120',
		'enua'	=>	'02120',
		'enue'	=>	'02120',
		'enui'	=>	'02120',
		'enuo'	=>	'02120',
		'enuu'	=>	'02120',
		'genua'	=>	'003200',
		'inua'	=>	'02120',
		'inue'	=>	'02120',
		'inui'	=>	'02120',
		'inuo'	=>	'02120',
		'inuu'	=>	'02120',
		'tinui'	=>	'003200',
		'onua'	=>	'02120',
		'onue'	=>	'02120',
		'onui'	=>	'02120',
		'onuo'	=>	'02120',
		'onuu'	=>	'02120',
		'unua'	=>	'02120',
		'unue'	=>	'02120',
		'unui'	=>	'02120',
		'unuo'	=>	'02120',
		'unuu'	=>	'02120',
		'arua'	=>	'02120',
		'arue'	=>	'02120',
		'arui'	=>	'02120',
		'aruo'	=>	'02120',
		'aruu'	=>	'02120',
		'erua'	=>	'02120',
		'erue'	=>	'02120',
		'erui'	=>	'02120',
		'eruo'	=>	'02120',
		'eruu'	=>	'02120',
		'irua'	=>	'02120',
		'irue'	=>	'02120',
		'irui'	=>	'02120',
		'iruo'	=>	'02120',
		'iruu'	=>	'02120',
		'orua'	=>	'02120',
		'orue'	=>	'02120',
		'orui'	=>	'02120',
		'oruo'	=>	'02120',
		'oruu'	=>	'02120',
		'urua'	=>	'02120',
		'urue'	=>	'02120',
		'urui'	=>	'02120',
		'uruo'	=>	'02120',
		'uruu'	=>	'02120',
	),
);

