<?php

/*
	Project: wp-Typography
	Project URI: https://code.mundschenk.at/wp-typography/

	File modified to place pattern and exceptions in arrays that can be understood in php files.
	This file is released under the same copyright as the below referenced original file
	Original unmodified file is available at: http://ctan.mirrorcatalogs.com/language/hyph-utf8/tex/generic/hyph-utf8/patterns/tex
	Original file name: hyph-de-1901.tex

//============================================================================================================
	ORIGINAL FILE INFO

	% dehypht-x-2014-05-21.pat
	\message{German Hyphenation Patterns (Traditional Orthography) `dehypht-x' 2014-05-21 (WL)}
	% TeX-Trennmuster für die traditionelle deutsche Rechtschreibung
	%
	%
	% Copyright (C) 2008, 2009, 2011, 2012, 2013, 2014 Werner Lemberg <wl@gnu.org>
	%
	% This program can be redistributed and/or modified under the terms
	% of the LaTeX Project Public License Distributed from CTAN
	% archives in directory macros/latex/base/lppl.txt; either
	% version 1 of the License, or any later version.
	%
	%
	% The word list is available from
	%
	%   http://repo.or.cz/w/wortliste.git?a=commit;h=3a97953c0ddd099a1785ea7927cbf24e639090b0
	%
	% The used patgen parameters are
	%
	%   1 1 | 2 5 | 1 1 1
	%   2 2 | 2 5 | 1 2 1
	%   3 3 | 2 6 | 1 1 1
	%   4 4 | 2 6 | 1 4 1
	%   5 5 | 2 7 | 1 1 1
	%   6 6 | 2 7 | 1 6 1
	%   7 7 | 2 13 | 1 4 1
	%   8 8 | 2 13 | 1 8 1
	%%% Local Variables:
	%%% mode: tex
	%%% coding: utf-8
	%%% End:


//============================================================================================================

*/

$patgenLanguage = 'German (Traditional)';

$patgenExceptions = array();

$patgenMaxSeg = 10;

$patgen = array(
	'begin' => array(
		'aba'	=>	'0010',
		'abl'	=>	'0030',
		'abo'	=>	'0002',
		'abol'	=>	'00300',
		'abor'	=>	'00100',
		'ack'	=>	'0002',
		'aga'	=>	'0020',
		'agr'	=>	'0040',
		'agu'	=>	'0020',
		'ais'	=>	'0020',
		'akta'	=>	'00020',
		'ale'	=>	'0020',
		'alk'	=>	'0030',
		'allen'	=>	'005400',
		'altei'	=>	'004000',
		'alts'	=>	'00030',
		'ampe'	=>	'00004',
		'amts'	=>	'00041',
		'and'	=>	'0032',
		'andenk'	=>	'0000060',
		'andri'	=>	'000400',
		'ang'	=>	'0002',
		'angli'	=>	'003000',
		'angs'	=>	'00042',
		'angst'	=>	'000003',
		'ans'	=>	'0032',
		'ansi'	=>	'00400',
		'antag'	=>	'004000',
		'anth'	=>	'00300',
		'anz'	=>	'0032',
		'aos'	=>	'0004',
		'apple'	=>	'005600',
		'aps'	=>	'0002',
		'arie'	=>	'00010',
		'arka'	=>	'00020',
		'armac'	=>	'004300',
		'arsc'	=>	'00200',
		'artei'	=>	'004300',
		'arter'	=>	'000004',
		'arterh'	=>	'0065000',
		'assest'	=>	'0060000',
		'ast'	=>	'0020',
		'ata'	=>	'0001',
		'ath'	=>	'0040',
		'aud'	=>	'0030',
		'auf'	=>	'0043',
		'aufs'	=>	'00002',
		'aus'	=>	'0021',
		'ausch'	=>	'000003',
		'austes'	=>	'0060000',
		'ax'	=>	'002',
		'äm'	=>	'003',
		'ärschl'	=>	'0060000',
		'äts'	=>	'0020',
		'äu'	=>	'003',
		'beerb'	=>	'003000',
		'bera'	=>	'00320',
		'bere'	=>	'00320',
		'berga'	=>	'000030',
		'bergab'	=>	'0006000',
		'bergeb'	=>	'0006560',
		'bergl'	=>	'000400',
		'bergr'	=>	'000430',
		'boge'	=>	'00002',
		'bosk'	=>	'00430',
		'buser'	=>	'004000',
		'busse'	=>	'000300',
		'busser'	=>	'0078000',
		'ch'	=>	'002',
		'chier'	=>	'000300',
		'dab'	=>	'0004',
		'dar'	=>	'0021',
		'darin'	=>	'004000',
		'darm'	=>	'00021',
		'date'	=>	'00400',
		'dates'	=>	'004000',
		'deal'	=>	'00200',
		'dei'	=>	'0010',
		'dein'	=>	'00400',
		'dements'	=>	'00800000',
		'deo'	=>	'0012',
		'deren'	=>	'003400',
		'derma'	=>	'000003',
		'dermas'	=>	'0000006',
		'desk'	=>	'00300',
		'dien'	=>	'00002',
		'domo'	=>	'00200',
		'dope'	=>	'00100',
		'dorf'	=>	'00001',
		'düb'	=>	'0010',
		'eber'	=>	'00021',
		'ehei'	=>	'00010',
		'eids'	=>	'00400',
		'eie'	=>	'0032',
		'eina'	=>	'00400',
		'eineng'	=>	'0000060',
		'eisp'	=>	'00200',
		'eist'	=>	'00410',
		'eitr'	=>	'00200',
		'eke'	=>	'0002',
		'ela'	=>	'0020',
		'elbi'	=>	'00200',
		'emm'	=>	'0032',
		'en'	=>	'001',
		'ender'	=>	'004300',
		'endr'	=>	'00230',
		'engl'	=>	'00200',
		'enn'	=>	'0002',
		'ent'	=>	'0023',
		'epi'	=>	'0001',
		'epp'	=>	'0030',
		'erbrecht'	=>	'008000000',
		'erbu'	=>	'00200',
		'erda'	=>	'00200',
		'erdan'	=>	'004000',
		'erdar'	=>	'004000',
		'erdei'	=>	'004000',
		'erdenk'	=>	'0000060',
		'erder'	=>	'004000',
		'ere'	=>	'0010',
		'erec'	=>	'00030',
		'erf'	=>	'0004',
		'eri'	=>	'0010',
		'ers'	=>	'0002',
		'erstein'	=>	'00800000',
		'erster'	=>	'0000006',
		'ersterb'	=>	'00800000',
		'erstritt'	=>	'008000000',
		'erstritten'	=>	'00800000000',
		'erzen'	=>	'004004',
		'esels'	=>	'000040',
		'esp'	=>	'0030',
		'esst'	=>	'00200',
		'est'	=>	'0020',
		'este'	=>	'00040',
		'esth'	=>	'00020',
		'ets'	=>	'0020',
		'eu'	=>	'001',
		'eug'	=>	'0034',
		'eut'	=>	'0030',
		'ever'	=>	'00040',
		'ext'	=>	'0004',
		'fei'	=>	'0040',
		'ferno'	=>	'000400',
		'festa'	=>	'004000',
		'fid'	=>	'0002',
		'file'	=>	'00400',
		'filen'	=>	'004000',
		'fis'	=>	'0020',
		'flösse'	=>	'0008700',
		'flössen'	=>	'00087000',
		'flösses'	=>	'00080000',
		'fs'	=>	'004',
		'fusc'	=>	'00200',
		'gat'	=>	'0020',
		'gd'	=>	'002',
		'gebl'	=>	'00020',
		'geld'	=>	'00021',
		'genar'	=>	'005000',
		'gene'	=>	'00320',
		'gera'	=>	'00320',
		'gere'	=>	'00320',
		'ges'	=>	'0032',
		'get'	=>	'0004',
		'geu'	=>	'0030',
		'griffes'	=>	'00008000',
		'guss'	=>	'00001',
		'hafts'	=>	'000030',
		'hals'	=>	'00020',
		'haut'	=>	'00021',
		'he'	=>	'002',
		'hefe'	=>	'00300',
		'heran'	=>	'000300',
		'heri'	=>	'00300',
		'herinn'	=>	'0065000',
		'hin'	=>	'0040',
		'hinu'	=>	'00030',
		'homet'	=>	'004000',
		'ia'	=>	'002',
		'il'	=>	'003',
		'ima'	=>	'0020',
		'image'	=>	'000400',
		'imm'	=>	'0052',
		'in'	=>	'001',
		'ine'	=>	'0030',
		'ingl'	=>	'00300',
		'ink'	=>	'0004',
		'inne'	=>	'00020',
		'inu'	=>	'0001',
		'ioni'	=>	'00001',
		'ire'	=>	'0003',
		'isa'	=>	'0020',
		'kabl'	=>	'00250',
		'kai'	=>	'0020',
		'kamp'	=>	'00002',
		'katio'	=>	'004300',
		'kennum'	=>	'0006000',
		'kers'	=>	'00030',
		'kie'	=>	'0040',
		'klei'	=>	'00040',
		'kopf'	=>	'00001',
		'ks'	=>	'002',
		'kus'	=>	'0002',
		'lear'	=>	'00400',
		'lichters'	=>	'000087080',
		'lif'	=>	'0020',
		'live'	=>	'00400',
		'login'	=>	'004300',
		'lover'	=>	'003000',
		'löss'	=>	'00400',
		'lösse'	=>	'000300',
		'lustr'	=>	'004000',
		'mad'	=>	'0030',
		'mala'	=>	'00300',
		'male'	=>	'00040',
		'mastr'	=>	'004000',
		'md'	=>	'002',
		'mela'	=>	'00020',
		'meno'	=>	'00300',
		'menschl'	=>	'00080000',
		'menschw'	=>	'00080000',
		'ment'	=>	'00034',
		'mit'	=>	'0020',
		'miti'	=>	'00400',
		'mm'	=>	'002',
		'näsc'	=>	'00050',
		'nie'	=>	'0020',
		'nob'	=>	'0004',
		'noc'	=>	'0020',
		'nos'	=>	'0020',
		'noth'	=>	'00400',
		'nul'	=>	'0002',
		'nus'	=>	'0002',
		'oba'	=>	'0010',
		'obe'	=>	'0002',
		'ohrs'	=>	'00050',
		'oper'	=>	'00004',
		'ora'	=>	'0020',
		'ort'	=>	'0002',
		'ortse'	=>	'000030',
		'ortst'	=>	'000400',
		'ostalg'	=>	'0056000',
		'oste'	=>	'00002',
		'ostend'	=>	'0005000',
		'ostende'	=>	'00000800',
		'ostere'	=>	'0000600',
		'ostr'	=>	'00030',
		'ozo'	=>	'0004',
		'öll'	=>	'0030',
		'pare'	=>	'00410',
		'parth'	=>	'000340',
		'pec'	=>	'0020',
		'peste'	=>	'004000',
		'pf'	=>	'004',
		'ph'	=>	'002',
		'poka'	=>	'00002',
		'postr'	=>	'004000',
		'ps'	=>	'002',
		'rabe'	=>	'00004',
		'rame'	=>	'00300',
		'rasp'	=>	'00400',
		'rass'	=>	'00430',
		'rebs'	=>	'00032',
		'recha'	=>	'003000',
		'reint'	=>	'000040',
		'reli'	=>	'00001',
		'relie'	=>	'000030',
		'rias'	=>	'00200',
		'richte'	=>	'0000500',
		'roa'	=>	'0040',
		'roma'	=>	'00340',
		'rösc'	=>	'00210',
		'röss'	=>	'00400',
		'rösse'	=>	'000300',
		'runder'	=>	'0000006',
		'russes'	=>	'0056000',
		'rüb'	=>	'0010',
		'rücker'	=>	'0000006',
		'rüss'	=>	'00400',
		'sali'	=>	'00001',
		'sami'	=>	'00003',
		'sas'	=>	'0002',
		'sasse'	=>	'003000',
		'säs'	=>	'0004',
		'sch'	=>	'0004',
		'schosse'	=>	'00007800',
		'schosses'	=>	'000078000',
		'sens'	=>	'00030',
		'seru'	=>	'00020',
		'set'	=>	'0021',
		'sha'	=>	'0002',
		'site'	=>	'00200',
		'skie'	=>	'00010',
		'spas'	=>	'00004',
		'späs'	=>	'00054',
		'spiegelei'	=>	'0000008000',
		'st'	=>	'006',
		'store'	=>	'000400',
		'stras'	=>	'000004',
		'sucher'	=>	'0000006',
		'tankl'	=>	'000430',
		'tato'	=>	'00200',
		'tee'	=>	'0020',
		'tef'	=>	'0020',
		'teno'	=>	'00300',
		'th'	=>	'004',
		'tia'	=>	'0020',
		'tid'	=>	'0001',
		'tie'	=>	'0020',
		'time'	=>	'00400',
		'times'	=>	'004000',
		'tis'	=>	'0020',
		'tonin'	=>	'004000',
		'topl'	=>	'00400',
		'tow'	=>	'0020',
		'tras'	=>	'00003',
		'trass'	=>	'000400',
		'tries'	=>	'000340',
		'ts'	=>	'002',
		'turi'	=>	'00300',
		'ufe'	=>	'0022',
		'ufer'	=>	'00001',
		'um'	=>	'003',
		'umo'	=>	'0002',
		'ums'	=>	'0002',
		'una'	=>	'0032',
		'und'	=>	'0030',
		'une'	=>	'0004',
		'ung'	=>	'0030',
		'unit'	=>	'00020',
		'ur'	=>	'001',
		'ural'	=>	'00004',
		'uri'	=>	'0020',
		'urins'	=>	'000040',
		'urom'	=>	'00320',
		'urop'	=>	'00020',
		'urs'	=>	'0032',
		'uta'	=>	'0020',
		'utr'	=>	'0030',
		'übe'	=>	'0004',
		'vene'	=>	'00520',
		'vie'	=>	'0020',
		'vor'	=>	'0040',
		'wahl'	=>	'00040',
		'was'	=>	'0020',
		'wegs'	=>	'00050',
		'weltere'	=>	'00000080',
		'welterk'	=>	'00000080',
		'wie'	=>	'0040',
		'wor'	=>	'0002',
		'worten'	=>	'0000506',
		'xe'	=>	'003',
		'yal'	=>	'0040',
		'zeits'	=>	'000030',
		'zella'	=>	'000404',
		'zelle'	=>	'000004',
		'zellei'	=>	'0006000',
		'zie'	=>	'0020',
		'zinst'	=>	'000400',
		'zol'	=>	'0002',
	),

	'end' => array(
		'able'	=>	'00400',
		'abo'	=>	'0200',
		'abs'	=>	'2000',
		'abst'	=>	'20000',
		'ach'	=>	'2000',
		'acho'	=>	'03000',
		'achträume'	=>	'0008000000',
		'achträumen'	=>	'00080000000',
		'ack'	=>	'2000',
		'ada'	=>	'2000',
		'ade'	=>	'2000',
		'ael'	=>	'0300',
		'age'	=>	'2000',
		'agne'	=>	'00400',
		'ah'	=>	'200',
		'aik'	=>	'0300',
		'aisch'	=>	'030000',
		'aiv'	=>	'0300',
		'ak'	=>	'200',
		'ala'	=>	'2500',
		'alar'	=>	'03000',
		'allier'	=>	'0000500',
		'alliers'	=>	'00007000',
		'alpe'	=>	'30000',
		'am'	=>	'200',
		'ame'	=>	'2000',
		'amm'	=>	'2000',
		'ammenge'	=>	'00000800',
		'amt'	=>	'1000',
		'ana'	=>	'2000',
		'and'	=>	'2000',
		'anei'	=>	'00200',
		'ang'	=>	'4000',
		'angs'	=>	'40000',
		'aniers'	=>	'0005000',
		'ank'	=>	'2000',
		'ant'	=>	'2000',
		'aot'	=>	'0300',
		'ap'	=>	'200',
		'ar'	=>	'200',
		'ara'	=>	'0300',
		'arb'	=>	'2000',
		'aren'	=>	'40000',
		'ariers'	=>	'0005000',
		'au'	=>	'200',
		'auen'	=>	'00300',
		'aufe'	=>	'20000',
		'auft'	=>	'20000',
		'ausanne'	=>	'00000800',
		'ausse'	=>	'000400',
		'äis'	=>	'0100',
		'äisch'	=>	'030000',
		'än'	=>	'200',
		'äus'	=>	'2300',
		'be'	=>	'100',
		'beige'	=>	'000400',
		'ben'	=>	'1000',
		'berei'	=>	'000400',
		'bergan'	=>	'0006000',
		'berin'	=>	'000400',
		'besst'	=>	'030000',
		'bike'	=>	'00200',
		'bit'	=>	'0200',
		'bl'	=>	'200',
		'bon'	=>	'3000',
		'br'	=>	'200',
		'bra'	=>	'0400',
		'bre'	=>	'2000',
		'bse'	=>	'0300',
		'bsel'	=>	'03000',
		'bsen'	=>	'03000',
		'ch'	=>	'400',
		'char'	=>	'20000',
		'chef'	=>	'30000',
		'chnerei'	=>	'00000800',
		'comte'	=>	'000400',
		'da'	=>	'300',
		'dac'	=>	'0200',
		'dan'	=>	'0200',
		'dance'	=>	'000400',
		'danz'	=>	'02000',
		'dart'	=>	'20000',
		'den'	=>	'0200',
		'denge'	=>	'430400',
		'der'	=>	'0400',
		'des'	=>	'0200',
		'dge'	=>	'0200',
		'diens'	=>	'003000',
		'dire'	=>	'00400',
		'dos'	=>	'0200',
		'dra'	=>	'3400',
		'dre'	=>	'4500',
		'drea'	=>	'04000',
		'dres'	=>	'40000',
		'dri'	=>	'3400',
		'drin'	=>	'04000',
		'ds'	=>	'400',
		'dums'	=>	'02000',
		'ealer'	=>	'040000',
		'ear'	=>	'0300',
		'eare'	=>	'04000',
		'eben'	=>	'03000',
		'echo'	=>	'02000',
		'ef'	=>	'200',
		'efe'	=>	'0300',
		'eff'	=>	'2000',
		'eil'	=>	'2000',
		'einfo'	=>	'000400',
		'eis'	=>	'0200',
		'eke'	=>	'0300',
		'eleier'	=>	'0650600',
		'elem'	=>	'03000',
		'elen'	=>	'23000',
		'elf'	=>	'1000',
		'elgier'	=>	'0000500',
		'elte'	=>	'00300',
		'elten'	=>	'005000',
		'ena'	=>	'4000',
		'ence'	=>	'00200',
		'ene'	=>	'2000',
		'ener'	=>	'43000',
		'eni'	=>	'0300',
		'enier'	=>	'000300',
		'eniers'	=>	'0005000',
		'eon'	=>	'0100',
		'eor'	=>	'0300',
		'eos'	=>	'0300',
		'era'	=>	'0300',
		'erad'	=>	'03000',
		'ere'	=>	'4000',
		'erei'	=>	'23000',
		'ereis'	=>	'043000',
		'eren'	=>	'03000',
		'erer'	=>	'20000',
		'eriers'	=>	'0005000',
		'erin'	=>	'43000',
		'erk'	=>	'2000',
		'ero'	=>	'0100',
		'esbier'	=>	'0000500',
		'ese'	=>	'0300',
		'eta'	=>	'0300',
		'eum'	=>	'0300',
		'ewe'	=>	'0200',
		'ex'	=>	'200',
		'ext'	=>	'2000',
		'fa'	=>	'300',
		'fas'	=>	'3000',
		'fem'	=>	'0200',
		'fer'	=>	'0200',
		'ferl'	=>	'02000',
		'fers'	=>	'02000',
		'fi'	=>	'300',
		'fl'	=>	'200',
		'fli'	=>	'0300',
		'flosses'	=>	'00078000',
		'fornier'	=>	'00000700',
		'fre'	=>	'2000',
		'fta'	=>	'0200',
		'fure'	=>	'00400',
		'ga'	=>	'300',
		'gar'	=>	'3000',
		'gein'	=>	'00200',
		'gek'	=>	'2000',
		'genmasse'	=>	'000007000',
		'gh'	=>	'400',
		'gl'	=>	'400',
		'gle'	=>	'2000',
		'gn'	=>	'200',
		'gna'	=>	'0400',
		'gnum'	=>	'32000',
		'gre'	=>	'2500',
		'grosse'	=>	'0005000',
		'grossen'	=>	'00070000',
		'grosser'	=>	'00070000',
		'gsel'	=>	'03000',
		'guan'	=>	'00100',
		'gung'	=>	'02000',
		'hal'	=>	'2200',
		'han'	=>	'0200',
		'harm'	=>	'01000',
		'harme'	=>	'000400',
		'haut'	=>	'02000',
		'hen'	=>	'0200',
		'her'	=>	'0200',
		'hi'	=>	'400',
		'hlen'	=>	'05000',
		'hme'	=>	'0300',
		'hnau'	=>	'03000',
		'hot'	=>	'2000',
		'hrei'	=>	'04000',
		'htakt'	=>	'034000',
		'hte'	=>	'0300',
		'hterde'	=>	'0000600',
		'hype'	=>	'00200',
		'ia'	=>	'200',
		'iak'	=>	'0300',
		'ial'	=>	'0500',
		'iar'	=>	'0300',
		'iat'	=>	'0300',
		'iär'	=>	'0100',
		'iät'	=>	'0100',
		'idol'	=>	'10000',
		'ien'	=>	'0300',
		'iern'	=>	'03000',
		'iis'	=>	'0200',
		'iki'	=>	'0300',
		'ilip'	=>	'03000',
		'ill'	=>	'2000',
		'im'	=>	'200',
		'inach'	=>	'003000',
		'info'	=>	'10000',
		'inn'	=>	'2000',
		'inse'	=>	'20000',
		'iol'	=>	'0300',
		'iom'	=>	'0300',
		'ion'	=>	'0300',
		'ior'	=>	'0300',
		'iot'	=>	'0300',
		'ioz'	=>	'0300',
		'iös'	=>	'0100',
		'ip'	=>	'200',
		'itab'	=>	'00100',
		'itra'	=>	'03000',
		'ka'	=>	'300',
		'kala'	=>	'20000',
		'kalen'	=>	'003000',
		'kans'	=>	'02000',
		'kanz'	=>	'02000',
		'kehe'	=>	'00200',
		'ken'	=>	'0200',
		'kente'	=>	'030400',
		'ker'	=>	'0200',
		'kerl'	=>	'04000',
		'kers'	=>	'02000',
		'kerz'	=>	'01000',
		'kes'	=>	'0600',
		'kin'	=>	'0200',
		'kl'	=>	'400',
		'kla'	=>	'4000',
		'kle'	=>	'4000',
		'klem'	=>	'03000',
		'klos'	=>	'20000',
		'kop'	=>	'2000',
		'kre'	=>	'2000',
		'kred'	=>	'20000',
		'kup'	=>	'2100',
		'la'	=>	'300',
		'lab'	=>	'3200',
		'lace'	=>	'00200',
		'laub'	=>	'10000',
		'laus'	=>	'02000',
		'lde'	=>	'0300',
		'lder'	=>	'03000',
		'le'	=>	'300',
		'lein'	=>	'02000',
		'len'	=>	'0200',
		'ler'	=>	'0200',
		'lers'	=>	'04000',
		'lhi'	=>	'3000',
		'lic'	=>	'3000',
		'lins'	=>	'02000',
		'lios'	=>	'00300',
		'lis'	=>	'3000',
		'lkar'	=>	'03000',
		'llen'	=>	'03000',
		'ller'	=>	'03000',
		'lleur'	=>	'030000',
		'llor'	=>	'03000',
		'lma'	=>	'0300',
		'lob'	=>	'3200',
		'los'	=>	'3000',
		'lse'	=>	'0300',
		'lsort'	=>	'043000',
		'lstor'	=>	'040000',
		'ltet'	=>	'03000',
		'luid'	=>	'00100',
		'mage'	=>	'00200',
		'mages'	=>	'004000',
		'magier'	=>	'0000500',
		'mance'	=>	'000400',
		'mas'	=>	'3000',
		'masses'	=>	'0006000',
		'melf'	=>	'20000',
		'men'	=>	'0200',
		'mer'	=>	'3200',
		'mir'	=>	'3000',
		'mkre'	=>	'00500',
		'mog'	=>	'4000',
		'mol'	=>	'2000',
		'mpias'	=>	'000300',
		'mplem'	=>	'043000',
		'mus'	=>	'3000',
		'musse'	=>	'003400',
		'na'	=>	'300',
		'nal'	=>	'0200',
		'nals'	=>	'02000',
		'name'	=>	'00300',
		'nan'	=>	'2100',
		'nar'	=>	'5000',
		'nas'	=>	'0200',
		'navier'	=>	'0000500',
		'ndeal'	=>	'000400',
		'ne'	=>	'300',
		'nehe'	=>	'20200',
		'nem'	=>	'0200',
		'nen'	=>	'0200',
		'nenge'	=>	'000400',
		'ner'	=>	'0200',
		'nerbe'	=>	'400000',
		'nern'	=>	'02000',
		'ners'	=>	'32000',
		'nert'	=>	'02000',
		'nes'	=>	'0400',
		'nfile'	=>	'000400',
		'nid'	=>	'3200',
		'nin'	=>	'3200',
		'nins'	=>	'02000',
		'nise'	=>	'00300',
		'no'	=>	'300',
		'non'	=>	'0200',
		'nor'	=>	'3000',
		'nos'	=>	'3200',
		'nschl'	=>	'040000',
		'nsort'	=>	'043000',
		'nstat'	=>	'040000',
		'nste'	=>	'05200',
		'nstem'	=>	'004000',
		'nsten'	=>	'004000',
		'nstes'	=>	'004000',
		'nte'	=>	'0300',
		'ntente'	=>	'0000600',
		'ntu'	=>	'3400',
		'nture'	=>	'000400',
		'nu'	=>	'100',
		'num'	=>	'0200',
		'nung'	=>	'30000',
		'ny'	=>	'100',
		'obe'	=>	'2300',
		'oet'	=>	'0300',
		'oisch'	=>	'030000',
		'opf'	=>	'2000',
		'opier'	=>	'000300',
		'opiers'	=>	'0005000',
		'or'	=>	'200',
		'orie'	=>	'40000',
		'orne'	=>	'00500',
		'ostal'	=>	'030000',
		'oston'	=>	'043000',
		'oule'	=>	'00400',
		'ounge'	=>	'000400',
		'ourne'	=>	'000400',
		'ox'	=>	'200',
		'öig'	=>	'0300',
		'öisch'	=>	'030000',
		'öl'	=>	'300',
		'pa'	=>	'100',
		'park'	=>	'10000',
		'pe'	=>	'100',
		'pf'	=>	'400',
		'pfe'	=>	'4300',
		'pfen'	=>	'03000',
		'pfer'	=>	'03000',
		'ph'	=>	'400',
		'pl'	=>	'400',
		'ple'	=>	'2000',
		'pre'	=>	'2000',
		'ps'	=>	'400',
		'quete'	=>	'000400',
		'ra'	=>	'100',
		'rad'	=>	'0400',
		'ral'	=>	'0400',
		'ralier'	=>	'0000500',
		'ralm'	=>	'23000',
		'ralp'	=>	'03000',
		'ran'	=>	'0200',
		'rans'	=>	'02000',
		'ras'	=>	'0400',
		'rata'	=>	'00300',
		'rau'	=>	'4000',
		'raub'	=>	'30000',
		'rän'	=>	'3000',
		'rär'	=>	'0200',
		'rben'	=>	'03000',
		'rble'	=>	'02000',
		'rche'	=>	'01000',
		'rdei'	=>	'00200',
		're'	=>	'300',
		'reat'	=>	'00300',
		'reck'	=>	'20000',
		'red'	=>	'3000',
		'reg'	=>	'5000',
		'rei'	=>	'0200',
		'rem'	=>	'0400',
		'ren'	=>	'0400',
		'rer'	=>	'3400',
		'rers'	=>	'32000',
		'res'	=>	'3400',
		'rfile'	=>	'000400',
		'rh'	=>	'200',
		'rha'	=>	'0200',
		'rhe'	=>	'3400',
		'rier'	=>	'00100',
		'rime'	=>	'00200',
		'rins'	=>	'34000',
		'rock'	=>	'30000',
		'rog'	=>	'4000',
		'rom'	=>	'4000',
		'rös'	=>	'0200',
		'rsort'	=>	'043000',
		'rte'	=>	'0300',
		'rten'	=>	'03000',
		'rums'	=>	'02000',
		'rze'	=>	'0300',
		'sa'	=>	'300',
		'sack'	=>	'50000',
		'sal'	=>	'3000',
		'san'	=>	'0200',
		'sand'	=>	'04000',
		'sang'	=>	'30000',
		'sar'	=>	'3400',
		'sau'	=>	'3000',
		'sc'	=>	'400',
		'sch'	=>	'6000',
		'sche'	=>	'30000',
		'schef'	=>	'600000',
		'schei'	=>	'000300',
		'schle'	=>	'400000',
		'schn'	=>	'20000',
		'schre'	=>	'400000',
		'seat'	=>	'00300',
		'seer'	=>	'00100',
		'sei'	=>	'2100',
		'sein'	=>	'52000',
		'seins'	=>	'040000',
		'sel'	=>	'0200',
		'self'	=>	'20000',
		'sen'	=>	'0200',
		'sent'	=>	'02000',
		'ser'	=>	'0400',
		'serl'	=>	'30000',
		'sern'	=>	'02000',
		'sers'	=>	'02000',
		'sert'	=>	'04000',
		'sh'	=>	'400',
		'sha'	=>	'3200',
		'shi'	=>	'3000',
		'siach'	=>	'003000',
		'siam'	=>	'00300',
		'sins'	=>	'02000',
		'sk'	=>	'400',
		'skate'	=>	'000400',
		'ski'	=>	'3200',
		'sl'	=>	'400',
		'slo'	=>	'0300',
		'snier'	=>	'000300',
		'so'	=>	'300',
		'sor'	=>	'3000',
		'sos'	=>	'0400',
		'sp'	=>	'200',
		'spanier'	=>	'00000700',
		'spe'	=>	'2000',
		'spr'	=>	'4000',
		'ss'	=>	'600',
		'sste'	=>	'04000',
		'st'	=>	'600',
		'sta'	=>	'0400',
		'stal'	=>	'20000',
		'star'	=>	'02000',
		'stat'	=>	'20000',
		'stau'	=>	'04000',
		'stief'	=>	'400000',
		'stre'	=>	'20000',
		'stri'	=>	'20000',
		'stun'	=>	'20000',
		'stür'	=>	'20000',
		'sty'	=>	'2000',
		'su'	=>	'100',
		'suit'	=>	'00100',
		'süden'	=>	'003000',
		'ßers'	=>	'02000',
		'tab'	=>	'2000',
		'tag'	=>	'3000',
		'tair'	=>	'00100',
		'tal'	=>	'3200',
		'talb'	=>	'01000',
		'tans'	=>	'02000',
		'tanz'	=>	'02000',
		'tape'	=>	'00200',
		'tat'	=>	'1000',
		'taus'	=>	'20000',
		'tär'	=>	'0200',
		'teis'	=>	'01000',
		'telf'	=>	'43000',
		'ten'	=>	'0600',
		'tenei'	=>	'003400',
		'teng'	=>	'41000',
		'ter'	=>	'0600',
		'teran'	=>	'003000',
		'terde'	=>	'430000',
		'terre'	=>	'000400',
		'ters'	=>	'04000',
		'terst'	=>	'040000',
		'tesse'	=>	'300000',
		'tet'	=>	'0200',
		'th'	=>	'400',
		'tha'	=>	'3400',
		'thal'	=>	'30000',
		'the'	=>	'0200',
		'thi'	=>	'1000',
		'tho'	=>	'0400',
		'thol'	=>	'04000',
		'tief'	=>	'10000',
		'tiel'	=>	'00200',
		'tif'	=>	'1000',
		'tin'	=>	'0200',
		'tins'	=>	'02000',
		'tip'	=>	'3000',
		'tique'	=>	'004000',
		'tod'	=>	'3000',
		'tort'	=>	'01000',
		'tr'	=>	'200',
		'trad'	=>	'03000',
		'tran'	=>	'34000',
		'tre'	=>	'4500',
		'trei'	=>	'04000',
		'tren'	=>	'04000',
		'tres'	=>	'04000',
		'trieb'	=>	'300000',
		'trock'	=>	'400000',
		'tto'	=>	'0300',
		'tum'	=>	'0200',
		'tun'	=>	'1000',
		'tup'	=>	'0100',
		'ture'	=>	'00200',
		'tür'	=>	'1000',
		'ty'	=>	'300',
		'tze'	=>	'0300',
		'ual'	=>	'0100',
		'uar'	=>	'0300',
		'ubecken'	=>	'08000000',
		'ubios'	=>	'000300',
		'ucha'	=>	'01000',
		'ufen'	=>	'03000',
		'uin'	=>	'0100',
		'uis'	=>	'0100',
		'uisch'	=>	'030000',
		'un'	=>	'200',
		'una'	=>	'4000',
		'unde'	=>	'00300',
		'unds'	=>	'40000',
		'unei'	=>	'00200',
		'uns'	=>	'2000',
		'uor'	=>	'0300',
		'uos'	=>	'0100',
		'ur'	=>	'200',
		'usier'	=>	'000300',
		'usiers'	=>	'0005000',
		'usis'	=>	'00500',
		'usser'	=>	'003000',
		'uta'	=>	'0300',
		'utei'	=>	'00100',
		'uto'	=>	'0300',
		'uve'	=>	'0200',
		'ührei'	=>	'000300',
		'vations'	=>	'00008000',
		'vollauf'	=>	'00007000',
		'werk'	=>	'10000',
		'wur'	=>	'4000',
		'xa'	=>	'100',
		'xem'	=>	'3200',
		'xer'	=>	'0200',
		'xta'	=>	'0300',
		'xy'	=>	'300',
		'yal'	=>	'0100',
		'yes'	=>	'0200',
		'yle'	=>	'0400',
		'yte'	=>	'0200',
		'zen'	=>	'5000',
		'zer'	=>	'0200',
		'zerl'	=>	'02000',
		'zi'	=>	'300',
		'zies'	=>	'00100',
		'zum'	=>	'2100',
	),

	'all' => array(
		'aab'	=>	'0100',
		'aabe'	=>	'00200',
		'aac'	=>	'0010',
		'aagr'	=>	'00200',
		'aan'	=>	'2120',
		'aar'	=>	'2200',
		'aara'	=>	'00210',
		'aarf'	=>	'00034',
		'aark'	=>	'00034',
		'aarsc'	=>	'000500',
		'aast'	=>	'00010',
		'aath'	=>	'00200',
		'aatr'	=>	'00230',
		'aats'	=>	'00041',
		'aau'	=>	'2300',
		'aä'	=>	'010',
		'ab'	=>	'010',
		'aba'	=>	'2000',
		'abauf'	=>	'001000',
		'abä'	=>	'0010',
		'abäu'	=>	'00200',
		'abd'	=>	'1000',
		'abeb'	=>	'00100',
		'abee'	=>	'00010',
		'abeil'	=>	'001000',
		'abel'	=>	'40000',
		'abela'	=>	'000200',
		'aberi'	=>	'030000',
		'aberk'	=>	'001020',
		'aberr'	=>	'001020',
		'aberz'	=>	'001020',
		'abesse'	=>	'0030000',
		'abest'	=>	'000020',
		'abeß'	=>	'00100',
		'abet'	=>	'20000',
		'abew'	=>	'20000',
		'abf'	=>	'1000',
		'abfi'	=>	'30000',
		'abg'	=>	'1000',
		'abh'	=>	'1000',
		'abi'	=>	'2000',
		'abins'	=>	'001000',
		'abir'	=>	'00100',
		'abit'	=>	'00100',
		'abk'	=>	'1000',
		'abl'	=>	'0010',
		'abla'	=>	'12000',
		'ablä'	=>	'12000',
		'able'	=>	'20000',
		'abli'	=>	'00300',
		'ablo'	=>	'00400',
		'ablö'	=>	'32000',
		'ablu'	=>	'02000',
		'abmas'	=>	'000030',
		'abn'	=>	'1000',
		'abof'	=>	'00200',
		'abon'	=>	'12000',
		'abor'	=>	'20000',
		'abr'	=>	'0030',
		'abra'	=>	'03000',
		'abrä'	=>	'04000',
		'abrü'	=>	'20000',
		'abs'	=>	'1000',
		'absa'	=>	'00020',
		'absar'	=>	'200000',
		'absi'	=>	'00320',
		'absp'	=>	'00320',
		'abst'	=>	'00042',
		'absz'	=>	'00300',
		'abtei'	=>	'100000',
		'abu'	=>	'2300',
		'abur'	=>	'00100',
		'abü'	=>	'2000',
		'abw'	=>	'1000',
		'aby'	=>	'2000',
		'abz'	=>	'1000',
		'aca'	=>	'2000',
		'acc'	=>	'2010',
		'acem'	=>	'01000',
		'acha'	=>	'00010',
		'achal'	=>	'010000',
		'achau'	=>	'000300',
		'achb'	=>	'20000',
		'ache'	=>	'21000',
		'achec'	=>	'020120',
		'achei'	=>	'000100',
		'acherf'	=>	'0400000',
		'acherk'	=>	'0400000',
		'acherö'	=>	'0400000',
		'acherw'	=>	'0403000',
		'achi'	=>	'01000',
		'achl'	=>	'00030',
		'achm'	=>	'00030',
		'achn'	=>	'00030',
		'acho'	=>	'01000',
		'achob'	=>	'000120',
		'achor'	=>	'000100',
		'achö'	=>	'00030',
		'achr'	=>	'00030',
		'achsi'	=>	'000320',
		'achsu'	=>	'000300',
		'acht'	=>	'04000',
		'achtersc'	=>	'000070000',
		'achto'	=>	'000210',
		'achtraum'	=>	'000800000',
		'achtrit'	=>	'00060000',
		'achu'	=>	'01000',
		'achuf'	=>	'000120',
		'achü'	=>	'00030',
		'achv'	=>	'20000',
		'achw'	=>	'20010',
		'aci'	=>	'0100',
		'acin'	=>	'00100',
		'ackmu'	=>	'000004',
		'ackmus'	=>	'0000003',
		'ackse'	=>	'000200',
		'acksl'	=>	'000300',
		'acksta'	=>	'0003004',
		'acl'	=>	'0100',
		'aco'	=>	'0300',
		'aconn'	=>	'000040',
		'acu'	=>	'2000',
		'aç'	=>	'010',
		'ad'	=>	'010',
		'adab'	=>	'03200',
		'adag'	=>	'00200',
		'adai'	=>	'00004',
		'adam'	=>	'00020',
		'adama'	=>	'003000',
		'adan'	=>	'02100',
		'adap'	=>	'34000',
		'adar'	=>	'03203',
		'adav'	=>	'40000',
		'adä'	=>	'1200',
		'adc'	=>	'0010',
		'add'	=>	'1000',
		'adeal'	=>	'000200',
		'adefi'	=>	'000004',
		'adein'	=>	'020000',
		'aden'	=>	'20000',
		'adera'	=>	'000120',
		'aderi'	=>	'020000',
		'ades'	=>	'40002',
		'adesp'	=>	'000300',
		'adess'	=>	'000060',
		'adf'	=>	'2000',
		'adh'	=>	'2000',
		'adi'	=>	'4300',
		'adien'	=>	'000300',
		'adj'	=>	'5000',
		'ado'	=>	'2000',
		'adob'	=>	'00200',
		'adp'	=>	'2000',
		'adq'	=>	'2000',
		'adrec'	=>	'203000',
		'adres'	=>	'004000',
		'ads'	=>	'2002',
		'adsz'	=>	'00300',
		'adt'	=>	'0021',
		'adta'	=>	'00002',
		'adu'	=>	'2000',
		'ae'	=>	'211',
		'aeb'	=>	'0020',
		'aed'	=>	'0320',
		'aei'	=>	'0320',
		'aek'	=>	'0200',
		'aela'	=>	'02000',
		'aele'	=>	'02000',
		'aeli'	=>	'02000',
		'aels'	=>	'03000',
		'aeo'	=>	'0023',
		'aep'	=>	'0320',
		'aero'	=>	'32020',
		'aesc'	=>	'00400',
		'aet'	=>	'0200',
		'aew'	=>	'0200',
		'aex'	=>	'0020',
		'afa'	=>	'0010',
		'afak'	=>	'02000',
		'afan'	=>	'02000',
		'afar'	=>	'03000',
		'afat'	=>	'00400',
		'afau'	=>	'02004',
		'afe'	=>	'2000',
		'afec'	=>	'02100',
		'afent'	=>	'020000',
		'aferl'	=>	'001000',
		'afex'	=>	'02000',
		'affei'	=>	'002000',
		'affl'	=>	'00230',
		'afflu'	=>	'004000',
		'afi'	=>	'2000',
		'afl'	=>	'2030',
		'afö'	=>	'0200',
		'afra'	=>	'00300',
		'afrä'	=>	'00300',
		'afre'	=>	'00300',
		'afrö'	=>	'00300',
		'afsa'	=>	'00320',
		'afsp'	=>	'00200',
		'aft'	=>	'2000',
		'afta'	=>	'00210',
		'aftei'	=>	'002000',
		'afterl'	=>	'0043000',
		'afto'	=>	'00210',
		'aftr'	=>	'00230',
		'aftre'	=>	'000500',
		'aftur'	=>	'002000',
		'afur'	=>	'02300',
		'ag'	=>	'010',
		'aga'	=>	'2000',
		'agab'	=>	'00120',
		'agad'	=>	'00120',
		'agam'	=>	'00100',
		'agar'	=>	'00100',
		'agau'	=>	'00100',
		'agdi'	=>	'00200',
		'agdu'	=>	'00200',
		'agei'	=>	'00010',
		'agena'	=>	'000400',
		'ageneb'	=>	'0004000',
		'agent'	=>	'020000',
		'agentu'	=>	'0400000',
		'ager'	=>	'00200',
		'ageral'	=>	'0004000',
		'ages'	=>	'20000',
		'agesa'	=>	'000200',
		'agesel'	=>	'0004000',
		'agesi'	=>	'000400',
		'agesp'	=>	'000230',
		'agess'	=>	'000050',
		'agesse'	=>	'0030000',
		'agestem'	=>	'00060000',
		'aggl'	=>	'00300',
		'aggr'	=>	'30000',
		'agit'	=>	'32000',
		'agl'	=>	'2200',
		'agla'	=>	'00400',
		'aglö'	=>	'04000',
		'agn'	=>	'0020',
		'agna'	=>	'02000',
		'agnu'	=>	'00400',
		'agre'	=>	'02300',
		'agri'	=>	'02300',
		'agro'	=>	'00400',
		'agsa'	=>	'00002',
		'agsah'	=>	'003000',
		'agsam'	=>	'004000',
		'agsc'	=>	'00300',
		'agsp'	=>	'00030',
		'agspo'	=>	'006000',
		'agsti'	=>	'004000',
		'agstr'	=>	'002100',
		'agt'	=>	'2000',
		'agth'	=>	'00200',
		'agund'	=>	'020000',
		'aha'	=>	'2100',
		'ahat'	=>	'00400',
		'ahe'	=>	'2100',
		'ahein'	=>	'000100',
		'aherh'	=>	'021000',
		'ahi'	=>	'0120',
		'ahin'	=>	'00003',
		'ahla'	=>	'00034',
		'ahlei'	=>	'004100',
		'ahlerh'	=>	'0043000',
		'ahlö'	=>	'00200',
		'ahlsz'	=>	'000300',
		'ahna'	=>	'00410',
		'ahnere'	=>	'0000040',
		'ahnt'	=>	'00002',
		'ahor'	=>	'10000',
		'ahos'	=>	'00120',
		'ahö'	=>	'0230',
		'ahra'	=>	'00010',
		'ahre'	=>	'00300',
		'ahres'	=>	'000043',
		'ahri'	=>	'00300',
		'ahrta'	=>	'000004',
		'ahrtri'	=>	'0004000',
		'ahta'	=>	'00200',
		'ahth'	=>	'00030',
		'ahtr'	=>	'00250',
		'ahts'	=>	'00010',
		'ahu'	=>	'0100',
		'ahw'	=>	'0010',
		'ahy'	=>	'0100',
		'ai'	=>	'200',
		'aia'	=>	'0034',
		'aian'	=>	'00003',
		'aids'	=>	'00040',
		'aidst'	=>	'000010',
		'aie'	=>	'0012',
		'aif'	=>	'0004',
		'aifr'	=>	'00100',
		'aig'	=>	'0034',
		'aike'	=>	'00300',
		'aikr'	=>	'00040',
		'ailo'	=>	'00200',
		'aimo'	=>	'00020',
		'aina'	=>	'00020',
		'aind'	=>	'01000',
		'aine'	=>	'00040',
		'aing'	=>	'01000',
		'ainsp'	=>	'000300',
		'airb'	=>	'30000',
		'aisa'	=>	'00200',
		'aise'	=>	'00320',
		'aiss'	=>	'00002',
		'aissen'	=>	'0003000',
		'aisst'	=>	'000500',
		'ait'	=>	'0004',
		'aivl'	=>	'03000',
		'aivs'	=>	'03000',
		'aj'	=>	'010',
		'ajekto'	=>	'0000040',
		'akad'	=>	'12400',
		'akal'	=>	'20000',
		'akam'	=>	'23000',
		'akar'	=>	'20000',
		'akat'	=>	'00400',
		'akaz'	=>	'12000',
		'akb'	=>	'2000',
		'akc'	=>	'2000',
		'akd'	=>	'2000',
		'ake'	=>	'2100',
		'akef'	=>	'02000',
		'akenn'	=>	'000020',
		'akeu'	=>	'02000',
		'aki'	=>	'2100',
		'akl'	=>	'2030',
		'akli'	=>	'00400',
		'ako'	=>	'4000',
		'akr'	=>	'2100',
		'akrau'	=>	'003000',
		'akro'	=>	'30003',
		'aks'	=>	'2000',
		'aksh'	=>	'00300',
		'akta'	=>	'20000',
		'aktb'	=>	'20000',
		'akte'	=>	'00300',
		'aktei'	=>	'004000',
		'aktik'	=>	'200000',
		'aktr'	=>	'00230',
		'aktri'	=>	'003400',
		'aktsi'	=>	'200000',
		'aktst'	=>	'200000',
		'aku'	=>	'2100',
		'akun'	=>	'02000',
		'akü'	=>	'2300',
		'akz'	=>	'1000',
		'ala'	=>	'0100',
		'alab'	=>	'00100',
		'alach'	=>	'000302',
		'alaf'	=>	'00100',
		'alag'	=>	'00020',
		'alage'	=>	'001000',
		'alal'	=>	'03000',
		'alam'	=>	'00100',
		'alami'	=>	'000005',
		'alamp'	=>	'003000',
		'alana'	=>	'001000',
		'alang'	=>	'021000',
		'alans'	=>	'001000',
		'alanz'	=>	'001000',
		'alar'	=>	'02000',
		'alare'	=>	'030000',
		'alarm'	=>	'002000',
		'alarr'	=>	'003000',
		'alas'	=>	'00020',
		'alasi'	=>	'001000',
		'alass'	=>	'001000',
		'alat'	=>	'20000',
		'alau'	=>	'00100',
		'alaug'	=>	'003000',
		'alä'	=>	'0100',
		'aläm'	=>	'00100',
		'albein'	=>	'0003000',
		'alberh'	=>	'0040000',
		'alberw'	=>	'0043040',
		'albl'	=>	'00210',
		'albli'	=>	'000300',
		'alboh'	=>	'002000',
		'albr'	=>	'00200',
		'albru'	=>	'000300',
		'albs'	=>	'00030',
		'aldä'	=>	'00200',
		'aldr'	=>	'00200',
		'ale'	=>	'2000',
		'alea'	=>	'00040',
		'aleb'	=>	'32120',
		'alef'	=>	'34100',
		'aleh'	=>	'04100',
		'alei'	=>	'02100',
		'alein'	=>	'040000',
		'alel'	=>	'02100',
		'alen'	=>	'00001',
		'alends'	=>	'0030000',
		'aleng'	=>	'020000',
		'alentf'	=>	'0300000',
		'alep'	=>	'00020',
		'alepo'	=>	'001000',
		'alerf'	=>	'001000',
		'alerh'	=>	'021000',
		'alerl'	=>	'003000',
		'alerm'	=>	'300000',
		'alert'	=>	'021000',
		'alerz'	=>	'300000',
		'alesk'	=>	'021000',
		'alet'	=>	'00040',
		'aleta'	=>	'001000',
		'aleth'	=>	'001000',
		'aleu'	=>	'02100',
		'aleur'	=>	'040000',
		'alex'	=>	'32000',
		'alfr'	=>	'00040',
		'algi'	=>	'30000',
		'algli'	=>	'002000',
		'algo'	=>	'10000',
		'ali'	=>	'2000',
		'aliene'	=>	'0004000',
		'alimb'	=>	'002000',
		'alinal'	=>	'0004000',
		'alins'	=>	'001000',
		'alinv'	=>	'020000',
		'alkar'	=>	'000100',
		'alkne'	=>	'002000',
		'alkoh'	=>	'100000',
		'alks'	=>	'00032',
		'allab'	=>	'002100',
		'allad'	=>	'000030',
		'allan'	=>	'002000',
		'allar'	=>	'002340',
		'allater'	=>	'00600000',
		'allän'	=>	'002000',
		'alläu'	=>	'003000',
		'allec'	=>	'004000',
		'allegi'	=>	'0000400',
		'alleh'	=>	'004000',
		'allein'	=>	'0050000',
		'allend'	=>	'0030000',
		'allerfa'	=>	'00050000',
		'alles'	=>	'003000',
		'allese'	=>	'0000300',
		'alleu'	=>	'002000',
		'allgä'	=>	'100000',
		'allob'	=>	'002000',
		'alloc'	=>	'002020',
		'allok'	=>	'002020',
		'allos'	=>	'004020',
		'allö'	=>	'00202',
		'allöse'	=>	'0003000',
		'alluf'	=>	'002000',
		'allus'	=>	'000040',
		'allüs'	=>	'002040',
		'almast'	=>	'0043000',
		'almb'	=>	'30000',
		'alo'	=>	'2000',
		'alob'	=>	'02120',
		'aloe'	=>	'32000',
		'aloga'	=>	'000200',
		'alorc'	=>	'001000',
		'alö'	=>	'0210',
		'alöf'	=>	'00300',
		'alös'	=>	'00200',
		'alph'	=>	'10000',
		'alskl'	=>	'003000',
		'alsto'	=>	'000200',
		'alsum'	=>	'002000',
		'alsun'	=>	'003000',
		'altak'	=>	'004000',
		'altar'	=>	'003000',
		'alteig'	=>	'0003000',
		'alterf'	=>	'0043030',
		'altop'	=>	'000100',
		'altö'	=>	'00200',
		'altri'	=>	'002000',
		'altric'	=>	'0003000',
		'altro'	=>	'002000',
		'altse'	=>	'000200',
		'altstü'	=>	'0004000',
		'alu'	=>	'0100',
		'aluf'	=>	'00200',
		'alum'	=>	'02000',
		'alumb'	=>	'001000',
		'alur'	=>	'00100',
		'aly'	=>	'4000',
		'alzerz'	=>	'0000040',
		'alzw'	=>	'00200',
		'ama'	=>	'2020',
		'amab'	=>	'00004',
		'amad'	=>	'00002',
		'amag'	=>	'00030',
		'amä'	=>	'2000',
		'ame'	=>	'0020',
		'ameb'	=>	'02000',
		'amel'	=>	'20000',
		'amen'	=>	'00421',
		'amera'	=>	'000020',
		'amerf'	=>	'003000',
		'ameri'	=>	'020000',
		'ameru'	=>	'000300',
		'amesh'	=>	'040000',
		'amet'	=>	'03000',
		'amew'	=>	'02000',
		'amir'	=>	'20000',
		'amita'	=>	'000320',
		'amiti'	=>	'000300',
		'aml'	=>	'2000',
		'ammac'	=>	'002020',
		'ammal'	=>	'200000',
		'amman'	=>	'000040',
		'ammar'	=>	'002000',
		'ammas'	=>	'002000',
		'ammasc'	=>	'0000400',
		'ammaß'	=>	'002000',
		'ammate'	=>	'0040400',
		'ammä'	=>	'00200',
		'ammin'	=>	'002000',
		'ammit'	=>	'002000',
		'amml'	=>	'20000',
		'ammod'	=>	'004000',
		'ammt'	=>	'20000',
		'ammu'	=>	'00002',
		'ammü'	=>	'00400',
		'amni'	=>	'00001',
		'amö'	=>	'0200',
		'ampfa'	=>	'000202',
		'ampr'	=>	'00300',
		'ams'	=>	'2000',
		'amschl'	=>	'0040000',
		'amta'	=>	'00210',
		'amtä'	=>	'00210',
		'amtel'	=>	'002000',
		'amtern'	=>	'0043000',
		'amtö'	=>	'00200',
		'amtr'	=>	'00230',
		'amtu'	=>	'00200',
		'amu'	=>	'2000',
		'anab'	=>	'20000',
		'anac'	=>	'00030',
		'anadi'	=>	'000003',
		'anak'	=>	'03000',
		'analg'	=>	'001000',
		'analin'	=>	'0004000',
		'anam'	=>	'20000',
		'anan'	=>	'20000',
		'anas'	=>	'20000',
		'anath'	=>	'001000',
		'anatm'	=>	'004000',
		'anäs'	=>	'00100',
		'anb'	=>	'1000',
		'anbu'	=>	'20000',
		'anch'	=>	'00300',
		'andac'	=>	'303200',
		'andei'	=>	'004300',
		'andesc'	=>	'0000400',
		'andex'	=>	'002000',
		'andrau'	=>	'0040000',
		'andrü'	=>	'002300',
		'andsas'	=>	'0004000',
		'andspas'	=>	'00060000',
		'andspaß'	=>	'00065000',
		'andsu'	=>	'000200',
		'andu'	=>	'20000',
		'andur'	=>	'000100',
		'ane'	=>	'2000',
		'anec'	=>	'00300',
		'anee'	=>	'03000',
		'aneif'	=>	'003000',
		'anek'	=>	'00140',
		'anerb'	=>	'341000',
		'aneth'	=>	'001000',
		'anf'	=>	'1000',
		'anfi'	=>	'20000',
		'anfts'	=>	'000030',
		'anfu'	=>	'00320',
		'angar'	=>	'002100',
		'angeb'	=>	'300000',
		'angei'	=>	'002100',
		'angerf'	=>	'0043000',
		'angerl'	=>	'0043000',
		'angerw'	=>	'0040000',
		'angerz'	=>	'0043000',
		'angf'	=>	'20000',
		'angh'	=>	'20000',
		'angie'	=>	'200000',
		'angl'	=>	'00010',
		'angla'	=>	'002000',
		'ango'	=>	'20000',
		'angr'	=>	'00010',
		'angra'	=>	'004300',
		'angsc'	=>	'000300',
		'angspo'	=>	'0006300',
		'anh'	=>	'1000',
		'ani'	=>	'2300',
		'anid'	=>	'00230',
		'aniels'	=>	'0003000',
		'anim'	=>	'34000',
		'anins'	=>	'040000',
		'anj'	=>	'2000',
		'ankan'	=>	'002100',
		'ankä'	=>	'30000',
		'ankei'	=>	'002000',
		'ankl'	=>	'00300',
		'anklö'	=>	'004000',
		'anklu'	=>	'002000',
		'ankno'	=>	'002300',
		'ankr'	=>	'00010',
		'ankra'	=>	'000300',
		'ankrä'	=>	'000300',
		'ankt'	=>	'00004',
		'anl'	=>	'1000',
		'anmas'	=>	'000032',
		'anmu'	=>	'10000',
		'ann'	=>	'2000',
		'anna'	=>	'30300',
		'annab'	=>	'000200',
		'annä'	=>	'30000',
		'anne'	=>	'00320',
		'annsto'	=>	'0004000',
		'anod'	=>	'00100',
		'anol'	=>	'03000',
		'anor'	=>	'02100',
		'anos'	=>	'03000',
		'anö'	=>	'2100',
		'anr'	=>	'1000',
		'ansä'	=>	'10320',
		'ansc'	=>	'10000',
		'ansen'	=>	'000200',
		'anseu'	=>	'002000',
		'ansk'	=>	'20000',
		'anskr'	=>	'003000',
		'anspa'	=>	'003100',
		'anspr'	=>	'100000',
		'ansz'	=>	'00320',
		'antar'	=>	'002340',
		'antá'	=>	'10000',
		'antei'	=>	'100000',
		'antenn'	=>	'3000000',
		'anthe'	=>	'003400',
		'anthr'	=>	'100000',
		'anto'	=>	'20000',
		'anton'	=>	'000004',
		'antr'	=>	'30000',
		'antrin'	=>	'0003000',
		'antro'	=>	'002000',
		'antw'	=>	'10000',
		'anu'	=>	'2100',
		'anus'	=>	'00010',
		'anü'	=>	'0100',
		'anw'	=>	'1000',
		'anwet'	=>	'200000',
		'anzb'	=>	'20000',
		'anzei'	=>	'100000',
		'anzen'	=>	'000020',
		'anzg'	=>	'20000',
		'anzin'	=>	'002140',
		'anzs'	=>	'20000',
		'anzü'	=>	'10000',
		'anzw'	=>	'20000',
		'anzwa'	=>	'002000',
		'anzwi'	=>	'002000',
		'ao'	=>	'200',
		'aoi'	=>	'0014',
		'aop'	=>	'0100',
		'aor'	=>	'0100',
		'aos'	=>	'0103',
		'aot'	=>	'0032',
		'aö'	=>	'010',
		'ap'	=>	'010',
		'apa'	=>	'2300',
		'ape'	=>	'2000',
		'apef'	=>	'02000',
		'apel'	=>	'03000',
		'apé'	=>	'0200',
		'apf'	=>	'0200',
		'apfa'	=>	'00200',
		'apfl'	=>	'03000',
		'aphä'	=>	'03000',
		'apht'	=>	'02030',
		'apl'	=>	'2030',
		'apla'	=>	'00400',
		'apn'	=>	'0020',
		'apot'	=>	'02000',
		'appf'	=>	'00200',
		'appl'	=>	'30000',
		'apr'	=>	'2000',
		'apri'	=>	'30000',
		'apstr'	=>	'002000',
		'apu'	=>	'2300',
		'aq'	=>	'200',
		'ara'	=>	'0100',
		'arab'	=>	'00200',
		'arabt'	=>	'003000',
		'arad'	=>	'00032',
		'aral'	=>	'02300',
		'arali'	=>	'030300',
		'aran'	=>	'20000',
		'arang'	=>	'021000',
		'arans'	=>	'021000',
		'aranz'	=>	'021000',
		'arapp'	=>	'023000',
		'arar'	=>	'22000',
		'arau'	=>	'02100',
		'arä'	=>	'0100',
		'arb'	=>	'1000',
		'arba'	=>	'40000',
		'arbau'	=>	'002000',
		'arbec'	=>	'002000',
		'arbek'	=>	'200000',
		'arben'	=>	'200000',
		'arbi'	=>	'40000',
		'arbl'	=>	'00200',
		'arbr'	=>	'20000',
		'arbre'	=>	'002000',
		'arbs'	=>	'20002',
		'arbt'	=>	'20000',
		'arbu'	=>	'20000',
		'arbun'	=>	'002300',
		'arc'	=>	'1010',
		'ardro'	=>	'002000',
		'are'	=>	'2000',
		'area'	=>	'02000',
		'areff'	=>	'001000',
		'areg'	=>	'04000',
		'arehr'	=>	'001000',
		'arein'	=>	'020000',
		'arem'	=>	'40000',
		'aren'	=>	'03000',
		'arera'	=>	'000320',
		'arerf'	=>	'002000',
		'arerh'	=>	'021000',
		'areri'	=>	'020000',
		'areu'	=>	'00030',
		'arew'	=>	'00200',
		'arf'	=>	'2000',
		'arfä'	=>	'00200',
		'arfr'	=>	'00010',
		'arfra'	=>	'002300',
		'argl'	=>	'00200',
		'argn'	=>	'00200',
		'argr'	=>	'00340',
		'arh'	=>	'2000',
		'ari'	=>	'2300',
		'aria'	=>	'00200',
		'arien'	=>	'000340',
		'arierd'	=>	'0003000',
		'arierg'	=>	'0003000',
		'arim'	=>	'00100',
		'arinit'	=>	'0000300',
		'arint'	=>	'041000',
		'arinw'	=>	'040000',
		'arkal'	=>	'002000',
		'arkamt'	=>	'0003000',
		'arkar'	=>	'002100',
		'arkaue'	=>	'0003000',
		'arkl'	=>	'00230',
		'arklag'	=>	'0040000',
		'arkor'	=>	'002000',
		'arkri'	=>	'004300',
		'arksa'	=>	'000300',
		'arkshe'	=>	'0003000',
		'arles'	=>	'002000',
		'arma'	=>	'20000',
		'armä'	=>	'00320',
		'armor'	=>	'003200',
		'arnan'	=>	'002000',
		'arne'	=>	'00020',
		'aro'	=>	'2100',
		'arob'	=>	'00100',
		'arod'	=>	'02120',
		'arof'	=>	'02100',
		'arop'	=>	'02100',
		'aror'	=>	'02000',
		'arp'	=>	'2000',
		'arr'	=>	'2000',
		'arrad'	=>	'002300',
		'arrek'	=>	'002000',
		'arren'	=>	'000040',
		'arrh'	=>	'00200',
		'arrhe'	=>	'000300',
		'arsa'	=>	'20000',
		'arschl'	=>	'0040000',
		'arse'	=>	'00003',
		'arsh'	=>	'00320',
		'arsi'	=>	'20000',
		'arte'	=>	'00320',
		'artelli'	=>	'00000606',
		'arthe'	=>	'002000',
		'artin'	=>	'000002',
		'arto'	=>	'20000',
		'artram'	=>	'0043000',
		'artre'	=>	'000300',
		'arts'	=>	'20000',
		'artuc'	=>	'200000',
		'aru'	=>	'2000',
		'aruh'	=>	'00100',
		'arum'	=>	'00100',
		'arü'	=>	'0200',
		'arv'	=>	'2000',
		'arwa'	=>	'00002',
		'ary'	=>	'2000',
		'arzä'	=>	'00200',
		'arze'	=>	'20000',
		'arzt'	=>	'10000',
		'arzw'	=>	'00210',
		'asad'	=>	'00200',
		'asala'	=>	'001000',
		'asas'	=>	'00002',
		'asasse'	=>	'0003000',
		'asau'	=>	'00300',
		'asaus'	=>	'000021',
		'asca'	=>	'02000',
		'aschec'	=>	'0400000',
		'aschla'	=>	'0000300',
		'aschm'	=>	'020000',
		'aschu'	=>	'030000',
		'ase'	=>	'4320',
		'aseb'	=>	'04000',
		'asem'	=>	'00320',
		'ases'	=>	'05400',
		'asex'	=>	'04000',
		'asg'	=>	'2000',
		'ash'	=>	'4000',
		'asha'	=>	'04300',
		'ashi'	=>	'00400',
		'asing'	=>	'000020',
		'asis'	=>	'45000',
		'asist'	=>	'000400',
		'askop'	=>	'030000',
		'asl'	=>	'0430',
		'asn'	=>	'0400',
		'aso'	=>	'0101',
		'asof'	=>	'00120',
		'asol'	=>	'03000',
		'asor'	=>	'00100',
		'asp'	=>	'0010',
		'aspekto'	=>	'00000600',
		'asph'	=>	'04200',
		'aspi'	=>	'00200',
		'aspl'	=>	'04000',
		'aspo'	=>	'00200',
		'aspu'	=>	'01000',
		'assa'	=>	'00320',
		'asse'	=>	'00020',
		'assei'	=>	'002300',
		'assel'	=>	'003000',
		'asser'	=>	'003000',
		'asserma'	=>	'00000006',
		'assi'	=>	'00320',
		'assp'	=>	'00210',
		'asst'	=>	'00400',
		'assti'	=>	'000100',
		'assto'	=>	'000100',
		'asstr'	=>	'005000',
		'asstu'	=>	'005000',
		'asta'	=>	'20000',
		'astec'	=>	'040000',
		'astep'	=>	'043000',
		'aster'	=>	'002000',
		'astese'	=>	'0400000',
		'astr'	=>	'20000',
		'astrau'	=>	'0040000',
		'asträ'	=>	'040000',
		'asträu'	=>	'0003000',
		'astre'	=>	'022300',
		'astrol'	=>	'0400000',
		'astum'	=>	'020000',
		'asu'	=>	'0300',
		'asus'	=>	'00020',
		'asw'	=>	'0400',
		'aswas'	=>	'000020',
		'asyl'	=>	'32000',
		'aße'	=>	'0002',
		'aßen'	=>	'00003',
		'at'	=>	'210',
		'atab'	=>	'00100',
		'ataf'	=>	'00210',
		'atag'	=>	'00400',
		'atakt'	=>	'021000',
		'atal'	=>	'00030',
		'atam'	=>	'03000',
		'atapf'	=>	'001000',
		'atau'	=>	'00100',
		'ataus'	=>	'020000',
		'atä'	=>	'0200',
		'atän'	=>	'00100',
		'atc'	=>	'0020',
		'ateb'	=>	'02000',
		'atec'	=>	'00010',
		'ateien'	=>	'0000004',
		'ateig'	=>	'001000',
		'ateli'	=>	'040000',
		'aten'	=>	'00200',
		'atep'	=>	'02000',
		'ateru'	=>	'000200',
		'atex'	=>	'00003',
		'ath'	=>	'0020',
		'atha'	=>	'00300',
		'athe'	=>	'00001',
		'athl'	=>	'30000',
		'athr'	=>	'04000',
		'ati'	=>	'4300',
		'atingma'	=>	'00000005',
		'atm'	=>	'3000',
		'atmus'	=>	'400000',
		'atoman'	=>	'0004000',
		'ator'	=>	'40000',
		'atort'	=>	'021000',
		'atö'	=>	'0210',
		'atr'	=>	'4000',
		'atrat'	=>	'000040',
		'aträ'	=>	'00300',
		'atre'	=>	'00300',
		'atrom'	=>	'003000',
		'atrü'	=>	'00300',
		'atsa'	=>	'00200',
		'atschn'	=>	'0040000',
		'atse'	=>	'00200',
		'atset'	=>	'004000',
		'atsi'	=>	'00200',
		'atsp'	=>	'00010',
		'atta'	=>	'00300',
		'attac'	=>	'300000',
		'attak'	=>	'004000',
		'attal'	=>	'002020',
		'attang'	=>	'0003000',
		'attau'	=>	'004000',
		'attä'	=>	'00200',
		'attec'	=>	'004000',
		'attei'	=>	'002000',
		'atthä'	=>	'003400',
		'atträ'	=>	'002300',
		'atts'	=>	'00030',
		'attu'	=>	'00300',
		'atun'	=>	'00020',
		'atzer'	=>	'000100',
		'atzerk'	=>	'0040000',
		'atzerw'	=>	'0040000',
		'atzi'	=>	'00200',
		'atzin'	=>	'000100',
		'atzo'	=>	'00200',
		'atzt'	=>	'00032',
		'atzw'	=>	'00210',
		'au'	=>	'020',
		'aua'	=>	'2012',
		'aub'	=>	'2000',
		'aubab'	=>	'002000',
		'auben'	=>	'000040',
		'aubli'	=>	'002000',
		'aublo'	=>	'002000',
		'auc'	=>	'4000',
		'auchta'	=>	'0000300',
		'audr'	=>	'00200',
		'aue'	=>	'2000',
		'aueb'	=>	'00020',
		'auere'	=>	'002000',
		'auerein'	=>	'00500000',
		'auerö'	=>	'000030',
		'aufa'	=>	'00200',
		'aufan'	=>	'000100',
		'aufber'	=>	'3000000',
		'aufeh'	=>	'200000',
		'aufer'	=>	'000100',
		'auferk'	=>	'0040000',
		'auff'	=>	'00004',
		'aufn'	=>	'30000',
		'auft'	=>	'00002',
		'aug'	=>	'2000',
		'augeh'	=>	'400000',
		'auh'	=>	'2000',
		'auha'	=>	'00300',
		'auhu'	=>	'00200',
		'aui'	=>	'4010',
		'auis'	=>	'00200',
		'auj'	=>	'2000',
		'aules'	=>	'000020',
		'aulü'	=>	'00300',
		'aum'	=>	'2000',
		'aumal'	=>	'002000',
		'aumei'	=>	'000200',
		'aumer'	=>	'002141',
		'aumeri'	=>	'0003000',
		'aumo'	=>	'00210',
		'aump'	=>	'00032',
		'aums'	=>	'00032',
		'aun'	=>	'4000',
		'auna'	=>	'00320',
		'aune'	=>	'00020',
		'aunei'	=>	'004000',
		'aunio'	=>	'002000',
		'aunu'	=>	'00100',
		'aunz'	=>	'04000',
		'aup'	=>	'2002',
		'aupter'	=>	'0004000',
		'aur'	=>	'2032',
		'ausah'	=>	'002100',
		'ausau'	=>	'002000',
		'ausc'	=>	'40000',
		'auschm'	=>	'0040000',
		'ausd'	=>	'10000',
		'ausen'	=>	'200000',
		'auserp'	=>	'0003000',
		'auserw'	=>	'0043000',
		'ausf'	=>	'10000',
		'ausg'	=>	'10000',
		'ausl'	=>	'10000',
		'auso'	=>	'00200',
		'auspr'	=>	'002000',
		'ausr'	=>	'10000',
		'auss'	=>	'10002',
		'ausse'	=>	'003000',
		'aussende'	=>	'008000000',
		'ausser'	=>	'0004000',
		'austa'	=>	'002000',
		'auste'	=>	'200000',
		'austec'	=>	'0040000',
		'austie'	=>	'0003000',
		'austo'	=>	'000020',
		'austri'	=>	'0003000',
		'ausü'	=>	'10000',
		'ausz'	=>	'10000',
		'auße'	=>	'00300',
		'aut'	=>	'0400',
		'autäu'	=>	'002100',
		'auteng'	=>	'0040040',
		'auterh'	=>	'0043000',
		'auto'	=>	'10000',
		'autrö'	=>	'002000',
		'auts'	=>	'20000',
		'auu'	=>	'2000',
		'auw'	=>	'2000',
		'aux'	=>	'2000',
		'auz'	=>	'2000',
		'auzw'	=>	'00020',
		'aü'	=>	'210',
		'av'	=>	'210',
		'ava'	=>	'0340',
		'avat'	=>	'00034',
		'avi'	=>	'0300',
		'avr'	=>	'0200',
		'avs'	=>	'0020',
		'aw'	=>	'210',
		'awi'	=>	'0003',
		'awie'	=>	'00010',
		'ax'	=>	'010',
		'axam'	=>	'00200',
		'axe'	=>	'0020',
		'axis'	=>	'00020',
		'aya'	=>	'2100',
		'ayeu'	=>	'01000',
		'aysi'	=>	'00001',
		'ayt'	=>	'0030',
		'az'	=>	'210',
		'aza'	=>	'0323',
		'azi'	=>	'0020',
		'azo'	=>	'0020',
		'azu'	=>	'0020',
		'äa'	=>	'010',
		'äand'	=>	'00004',
		'äb'	=>	'010',
		'äbe'	=>	'0500',
		'äbl'	=>	'0230',
		'äbs'	=>	'0020',
		'äche'	=>	'01000',
		'ächee'	=>	'000010',
		'ächenma'	=>	'00000005',
		'ächenmas'	=>	'000000008',
		'ächi'	=>	'01000',
		'ächl'	=>	'00030',
		'ächr'	=>	'02000',
		'ächsp'	=>	'000200',
		'ächu'	=>	'01000',
		'äcke'	=>	'00020',
		'äd'	=>	'010',
		'äda'	=>	'0200',
		'ädia'	=>	'02100',
		'ädr'	=>	'0200',
		'äds'	=>	'0020',
		'äe'	=>	'210',
		'äfe'	=>	'0020',
		'äfen'	=>	'00040',
		'äffl'	=>	'00230',
		'äfl'	=>	'0030',
		'äfr'	=>	'0030',
		'äfro'	=>	'00400',
		'äfs'	=>	'0020',
		'äft'	=>	'0002',
		'äfts'	=>	'00040',
		'äg'	=>	'010',
		'äge'	=>	'0500',
		'ägei'	=>	'00010',
		'ägera'	=>	'000200',
		'ägl'	=>	'0230',
		'ägn'	=>	'0020',
		'ägr'	=>	'0230',
		'ägra'	=>	'00400',
		'ägs'	=>	'0020',
		'ägsc'	=>	'00300',
		'ägstr'	=>	'003000',
		'ägy'	=>	'1200',
		'äha'	=>	'0010',
		'ähe'	=>	'2300',
		'ähi'	=>	'0100',
		'ähla'	=>	'00010',
		'ähle'	=>	'00320',
		'ählebe'	=>	'0043400',
		'ähm'	=>	'2000',
		'ähna'	=>	'00300',
		'ähne'	=>	'00300',
		'ähnl'	=>	'10000',
		'ähr'	=>	'2000',
		'ähri'	=>	'00300',
		'ähs'	=>	'2020',
		'äht'	=>	'2030',
		'ähu'	=>	'0100',
		'ähw'	=>	'0010',
		'äi'	=>	'200',
		'äim'	=>	'0100',
		'äisk'	=>	'01000',
		'äj'	=>	'010',
		'äk'	=>	'010',
		'äkl'	=>	'0230',
		'äkr'	=>	'0230',
		'äla'	=>	'0100',
		'älbe'	=>	'00002',
		'älbl'	=>	'00200',
		'äle'	=>	'0500',
		'älla'	=>	'00210',
		'älp'	=>	'0023',
		'älschl'	=>	'0040000',
		'älu'	=>	'0100',
		'ämien'	=>	'000300',
		'äml'	=>	'2000',
		'ämma'	=>	'00204',
		'ämmas'	=>	'000002',
		'ämonie'	=>	'0000030',
		'ämp'	=>	'2000',
		'äms'	=>	'0020',
		'ämte'	=>	'00020',
		'ände'	=>	'00500',
		'ändr'	=>	'00200',
		'äne'	=>	'2000',
		'änen'	=>	'00021',
		'änf'	=>	'0025',
		'änft'	=>	'00002',
		'änge'	=>	'20000',
		'ängl'	=>	'20230',
		'ängr'	=>	'00200',
		'ängse'	=>	'000300',
		'äni'	=>	'2300',
		'änke'	=>	'00020',
		'änkl'	=>	'00230',
		'änkr'	=>	'00200',
		'änne'	=>	'00042',
		'äno'	=>	'0003',
		'äns'	=>	'2000',
		'änsc'	=>	'00210',
		'änse'	=>	'00020',
		'änseh'	=>	'000030',
		'änz'	=>	'2000',
		'äon'	=>	'0100',
		'äpa'	=>	'0100',
		'äppl'	=>	'00200',
		'äppr'	=>	'00200',
		'äpsc'	=>	'00210',
		'äq'	=>	'100',
		'ära'	=>	'0232',
		'äraf'	=>	'00400',
		'ärä'	=>	'0010',
		'ärble'	=>	'002300',
		'ärc'	=>	'0010',
		'äre'	=>	'4000',
		'ärei'	=>	'02100',
		'ären'	=>	'00020',
		'ärene'	=>	'021000',
		'ärgr'	=>	'00200',
		'ärint'	=>	'001000',
		'ärkl'	=>	'00230',
		'ärment'	=>	'0040000',
		'ärmes'	=>	'000030',
		'äro'	=>	'0010',
		'ärö'	=>	'0100',
		'ärse'	=>	'00002',
		'ärseb'	=>	'002000',
		'ärsi'	=>	'00200',
		'ärte'	=>	'00040',
		'ärth'	=>	'00200',
		'ärts'	=>	'00041',
		'ärü'	=>	'0200',
		'ärzw'	=>	'00200',
		'äs'	=>	'010',
		'äsc'	=>	'0040',
		'äse'	=>	'0340',
		'äseg'	=>	'00032',
		'äserei'	=>	'0000400',
		'äseren'	=>	'0004000',
		'äseri'	=>	'000020',
		'äset'	=>	'00030',
		'äsi'	=>	'0500',
		'äskop'	=>	'000002',
		'äskopf'	=>	'0000003',
		'äskr'	=>	'03200',
		'äsp'	=>	'0210',
		'äss'	=>	'0320',
		'ässc'	=>	'00410',
		'ässe'	=>	'00020',
		'ässerk'	=>	'0003000',
		'ässes'	=>	'050000',
		'ässt'	=>	'00410',
		'äst'	=>	'0002',
		'äste'	=>	'00200',
		'ästr'	=>	'02000',
		'äß'	=>	'010',
		'äßerk'	=>	'001000',
		'äta'	=>	'0212',
		'äte'	=>	'0300',
		'ätei'	=>	'00010',
		'ätein'	=>	'000002',
		'äten'	=>	'00020',
		'äth'	=>	'0220',
		'äti'	=>	'0100',
		'äto'	=>	'0100',
		'ätob'	=>	'00100',
		'ätr'	=>	'0030',
		'ätsa'	=>	'00200',
		'ätsä'	=>	'00200',
		'ätschl'	=>	'0040000',
		'ätschr'	=>	'0040000',
		'ätsi'	=>	'00210',
		'ätsl'	=>	'00030',
		'ätsp'	=>	'00010',
		'ätst'	=>	'00210',
		'ätste'	=>	'004300',
		'ätsti'	=>	'004000',
		'ättei'	=>	'002000',
		'ättr'	=>	'00200',
		'ätu'	=>	'0100',
		'ätzw'	=>	'00200',
		'äubl'	=>	'00230',
		'äubr'	=>	'00200',
		'äuc'	=>	'0010',
		'äude'	=>	'00003',
		'äuel'	=>	'00300',
		'äuf'	=>	'0200',
		'äufe'	=>	'00020',
		'äug'	=>	'1000',
		'äugl'	=>	'00430',
		'äul'	=>	'2000',
		'äum'	=>	'2000',
		'äuma'	=>	'00200',
		'äums'	=>	'00021',
		'äun'	=>	'2200',
		'äune'	=>	'00020',
		'äunu'	=>	'00100',
		'äur'	=>	'2030',
		'äus'	=>	'0010',
		'äuschä'	=>	'0040000',
		'äuschm'	=>	'0040000',
		'äuse'	=>	'00300',
		'äusg'	=>	'03000',
		'äusk'	=>	'03000',
		'äusn'	=>	'03000',
		'äusp'	=>	'00210',
		'äuss'	=>	'00320',
		'äussc'	=>	'000010',
		'äuß'	=>	'1000',
		'äutr'	=>	'00200',
		'äv'	=>	'410',
		'äx'	=>	'100',
		'äz'	=>	'010',
		'ât'	=>	'010',
		'án'	=>	'010',
		'babl'	=>	'00200',
		'babs'	=>	'20000',
		'bachte'	=>	'0000540',
		'backs'	=>	'000002',
		'badr'	=>	'01200',
		'baf'	=>	'2100',
		'bahnu'	=>	'000200',
		'bahre'	=>	'000020',
		'bais'	=>	'00002',
		'baka'	=>	'00200',
		'baker'	=>	'002100',
		'baki'	=>	'00210',
		'bakl'	=>	'00010',
		'bakr'	=>	'00010',
		'bakra'	=>	'002000',
		'bal'	=>	'3000',
		'bala'	=>	'00020',
		'ballan'	=>	'0004000',
		'balleb'	=>	'0000040',
		'ballerg'	=>	'00060000',
		'ballig'	=>	'0004040',
		'ballok'	=>	'0004000',
		'ballö'	=>	'000303',
		'bam'	=>	'2100',
		'bame'	=>	'00200',
		'bana'	=>	'00020',
		'band'	=>	'32000',
		'bandr'	=>	'000200',
		'bane'	=>	'00320',
		'bang'	=>	'01000',
		'bangl'	=>	'000300',
		'banka'	=>	'000210',
		'bankl'	=>	'000400',
		'bankr'	=>	'000200',
		'banl'	=>	'20000',
		'bans'	=>	'21000',
		'bant'	=>	'00030',
		'banz'	=>	'01000',
		'barb'	=>	'00030',
		'barde'	=>	'000300',
		'barei'	=>	'002000',
		'baren'	=>	'000200',
		'barins'	=>	'0043000',
		'barn'	=>	'00030',
		'barzw'	=>	'000300',
		'bas'	=>	'3000',
		'basa'	=>	'00320',
		'basc'	=>	'00200',
		'bastr'	=>	'002000',
		'batent'	=>	'0043000',
		'bauerl'	=>	'0000040',
		'bauers'	=>	'0000040',
		'baug'	=>	'00030',
		'bausk'	=>	'000320',
		'bausp'	=>	'000300',
		'bayo'	=>	'00100',
		'bäc'	=>	'3200',
		'bäch'	=>	'00100',
		'bär'	=>	'0200',
		'bäs'	=>	'0243',
		'bb'	=>	'410',
		'bbep'	=>	'00040',
		'bbese'	=>	'040200',
		'bbler'	=>	'003000',
		'bblö'	=>	'00200',
		'bbru'	=>	'03000',
		'bbruc'	=>	'000020',
		'bbs'	=>	'0020',
		'bbu'	=>	'0001',
		'bc'	=>	'210',
		'bch'	=>	'0002',
		'bd'	=>	'234',
		'bea'	=>	'3000',
		'bean'	=>	'00300',
		'bear'	=>	'00300',
		'beb'	=>	'3000',
		'bebe'	=>	'02000',
		'bec'	=>	'1000',
		'bech'	=>	'00100',
		'bedel'	=>	'002000',
		'bedi'	=>	'00004',
		'beeh'	=>	'00100',
		'beerl'	=>	'001000',
		'beeta'	=>	'001000',
		'bef'	=>	'3004',
		'beg'	=>	'0032',
		'beier'	=>	'210000',
		'beif'	=>	'00014',
		'beik'	=>	'00004',
		'beil'	=>	'00002',
		'beila'	=>	'000300',
		'beime'	=>	'210000',
		'beimm'	=>	'001000',
		'bein'	=>	'02000',
		'beind'	=>	'001000',
		'beinh'	=>	'001020',
		'beis'	=>	'00032',
		'beits'	=>	'000020',
		'bek'	=>	'3000',
		'bel'	=>	'3000',
		'belas'	=>	'003000',
		'beld'	=>	'00030',
		'belec'	=>	'003000',
		'belei'	=>	'003000',
		'belen'	=>	'002100',
		'belet'	=>	'002000',
		'beli'	=>	'00300',
		'bella'	=>	'000300',
		'bellä'	=>	'000300',
		'belli'	=>	'000300',
		'belö'	=>	'00230',
		'belsz'	=>	'000300',
		'belt'	=>	'00034',
		'bem'	=>	'1000',
		'bemasse'	=>	'00005000',
		'bemassen'	=>	'000008000',
		'benar'	=>	'000300',
		'benas'	=>	'004000',
		'benä'	=>	'00400',
		'bendor'	=>	'0003000',
		'benei'	=>	'003000',
		'beng'	=>	'30000',
		'beni'	=>	'00320',
		'benn'	=>	'00030',
		'bense'	=>	'000200',
		'benspa'	=>	'0004000',
		'benspr'	=>	'0004000',
		'benst'	=>	'000004',
		'bensu'	=>	'000200',
		'bensv'	=>	'300000',
		'bentb'	=>	'200000',
		'benti'	=>	'020000',
		'bentr'	=>	'000040',
		'bents'	=>	'010000',
		'bentw'	=>	'200000',
		'benun'	=>	'000300',
		'benz'	=>	'00032',
		'beo'	=>	'0010',
		'bera'	=>	'00100',
		'berab'	=>	'002000',
		'beran'	=>	'002000',
		'berass'	=>	'0000040',
		'berb'	=>	'00002',
		'berd'	=>	'00004',
		'bereiw'	=>	'0043000',
		'bererk'	=>	'0040000',
		'beres'	=>	'000040',
		'berhab'	=>	'0004000',
		'beriss'	=>	'0003000',
		'bermas'	=>	'0000004',
		'bermasse'	=>	'000007000',
		'berna'	=>	'000300',
		'bernt'	=>	'010000',
		'berop'	=>	'001000',
		'berö'	=>	'00004',
		'bersta'	=>	'0003040',
		'berum'	=>	'003000',
		'berzö'	=>	'000200',
		'bes'	=>	'3000',
		'besa'	=>	'00020',
		'beser'	=>	'002100',
		'beslo'	=>	'005000',
		'bespo'	=>	'000200',
		'besse'	=>	'000040',
		'bessz'	=>	'000300',
		'beste'	=>	'000002',
		'bestein'	=>	'00600000',
		'bestol'	=>	'0043000',
		'bestor'	=>	'0040000',
		'bestr'	=>	'000040',
		'besze'	=>	'003200',
		'bet'	=>	'3000',
		'betap'	=>	'002000',
		'betha'	=>	'003000',
		'betto'	=>	'000200',
		'beur'	=>	'00100',
		'bew'	=>	'3200',
		'bex'	=>	'2100',
		'bez'	=>	'1000',
		'bf'	=>	'454',
		'bfal'	=>	'00002',
		'bflö'	=>	'00004',
		'bflös'	=>	'000003',
		'bg'	=>	'212',
		'bgas'	=>	'00001',
		'bgast'	=>	'000400',
		'bge'	=>	'0003',
		'bges'	=>	'00002',
		'bh'	=>	'212',
		'bhut'	=>	'00002',
		'bi'	=>	'100',
		'biak'	=>	'00300',
		'bib'	=>	'0002',
		'bibe'	=>	'00002',
		'biestr'	=>	'0004000',
		'bietu'	=>	'300000',
		'bika'	=>	'00020',
		'bikes'	=>	'002000',
		'bil'	=>	'3000',
		'bila'	=>	'00020',
		'bilau'	=>	'002000',
		'billu'	=>	'410000',
		'bilu'	=>	'00200',
		'binb'	=>	'21000',
		'bine'	=>	'00020',
		'binf'	=>	'21000',
		'bingl'	=>	'000300',
		'binh'	=>	'21000',
		'bint'	=>	'21000',
		'bio'	=>	'0021',
		'biod'	=>	'00030',
		'bion'	=>	'00300',
		'biri'	=>	'00001',
		'bise'	=>	'00300',
		'biso'	=>	'01000',
		'bisol'	=>	'002000',
		'bisp'	=>	'00200',
		'bissc'	=>	'000410',
		'bissi'	=>	'000300',
		'bistu'	=>	'002000',
		'bistü'	=>	'002000',
		'bita'	=>	'02000',
		'bite'	=>	'02000',
		'bitta'	=>	'000404',
		'bitu'	=>	'00200',
		'bitum'	=>	'003000',
		'bitus'	=>	'023000',
		'biz'	=>	'0002',
		'bj'	=>	'410',
		'bjekto'	=>	'0000400',
		'bk'	=>	'214',
		'bl'	=>	'002',
		'blab'	=>	'00034',
		'blad'	=>	'03000',
		'blag'	=>	'05000',
		'blanc'	=>	'020000',
		'blat'	=>	'30000',
		'blatt'	=>	'020000',
		'blaw'	=>	'23000',
		'bläse'	=>	'020000',
		'ble'	=>	'0200',
		'blea'	=>	'30000',
		'bleb'	=>	'03000',
		'blec'	=>	'30000',
		'bleg'	=>	'23000',
		'bleh'	=>	'20000',
		'bleid'	=>	'230000',
		'blein'	=>	'430000',
		'bleis'	=>	'000070',
		'blem'	=>	'30000',
		'blen'	=>	'30040',
		'blese'	=>	'030000',
		'blesz'	=>	'000300',
		'blet'	=>	'04000',
		'bleu'	=>	'03000',
		'blich'	=>	'200000',
		'blick'	=>	'300000',
		'blie'	=>	'02000',
		'blig'	=>	'20000',
		'blis'	=>	'04000',
		'blit'	=>	'02000',
		'blitz'	=>	'300000',
		'blo'	=>	'0200',
		'bloc'	=>	'04000',
		'blos'	=>	'03002',
		'blosse'	=>	'0003000',
		'blöss'	=>	'000040',
		'blun'	=>	'20000',
		'blut'	=>	'30000',
		'blü'	=>	'3000',
		'bm'	=>	'210',
		'bmas'	=>	'00002',
		'bn'	=>	'432',
		'bni'	=>	'0002',
		'bnis'	=>	'00001',
		'boa'	=>	'0040',
		'boas'	=>	'00500',
		'bob'	=>	'0103',
		'bobl'	=>	'00200',
		'bobr'	=>	'00200',
		'boch'	=>	'00102',
		'bod'	=>	'0032',
		'boe'	=>	'0001',
		'boei'	=>	'00200',
		'bof'	=>	'2100',
		'bofe'	=>	'00300',
		'bois'	=>	'00100',
		'bolan'	=>	'002100',
		'bond'	=>	'00001',
		'bonde'	=>	'000200',
		'bone'	=>	'00200',
		'bons'	=>	'30000',
		'bop'	=>	'0100',
		'bora'	=>	'00120',
		'borä'	=>	'00400',
		'bordr'	=>	'000230',
		'borei'	=>	'002000',
		'borig'	=>	'004000',
		'bort'	=>	'01000',
		'bortr'	=>	'000230',
		'bosc'	=>	'00200',
		'bose'	=>	'00300',
		'bosp'	=>	'00430',
		'botene'	=>	'0000340',
		'both'	=>	'00300',
		'botst'	=>	'000200',
		'böb'	=>	'0023',
		'böf'	=>	'2000',
		'böl'	=>	'0100',
		'bp'	=>	'212',
		'bpag'	=>	'00020',
		'bq'	=>	'210',
		'br'	=>	'024',
		'brad'	=>	'23000',
		'brah'	=>	'04000',
		'brak'	=>	'04030',
		'brasp'	=>	'000400',
		'brass'	=>	'000400',
		'brast'	=>	'000004',
		'brä'	=>	'3000',
		'bräu'	=>	'00040',
		'brea'	=>	'30000',
		'brechte'	=>	'65000000',
		'bref'	=>	'23000',
		'breg'	=>	'20000',
		'breif'	=>	'030000',
		'brek'	=>	'03000',
		'brem'	=>	'30000',
		'brep'	=>	'23000',
		'brer'	=>	'04000',
		'briem'	=>	'230000',
		'brier'	=>	'000200',
		'brio'	=>	'04000',
		'bro'	=>	'0001',
		'broh'	=>	'03000',
		'brol'	=>	'23000',
		'bron'	=>	'04000',
		'bruc'	=>	'04000',
		'brus'	=>	'00040',
		'brust'	=>	'000001',
		'bruth'	=>	'000200',
		'brü'	=>	'3000',
		'brüss'	=>	'000400',
		'bs'	=>	'410',
		'bsad'	=>	'02000',
		'bsar'	=>	'00300',
		'bsas'	=>	'00002',
		'bsasse'	=>	'0003000',
		'bsatz'	=>	'000020',
		'bsä'	=>	'0300',
		'bsär'	=>	'04000',
		'bsc'	=>	'0500',
		'bsca'	=>	'00200',
		'bschan'	=>	'0600000',
		'bschef'	=>	'0600000',
		'bscu'	=>	'00400',
		'bseb'	=>	'00120',
		'bsele'	=>	'001000',
		'bsen'	=>	'00021',
		'bsent'	=>	'001000',
		'bser'	=>	'00100',
		'bserf'	=>	'020000',
		'bserin'	=>	'0034300',
		'bsers'	=>	'020000',
		'bses'	=>	'03000',
		'bset'	=>	'03000',
		'bsit'	=>	'00020',
		'bsl'	=>	'0400',
		'bsof'	=>	'02100',
		'bsop'	=>	'00100',
		'bsor'	=>	'00020',
		'bsö'	=>	'0200',
		'bspi'	=>	'03200',
		'bspl'	=>	'00200',
		'bspu'	=>	'03200',
		'bss'	=>	'0402',
		'bst'	=>	'0020',
		'bstab'	=>	'000120',
		'bstac'	=>	'000300',
		'bstag'	=>	'003000',
		'bstak'	=>	'000100',
		'bstät'	=>	'003000',
		'bster'	=>	'000100',
		'bstern'	=>	'0400000',
		'bstip'	=>	'023000',
		'bsto'	=>	'03000',
		'bstob'	=>	'040000',
		'bstod'	=>	'040000',
		'bstö'	=>	'03000',
		'bstra'	=>	'030000',
		'bsträ'	=>	'023000',
		'bstreu'	=>	'0030000',
		'bstro'	=>	'020300',
		'bstü'	=>	'03000',
		'bstüb'	=>	'040000',
		'bsun'	=>	'02100',
		'bt'	=>	'410',
		'bta'	=>	'0300',
		'btastr'	=>	'0004030',
		'bte'	=>	'0500',
		'bth'	=>	'0200',
		'btr'	=>	'0040',
		'bts'	=>	'0002',
		'btü'	=>	'0001',
		'buches'	=>	'0030000',
		'buchi'	=>	'002000',
		'bue'	=>	'0023',
		'buf'	=>	'0020',
		'bug'	=>	'0003',
		'bumk'	=>	'23000',
		'bundes'	=>	'0000040',
		'bungn'	=>	'030000',
		'burg'	=>	'02000',
		'buri'	=>	'00340',
		'burn'	=>	'40000',
		'burts'	=>	'000040',
		'busa'	=>	'00200',
		'buscha'	=>	'0043000',
		'buschl'	=>	'0040000',
		'buschm'	=>	'0040030',
		'buschw'	=>	'0040000',
		'buser'	=>	'000100',
		'busi'	=>	'00200',
		'busp'	=>	'00210',
		'busses'	=>	'0043000',
		'busterm'	=>	'00650000',
		'bustr'	=>	'002100',
		'busu'	=>	'00210',
		'butan'	=>	'003000',
		'büc'	=>	'0010',
		'bügele'	=>	'0000030',
		'büs'	=>	'0034',
		'bv'	=>	'210',
		'bw'	=>	'210',
		'bwel'	=>	'00003',
		'by'	=>	'001',
		'byp'	=>	'0030',
		'bys'	=>	'0002',
		'bz'	=>	'212',
		'bzeit'	=>	'000001',
		'bzu'	=>	'0001',
		'ca'	=>	'100',
		'cab'	=>	'2100',
		'cach'	=>	'00200',
		'cae'	=>	'0023',
		'cag'	=>	'0034',
		'cah'	=>	'0010',
		'calt'	=>	'00030',
		'can'	=>	'0400',
		'cape'	=>	'00200',
		'car'	=>	'3000',
		'carn'	=>	'00030',
		'carri'	=>	'000001',
		'casa'	=>	'00323',
		'cast'	=>	'00020',
		'cath'	=>	'00340',
		'cay'	=>	'0012',
		'cä'	=>	'003',
		'cäs'	=>	'0002',
		'cc'	=>	'200',
		'cce'	=>	'0100',
		'cch'	=>	'0102',
		'cd'	=>	'022',
		'cdo'	=>	'0300',
		'cec'	=>	'2000',
		'ceco'	=>	'00004',
		'ced'	=>	'1000',
		'cedr'	=>	'00200',
		'cef'	=>	'2000',
		'cei'	=>	'0010',
		'cek'	=>	'2000',
		'cen'	=>	'1000',
		'cenu'	=>	'00100',
		'cer'	=>	'1000',
		'cere'	=>	'00003',
		'cero'	=>	'00100',
		'cesh'	=>	'00320',
		'cet'	=>	'1000',
		'ceta'	=>	'20000',
		'ceu'	=>	'0010',
		'cé'	=>	'100',
		'cf'	=>	'010',
		'ch'	=>	'040',
		'chab'	=>	'20000',
		'chabi'	=>	'003200',
		'chak'	=>	'20100',
		'chanb'	=>	'002000',
		'chanc'	=>	'300000',
		'chang'	=>	'001000',
		'chanst'	=>	'0030000',
		'chanz'	=>	'200000',
		'chao'	=>	'10000',
		'chara'	=>	'100000',
		'charta'	=>	'3000000',
		'chasc'	=>	'000200',
		'chato'	=>	'100000',
		'chärm'	=>	'001000',
		'chäs'	=>	'00100',
		'châ'	=>	'1000',
		'chb'	=>	'2000',
		'chc'	=>	'6000',
		'chd'	=>	'2000',
		'cheben'	=>	'0034000',
		'chef'	=>	'10000',
		'chefer'	=>	'0004000',
		'chefs'	=>	'300000',
		'chei'	=>	'20000',
		'cheim'	=>	'001000',
		'chelem'	=>	'4000000',
		'cheler'	=>	'0004000',
		'chents'	=>	'4000000',
		'chentw'	=>	'4000000',
		'chera'	=>	'000030',
		'cherei'	=>	'0003000',
		'chergeb'	=>	'60000000',
		'cherzie'	=>	'00006000',
		'chess'	=>	'003000',
		'cheta'	=>	'200000',
		'chex'	=>	'20340',
		'ché'	=>	'1000',
		'chf'	=>	'2000',
		'chg'	=>	'2000',
		'chh'	=>	'2000',
		'chia'	=>	'10100',
		'china'	=>	'000300',
		'chind'	=>	'400000',
		'chines'	=>	'3000000',
		'chinf'	=>	'200000',
		'chinh'	=>	'200000',
		'chins'	=>	'001000',
		'chint'	=>	'001000',
		'chinv'	=>	'201000',
		'chiru'	=>	'100000',
		'chj'	=>	'2000',
		'chk'	=>	'2000',
		'chl'	=>	'2002',
		'chle'	=>	'00200',
		'chlu'	=>	'00200',
		'chm'	=>	'4020',
		'chn'	=>	'2004',
		'chneu'	=>	'002000',
		'chob'	=>	'20000',
		'chof'	=>	'00020',
		'choff'	=>	'001000',
		'choh'	=>	'00100',
		'chola'	=>	'000020',
		'chorc'	=>	'001000',
		'chp'	=>	'2000',
		'chr'	=>	'0024',
		'chre'	=>	'20000',
		'chres'	=>	'000030',
		'chrh'	=>	'00300',
		'chron'	=>	'100000',
		'chs'	=>	'4000',
		'chstal'	=>	'0040000',
		'chstri'	=>	'0000300',
		'cht'	=>	'2000',
		'chuf'	=>	'20000',
		'chuh'	=>	'20000',
		'chunf'	=>	'201000',
		'chunt'	=>	'200000',
		'chü'	=>	'2000',
		'chv'	=>	'2000',
		'chw'	=>	'2000',
		'chy'	=>	'5000',
		'chz'	=>	'2000',
		'cic'	=>	'0010',
		'cies'	=>	'00100',
		'cill'	=>	'00030',
		'cis'	=>	'0020',
		'cj'	=>	'010',
		'ck'	=>	'440',
		'cka'	=>	'0010',
		'ckan'	=>	'00300',
		'ckar'	=>	'00041',
		'ckä'	=>	'0010',
		'ckehe'	=>	'001000',
		'ckei'	=>	'00100',
		'ckera'	=>	'000200',
		'ckere'	=>	'002000',
		'ckerh'	=>	'001000',
		'ckern'	=>	'002000',
		'ckerr'	=>	'001020',
		'ckese'	=>	'001000',
		'ckid'	=>	'00100',
		'ckim'	=>	'00100',
		'ckin'	=>	'00100',
		'ckl'	=>	'0030',
		'ckn'	=>	'0030',
		'cko'	=>	'0012',
		'ckr'	=>	'0030',
		'ckstro'	=>	'0040000',
		'ckte'	=>	'00020',
		'ckti'	=>	'00020',
		'ckum'	=>	'00103',
		'ckup'	=>	'00100',
		'cl'	=>	'042',
		'clea'	=>	'00040',
		'clet'	=>	'00002',
		'clo'	=>	'0001',
		'clu'	=>	'1000',
		'cm'	=>	'022',
		'co'	=>	'100',
		'coch'	=>	'00100',
		'cod'	=>	'0022',
		'codi'	=>	'00300',
		'coff'	=>	'00004',
		'coi'	=>	'0002',
		'coit'	=>	'00100',
		'coke'	=>	'00200',
		'cole'	=>	'00200',
		'colo'	=>	'00020',
		'comtes'	=>	'0000004',
		'conne'	=>	'000200',
		'cope'	=>	'00200',
		'cora'	=>	'00100',
		'cord'	=>	'00030',
		'core'	=>	'00300',
		'cort'	=>	'00030',
		'cos'	=>	'0004',
		'cote'	=>	'00200',
		'cp'	=>	'200',
		'cq'	=>	'010',
		'cr'	=>	'142',
		'cre'	=>	'0002',
		'cremes'	=>	'0004000',
		'cry'	=>	'0002',
		'cs'	=>	'212',
		'csi'	=>	'0200',
		'ct'	=>	'410',
		'ctee'	=>	'00030',
		'cti'	=>	'0002',
		'ctio'	=>	'00040',
		'ctur'	=>	'00006',
		'cu'	=>	'300',
		'cup'	=>	'0023',
		'cussi'	=>	'000004',
		'cy'	=>	'100',
		'cz'	=>	'010',
		'daa'	=>	'0010',
		'dab'	=>	'2100',
		'dabä'	=>	'02000',
		'daben'	=>	'002000',
		'dabl'	=>	'32000',
		'dabre'	=>	'002000',
		'dabrü'	=>	'000400',
		'dac'	=>	'2100',
		'dacha'	=>	'000030',
		'dacho'	=>	'002000',
		'dachse'	=>	'4300000',
		'daf'	=>	'0100',
		'dag'	=>	'0100',
		'dagio'	=>	'000020',
		'dahl'	=>	'00030',
		'daho'	=>	'00100',
		'dai'	=>	'3002',
		'dain'	=>	'00100',
		'dais'	=>	'00100',
		'dala'	=>	'00020',
		'dalar'	=>	'210000',
		'dalb'	=>	'00032',
		'dalö'	=>	'00300',
		'dalt'	=>	'01000',
		'damma'	=>	'010000',
		'dammä'	=>	'210000',
		'damo'	=>	'00003',
		'damp'	=>	'02000',
		'dampferf'	=>	'000008000',
		'damt'	=>	'21000',
		'dana'	=>	'21000',
		'dand'	=>	'21032',
		'danei'	=>	'030000',
		'dang'	=>	'01000',
		'dange'	=>	'200000',
		'dank'	=>	'30000',
		'dankl'	=>	'000400',
		'dankla'	=>	'0005000',
		'danko'	=>	'000210',
		'dankr'	=>	'000200',
		'dans'	=>	'21000',
		'dantw'	=>	'400000',
		'danw'	=>	'20000',
		'danzi'	=>	'400000',
		'dap'	=>	'2100',
		'daph'	=>	'02000',
		'dapp'	=>	'40000',
		'dara'	=>	'00230',
		'darb'	=>	'20002',
		'dark'	=>	'00004',
		'darl'	=>	'32000',
		'darma'	=>	'000200',
		'darmi'	=>	'000210',
		'daro'	=>	'00200',
		'darr'	=>	'03000',
		'dars'	=>	'32000',
		'dart'	=>	'01000',
		'daru'	=>	'00200',
		'darw'	=>	'02000',
		'darz'	=>	'01000',
		'dasch'	=>	'000004',
		'dash'	=>	'00320',
		'dat'	=>	'3000',
		'data'	=>	'00020',
		'date'	=>	'00022',
		'datei'	=>	'003000',
		'daten'	=>	'000040',
		'datl'	=>	'43000',
		'datm'	=>	'41000',
		'daue'	=>	'30030',
		'dauf'	=>	'41020',
		'daug'	=>	'03000',
		'daus'	=>	'41000',
		'dax'	=>	'2100',
		'däh'	=>	'2100',
		'dämt'	=>	'21000',
		'dänd'	=>	'21000',
		'däng'	=>	'21000',
		'däp'	=>	'2100',
		'därz'	=>	'21000',
		'däu'	=>	'2120',
		'däus'	=>	'00300',
		'db'	=>	'214',
		'dbuc'	=>	'00020',
		'dbus'	=>	'00030',
		'dc'	=>	'200',
		'dch'	=>	'0100',
		'dcor'	=>	'00040',
		'dd'	=>	'212',
		'ddarm'	=>	'000020',
		'ddä'	=>	'0300',
		'ddh'	=>	'0300',
		'ddo'	=>	'0500',
		'de'	=>	'100',
		'dead'	=>	'00200',
		'deat'	=>	'00320',
		'deb'	=>	'3004',
		'deben'	=>	'412000',
		'dec'	=>	'3000',
		'dech'	=>	'00100',
		'dee'	=>	'0034',
		'deff'	=>	'21000',
		'deg'	=>	'0002',
		'degl'	=>	'00300',
		'dehe'	=>	'00002',
		'deho'	=>	'00300',
		'dehr'	=>	'21000',
		'dei'	=>	'0100',
		'deic'	=>	'32000',
		'deim'	=>	'32100',
		'deind'	=>	'000020',
		'deins'	=>	'000020',
		'deinse'	=>	'0030000',
		'delag'	=>	'002140',
		'delaug'	=>	'0043000',
		'delän'	=>	'000100',
		'delec'	=>	'000100',
		'deleig'	=>	'0000040',
		'delek'	=>	'210000',
		'delem'	=>	'200000',
		'deler'	=>	'000004',
		'delfm'	=>	'200000',
		'dellan'	=>	'0004000',
		'delleb'	=>	'0000300',
		'dellei'	=>	'0004000',
		'deller'	=>	'0004000',
		'dellö'	=>	'000202',
		'delob'	=>	'002100',
		'delop'	=>	'002000',
		'delor'	=>	'003000',
		'delö'	=>	'00200',
		'delse'	=>	'000250',
		'delso'	=>	'000200',
		'delsp'	=>	'000210',
		'delt'	=>	'00034',
		'demar'	=>	'000200',
		'dement'	=>	'0000004',
		'dementg'	=>	'00600000',
		'demp'	=>	'21000',
		'denend'	=>	'0043000',
		'denerg'	=>	'4000000',
		'denh'	=>	'02000',
		'deni'	=>	'00200',
		'denkli'	=>	'0004300',
		'denkn'	=>	'000200',
		'densem'	=>	'4004000',
		'densen'	=>	'0004300',
		'denstau'	=>	'00065000',
		'denth'	=>	'000300',
		'dentw'	=>	'200000',
		'denu'	=>	'00100',
		'deol'	=>	'20000',
		'deon'	=>	'00100',
		'depiso'	=>	'0000400',
		'derad'	=>	'001000',
		'derap'	=>	'002000',
		'derbl'	=>	'000200',
		'derdb'	=>	'200000',
		'dereb'	=>	'002020',
		'dereck'	=>	'0040000',
		'dereis'	=>	'0043040',
		'derer'	=>	'000003',
		'dererb'	=>	'0034000',
		'dererf'	=>	'0034000',
		'derero'	=>	'0043000',
		'derert'	=>	'0000040',
		'dererze'	=>	'00000600',
		'derfi'	=>	'040000',
		'derh'	=>	'02000',
		'derhöh'	=>	'4004000',
		'derhü'	=>	'040000',
		'derie'	=>	'300000',
		'derinf'	=>	'0000040',
		'derklä'	=>	'4000000',
		'derm'	=>	'00032',
		'derneu'	=>	'4000000',
		'dero'	=>	'00100',
		'derop'	=>	'002000',
		'derö'	=>	'00004',
		'derr'	=>	'00030',
		'dersat'	=>	'4004000',
		'derspa'	=>	'0004000',
		'dertend'	=>	'00065060',
		'dertra'	=>	'0000400',
		'dertrag'	=>	'60060000',
		'deru'	=>	'00300',
		'deruh'	=>	'004000',
		'derum'	=>	'004000',
		'desa'	=>	'00210',
		'desag'	=>	'004040',
		'desam'	=>	'004000',
		'desan'	=>	'000300',
		'desän'	=>	'000100',
		'deseh'	=>	'004000',
		'desen'	=>	'000101',
		'deset'	=>	'000100',
		'desin'	=>	'000100',
		'desk'	=>	'30000',
		'deso'	=>	'00010',
		'desor'	=>	'002000',
		'desp'	=>	'00210',
		'despe'	=>	'003000',
		'dess'	=>	'00052',
		'destalt'	=>	'00005000',
		'destam'	=>	'0040000',
		'destant'	=>	'00600000',
		'destei'	=>	'0040000',
		'destit'	=>	'0040000',
		'destrat'	=>	'00005000',
		'destri'	=>	'0030000',
		'destro'	=>	'0030000',
		'desu'	=>	'00210',
		'detent'	=>	'0000040',
		'detw'	=>	'21000',
		'deun'	=>	'00100',
		'deurl'	=>	'001000',
		'deus'	=>	'00300',
		'devil'	=>	'000004',
		'dexi'	=>	'01000',
		'dexis'	=>	'002000',
		'dexp'	=>	'20000',
		'df'	=>	'214',
		'dg'	=>	'212',
		'dgeta'	=>	'000200',
		'dgete'	=>	'000410',
		'dh'	=>	'212',
		'dhis'	=>	'02000',
		'di'	=>	'100',
		'diab'	=>	'00400',
		'diad'	=>	'00200',
		'diam'	=>	'00400',
		'diath'	=>	'004000',
		'dic'	=>	'3000',
		'dice'	=>	'00100',
		'dich'	=>	'00001',
		'dichter'	=>	'00005000',
		'die'	=>	'0020',
		'died'	=>	'00320',
		'diend'	=>	'003000',
		'dieneb'	=>	'0004000',
		'dieni'	=>	'003000',
		'diern'	=>	'003000',
		'diesc'	=>	'000430',
		'diet'	=>	'00003',
		'dieth'	=>	'000200',
		'diges'	=>	'000040',
		'dika'	=>	'00020',
		'dils'	=>	'00023',
		'dimb'	=>	'21000',
		'dimp'	=>	'21000',
		'dina'	=>	'00020',
		'dind'	=>	'21000',
		'dinf'	=>	'21000',
		'dinh'	=>	'21000',
		'dinit'	=>	'210100',
		'dinner'	=>	'4300000',
		'dins'	=>	'21000',
		'dint'	=>	'21000',
		'diob'	=>	'00200',
		'dions'	=>	'000050',
		'dip'	=>	'0010',
		'diren'	=>	'002000',
		'diris'	=>	'002000',
		'dirl'	=>	'21000',
		'disa'	=>	'00412',
		'disp'	=>	'00200',
		'disper'	=>	'0034000',
		'disr'	=>	'21000',
		'dist'	=>	'00002',
		'disto'	=>	'002100',
		'distra'	=>	'0043000',
		'dita'	=>	'00200',
		'diteng'	=>	'0040000',
		'diterl'	=>	'0043000',
		'diterm'	=>	'0043000',
		'diters'	=>	'0043000',
		'ditr'	=>	'00230',
		'dits'	=>	'00010',
		'ditu'	=>	'00200',
		'div'	=>	'0050',
		'diz'	=>	'0002',
		'dj'	=>	'210',
		'dk'	=>	'214',
		'dl'	=>	'412',
		'dle'	=>	'0300',
		'dlera'	=>	'000200',
		'dlif'	=>	'00020',
		'dlm'	=>	'0030',
		'dls'	=>	'0030',
		'dm'	=>	'232',
		'dn'	=>	'452',
		'dni'	=>	'0002',
		'dnis'	=>	'00001',
		'dniv'	=>	'00030',
		'dob'	=>	'0100',
		'doba'	=>	'02000',
		'dobe'	=>	'20000',
		'dobl'	=>	'00040',
		'dobr'	=>	'02000',
		'dochi'	=>	'001000',
		'dof'	=>	'2120',
		'dolla'	=>	'000020',
		'domar'	=>	'002000',
		'dona'	=>	'00500',
		'doni'	=>	'00001',
		'doo'	=>	'0020',
		'dope'	=>	'20000',
		'dopf'	=>	'21000',
		'dopp'	=>	'02000',
		'dora'	=>	'02340',
		'dorc'	=>	'20000',
		'dord'	=>	'21000',
		'dorfa'	=>	'000210',
		'dorfä'	=>	'000200',
		'dorfl'	=>	'000200',
		'dorfr'	=>	'000200',
		'dorg'	=>	'21000',
		'dori'	=>	'00001',
		'dort'	=>	'20000',
		'dorta'	=>	'000200',
		'dorter'	=>	'0004000',
		'doss'	=>	'00030',
		'dost'	=>	'00001',
		'dosta'	=>	'004000',
		'doth'	=>	'00060',
		'doto'	=>	'00210',
		'doun'	=>	'00300',
		'dö'	=>	'010',
		'död'	=>	'0020',
		'döl'	=>	'0023',
		'dölla'	=>	'000003',
		'dön'	=>	'0200',
		'dör'	=>	'3200',
		'dösc'	=>	'00210',
		'dp'	=>	'232',
		'dq'	=>	'210',
		'dr'	=>	'024',
		'drad'	=>	'23000',
		'drahm'	=>	'200000',
		'drai'	=>	'03000',
		'dram'	=>	'34000',
		'drand'	=>	'030000',
		'drast'	=>	'230000',
		'draub'	=>	'030000',
		'drauc'	=>	'230000',
		'draup'	=>	'200000',
		'dräd'	=>	'20000',
		'dräh'	=>	'04000',
		'drät'	=>	'23000',
		'dräu'	=>	'23000',
		'dreas'	=>	'040000',
		'dreck'	=>	'340000',
		'dref'	=>	'20000',
		'dreg'	=>	'20000',
		'dreh'	=>	'34000',
		'dreic'	=>	'230000',
		'dreiv'	=>	'040000',
		'drem'	=>	'40000',
		'dren'	=>	'43000',
		'drep'	=>	'23000',
		'drer'	=>	'43000',
		'dresc'	=>	'040000',
		'drh'	=>	'2300',
		'dri'	=>	'0300',
		'dria'	=>	'34000',
		'dric'	=>	'25000',
		'drid'	=>	'04000',
		'drif'	=>	'04000',
		'drik'	=>	'04000',
		'drisc'	=>	'040000',
		'driß'	=>	'20000',
		'drit'	=>	'34000',
		'dritu'	=>	'400000',
		'drob'	=>	'03000',
		'droc'	=>	'03000',
		'drod'	=>	'23000',
		'droi'	=>	'04000',
		'drose'	=>	'230000',
		'drost'	=>	'230000',
		'drot'	=>	'23000',
		'drou'	=>	'03000',
		'drov'	=>	'23000',
		'drö'	=>	'0300',
		'drös'	=>	'00021',
		'drub'	=>	'05000',
		'druc'	=>	'34000',
		'drud'	=>	'23000',
		'druh'	=>	'23000',
		'drui'	=>	'23000',
		'drund'	=>	'400000',
		'drunge'	=>	'0000003',
		'drut'	=>	'25000',
		'drüb'	=>	'00010',
		'ds'	=>	'210',
		'dsamt'	=>	'041000',
		'dsan'	=>	'02000',
		'dsassi'	=>	'0030000',
		'dsau'	=>	'02002',
		'dsän'	=>	'00100',
		'dsb'	=>	'4000',
		'dschef'	=>	'0400000',
		'dschin'	=>	'0400000',
		'dseb'	=>	'02120',
		'dsef'	=>	'02100',
		'dsehr'	=>	'001000',
		'dsei'	=>	'03000',
		'dseig'	=>	'002000',
		'dseins'	=>	'0400000',
		'dseng'	=>	'021000',
		'dsent'	=>	'021000',
		'dserf'	=>	'021000',
		'dserh'	=>	'020000',
		'dserk'	=>	'021000',
		'dserr'	=>	'001000',
		'dserz'	=>	'021000',
		'dset'	=>	'00020',
		'dseta'	=>	'021000',
		'dsha'	=>	'03200',
		'dsho'	=>	'03000',
		'dsid'	=>	'02000',
		'dsim'	=>	'02100',
		'dsinf'	=>	'032000',
		'dskan'	=>	'032000',
		'dskul'	=>	'030000',
		'dsl'	=>	'4000',
		'dsop'	=>	'02100',
		'dsor'	=>	'00020',
		'dsori'	=>	'001000',
		'dsö'	=>	'0200',
		'dspar'	=>	'021000',
		'dspas'	=>	'001040',
		'dspä'	=>	'02000',
		'dspe'	=>	'00200',
		'dspo'	=>	'00200',
		'dspri'	=>	'030000',
		'dspro'	=>	'020000',
		'dspu'	=>	'00200',
		'dss'	=>	'0002',
		'dssi'	=>	'00300',
		'dst'	=>	'0004',
		'dstabe'	=>	'0400000',
		'dstauf'	=>	'0030000',
		'dstäti'	=>	'0430000',
		'dstea'	=>	'040000',
		'dstil'	=>	'002000',
		'dstip'	=>	'002000',
		'dstis'	=>	'021000',
		'dstod'	=>	'020000',
		'dstras'	=>	'0000004',
		'dsums'	=>	'001000',
		'dsun'	=>	'02000',
		'dszen'	=>	'002000',
		'dt'	=>	'210',
		'dtad'	=>	'00020',
		'dtamm'	=>	'000030',
		'dtea'	=>	'03000',
		'dth'	=>	'0200',
		'dthei'	=>	'040000',
		'dtho'	=>	'00300',
		'dto'	=>	'0002',
		'dtr'	=>	'0030',
		'dtran'	=>	'000002',
		'dts'	=>	'0052',
		'du'	=>	'100',
		'dualv'	=>	'001000',
		'duar'	=>	'00100',
		'dubl'	=>	'00030',
		'dubli'	=>	'002000',
		'duf'	=>	'0020',
		'dufe'	=>	'21000',
		'duh'	=>	'2100',
		'dui'	=>	'0010',
		'dumb'	=>	'21000',
		'dumd'	=>	'20000',
		'dume'	=>	'21210',
		'dumf'	=>	'20000',
		'dumg'	=>	'20000',
		'dumk'	=>	'23000',
		'duml'	=>	'20000',
		'dump'	=>	'02000',
		'dumr'	=>	'20000',
		'dums'	=>	'01000',
		'dumv'	=>	'21000',
		'dund'	=>	'21030',
		'dunda'	=>	'000020',
		'dunf'	=>	'21000',
		'dungl'	=>	'210000',
		'dunke'	=>	'000300',
		'dunkl'	=>	'000200',
		'dunr'	=>	'20000',
		'dunstr'	=>	'0004030',
		'dunt'	=>	'20000',
		'dunw'	=>	'20000',
		'duo'	=>	'0010',
		'durc'	=>	'50020',
		'durl'	=>	'21000',
		'dursa'	=>	'200000',
		'duschn'	=>	'0040000',
		'duschr'	=>	'0040000',
		'duschw'	=>	'0040000',
		'düb'	=>	'2000',
		'düf'	=>	'3000',
		'dün'	=>	'3000',
		'dv'	=>	'212',
		'dw'	=>	'410',
		'dwa'	=>	'0002',
		'dwest'	=>	'000001',
		'dy'	=>	'001',
		'dys'	=>	'0021',
		'dz'	=>	'232',
		'ea'	=>	'210',
		'eab'	=>	'0320',
		'eabl'	=>	'00030',
		'eader'	=>	'003000',
		'eadli'	=>	'000004',
		'eadr'	=>	'00200',
		'eag'	=>	'0024',
		'eaga'	=>	'00300',
		'eage'	=>	'00400',
		'eagl'	=>	'00300',
		'eakt'	=>	'00002',
		'eakto'	=>	'030000',
		'eala'	=>	'00200',
		'ealei'	=>	'030000',
		'ealer'	=>	'000002',
		'ealle'	=>	'000500',
		'eallö'	=>	'000300',
		'eallös'	=>	'0000030',
		'ealti'	=>	'020002',
		'eame'	=>	'02000',
		'eamm'	=>	'00030',
		'eamo'	=>	'00010',
		'eamt'	=>	'00030',
		'eana'	=>	'00200',
		'eano'	=>	'02000',
		'eara'	=>	'00200',
		'earene'	=>	'0040000',
		'earer'	=>	'040000',
		'eares'	=>	'040000',
		'easc'	=>	'00200',
		'eass'	=>	'00050',
		'eate'	=>	'00042',
		'eater'	=>	'000001',
		'eath'	=>	'03000',
		'eats'	=>	'00032',
		'eatt'	=>	'03034',
		'eauf'	=>	'03020',
		'eaug'	=>	'03000',
		'eauss'	=>	'000030',
		'eaust'	=>	'000300',
		'eä'	=>	'034',
		'eb'	=>	'010',
		'eba'	=>	'2000',
		'ebak'	=>	'03200',
		'ebed'	=>	'20000',
		'ebei'	=>	'00020',
		'ebel'	=>	'20000',
		'eben'	=>	'00200',
		'ebense'	=>	'0000030',
		'eber'	=>	'03000',
		'eberel'	=>	'0004000',
		'ebert'	=>	'000004',
		'ebet'	=>	'20000',
		'ebl'	=>	'2000',
		'eblaß'	=>	'002000',
		'ebler'	=>	'003000',
		'ebleu'	=>	'004000',
		'eblie'	=>	'030000',
		'eblo'	=>	'00300',
		'eblö'	=>	'00200',
		'ebo'	=>	'2020',
		'ebös'	=>	'00020',
		'ebr'	=>	'2000',
		'ebrei'	=>	'003000',
		'ebru'	=>	'00400',
		'ebs'	=>	'0020',
		'ebsche'	=>	'0060000',
		'ebse'	=>	'00002',
		'ebsi'	=>	'00010',
		'ebso'	=>	'00010',
		'ebsp'	=>	'00010',
		'ebspa'	=>	'000300',
		'ebstät'	=>	'0040000',
		'ebsth'	=>	'000320',
		'ebsti'	=>	'004300',
		'ebstot'	=>	'0043000',
		'ebstr'	=>	'003000',
		'ebsu'	=>	'00010',
		'ebu'	=>	'2300',
		'ebuss'	=>	'000030',
		'ebut'	=>	'00021',
		'eca'	=>	'2000',
		'ece'	=>	'0100',
		'echä'	=>	'00010',
		'eche'	=>	'21000',
		'echei'	=>	'000100',
		'echerzi'	=>	'06050000',
		'echl'	=>	'00030',
		'echm'	=>	'00030',
		'echn'	=>	'00030',
		'echob'	=>	'000120',
		'echr'	=>	'02030',
		'echtei'	=>	'0003400',
		'echu'	=>	'01000',
		'echuh'	=>	'000100',
		'echw'	=>	'00010',
		'eci'	=>	'0100',
		'ecia'	=>	'00060',
		'eckse'	=>	'000300',
		'ecksta'	=>	'0004000',
		'eckt'	=>	'20000',
		'ecl'	=>	'2100',
		'eco'	=>	'2000',
		'ecod'	=>	'00030',
		'ect'	=>	'2000',
		'ed'	=>	'010',
		'eda'	=>	'0320',
		'eddr'	=>	'00200',
		'ede'	=>	'0020',
		'edeal'	=>	'000200',
		'edene'	=>	'000320',
		'edense'	=>	'0000400',
		'edensp'	=>	'0000430',
		'eder'	=>	'00020',
		'edert'	=>	'000002',
		'edial'	=>	'000400',
		'edip'	=>	'20000',
		'edma'	=>	'00003',
		'edmas'	=>	'000002',
		'edo'	=>	'0320',
		'edö'	=>	'0020',
		'edsä'	=>	'00020',
		'edseh'	=>	'004000',
		'edses'	=>	'002100',
		'edso'	=>	'00210',
		'edsp'	=>	'00210',
		'edstr'	=>	'002300',
		'edsu'	=>	'00200',
		'edus'	=>	'00020',
		'edy'	=>	'0303',
		'ee'	=>	'400',
		'eea'	=>	'0032',
		'eebl'	=>	'00020',
		'eece'	=>	'00200',
		'eech'	=>	'00100',
		'eecho'	=>	'002000',
		'eede'	=>	'00003',
		'eeds'	=>	'00032',
		'eee'	=>	'0010',
		'eeff'	=>	'01000',
		'eefl'	=>	'00040',
		'eeg'	=>	'0002',
		'eei'	=>	'0100',
		'eeim'	=>	'00100',
		'eeinse'	=>	'0000400',
		'eeise'	=>	'000500',
		'eele'	=>	'00020',
		'eelek'	=>	'012000',
		'eelen'	=>	'005000',
		'eemp'	=>	'01000',
		'een'	=>	'0100',
		'eena'	=>	'00002',
		'eenag'	=>	'004000',
		'eenä'	=>	'02000',
		'eenc'	=>	'02000',
		'eeno'	=>	'02000',
		'eens'	=>	'00030',
		'eepi'	=>	'01200',
		'eera'	=>	'00004',
		'eeras'	=>	'002300',
		'eerbt'	=>	'010000',
		'eerd'	=>	'01000',
		'eere'	=>	'00320',
		'eereng'	=>	'0043040',
		'eeres'	=>	'000041',
		'eero'	=>	'00100',
		'eerö'	=>	'00100',
		'eerös'	=>	'000200',
		'eert'	=>	'00002',
		'eertr'	=>	'010000',
		'eeru'	=>	'00320',
		'eerz'	=>	'01000',
		'ees'	=>	'0002',
		'eesh'	=>	'00300',
		'eesk'	=>	'00030',
		'eeta'	=>	'00300',
		'eetat'	=>	'004000',
		'eeu'	=>	'0010',
		'eeuf'	=>	'00020',
		'eewar'	=>	'000040',
		'eex'	=>	'0120',
		'ef'	=>	'010',
		'efa'	=>	'2000',
		'efad'	=>	'02120',
		'efana'	=>	'001000',
		'efar'	=>	'00100',
		'efat'	=>	'02000',
		'efäs'	=>	'00004',
		'efässe'	=>	'0005000',
		'efäu'	=>	'02000',
		'efe'	=>	'2000',
		'efeb'	=>	'02120',
		'efell'	=>	'000004',
		'efem'	=>	'00100',
		'efent'	=>	'020000',
		'efer'	=>	'00200',
		'efeuil'	=>	'0000004',
		'effä'	=>	'00202',
		'effek'	=>	'300000',
		'effi'	=>	'10000',
		'effl'	=>	'00200',
		'efi'	=>	'2000',
		'efid'	=>	'00100',
		'efins'	=>	'021000',
		'efis'	=>	'00020',
		'efku'	=>	'10000',
		'efl'	=>	'2000',
		'eflu'	=>	'03400',
		'efo'	=>	'2320',
		'efra'	=>	'03000',
		'efrea'	=>	'003000',
		'efrol'	=>	'003000',
		'efrom'	=>	'003000',
		'efrü'	=>	'00400',
		'efs'	=>	'0002',
		'efso'	=>	'00300',
		'efsp'	=>	'00300',
		'eftan'	=>	'002000',
		'eftei'	=>	'002000',
		'efu'	=>	'2000',
		'efum'	=>	'02000',
		'efü'	=>	'2000',
		'eg'	=>	'010',
		'egd'	=>	'0014',
		'ege'	=>	'0300',
		'egeler'	=>	'0004000',
		'egena'	=>	'000434',
		'egenec'	=>	'0004000',
		'egera'	=>	'000200',
		'egesto'	=>	'0004300',
		'egestr'	=>	'0004000',
		'egeu'	=>	'00010',
		'eglo'	=>	'02000',
		'eglu'	=>	'02000',
		'egn'	=>	'0200',
		'egnä'	=>	'00300',
		'egni'	=>	'00300',
		'egrosse'	=>	'00005000',
		'egsal'	=>	'004000',
		'egsan'	=>	'004000',
		'egse'	=>	'00300',
		'egsei'	=>	'004000',
		'egser'	=>	'000341',
		'egspe'	=>	'000200',
		'egsto'	=>	'004000',
		'egstü'	=>	'000300',
		'egth'	=>	'00200',
		'eha'	=>	'2100',
		'ehach'	=>	'001000',
		'ehal'	=>	'00200',
		'ehap'	=>	'02000',
		'ehaus'	=>	'002000',
		'ehä'	=>	'2100',
		'ehäs'	=>	'00003',
		'ehe'	=>	'0100',
		'ehec'	=>	'00400',
		'eheff'	=>	'001000',
		'ehel'	=>	'00200',
		'ehena'	=>	'000500',
		'ehent'	=>	'000023',
		'ehep'	=>	'12000',
		'eher'	=>	'03000',
		'ehera'	=>	'000100',
		'ehi'	=>	'0100',
		'ehint'	=>	'001000',
		'ehis'	=>	'00004',
		'ehlam'	=>	'001000',
		'ehlä'	=>	'00100',
		'ehlein'	=>	'0003000',
		'ehlent'	=>	'0040000',
		'ehler'	=>	'005200',
		'ehlin'	=>	'002000',
		'ehlo'	=>	'00300',
		'ehlse'	=>	'000200',
		'ehm'	=>	'2000',
		'ehmu'	=>	'00300',
		'eho'	=>	'0100',
		'ehol'	=>	'03000',
		'ehra'	=>	'00012',
		'ehrä'	=>	'00010',
		'ehrec'	=>	'000100',
		'ehrei'	=>	'002000',
		'ehrerf'	=>	'0004000',
		'ehrerle'	=>	'00060000',
		'ehres'	=>	'000030',
		'ehri'	=>	'00300',
		'ehro'	=>	'00102',
		'ehrob'	=>	'000100',
		'ehrof'	=>	'000100',
		'ehs'	=>	'0022',
		'ehse'	=>	'00300',
		'ehsh'	=>	'00300',
		'ehsi'	=>	'00300',
		'ehso'	=>	'00300',
		'ehsp'	=>	'00300',
		'ehsta'	=>	'003000',
		'eht'	=>	'2000',
		'ehu'	=>	'0100',
		'ehunt'	=>	'020000',
		'ehü'	=>	'0100',
		'ehüb'	=>	'00300',
		'ehw'	=>	'0010',
		'ehy'	=>	'0100',
		'eia'	=>	'2032',
		'eibar'	=>	'002000',
		'eibl'	=>	'00200',
		'eibut'	=>	'000040',
		'eibute'	=>	'0043000',
		'eicho'	=>	'002000',
		'eichte'	=>	'0000500',
		'eid'	=>	'0200',
		'eida'	=>	'00210',
		'eide'	=>	'00300',
		'eidein'	=>	'0004000',
		'eiderr'	=>	'0043040',
		'eidn'	=>	'20000',
		'eidra'	=>	'003000',
		'eie'	=>	'0010',
		'eiel'	=>	'00300',
		'eien'	=>	'40300',
		'eienge'	=>	'0000004',
		'eies'	=>	'00040',
		'eife'	=>	'00020',
		'eifr'	=>	'10000',
		'eiga'	=>	'00320',
		'eigeno'	=>	'4000000',
		'eiger'	=>	'000200',
		'eiges'	=>	'200000',
		'eigew'	=>	'200000',
		'eigl'	=>	'00300',
		'eign'	=>	'10230',
		'eigru'	=>	'200000',
		'eigt'	=>	'20000',
		'eigu'	=>	'20000',
		'eikar'	=>	'000200',
		'eikau'	=>	'003000',
		'eikla'	=>	'000400',
		'eil'	=>	'0400',
		'eilar'	=>	'002000',
		'eilau'	=>	'002000',
		'eilb'	=>	'20000',
		'eild'	=>	'00030',
		'eilein'	=>	'0040000',
		'eilen'	=>	'000001',
		'eilf'	=>	'00034',
		'eilins'	=>	'0043000',
		'eiln'	=>	'20000',
		'eilzu'	=>	'100000',
		'eimag'	=>	'002140',
		'eimall'	=>	'0003000',
		'eimor'	=>	'002000',
		'eimp'	=>	'01000',
		'eimpl'	=>	'000200',
		'eina'	=>	'04210',
		'einad'	=>	'000320',
		'einas'	=>	'004000',
		'einä'	=>	'00400',
		'eindr'	=>	'000300',
		'eindu'	=>	'200000',
		'eineng'	=>	'0040000',
		'eineu'	=>	'002000',
		'einfo'	=>	'200000',
		'einfos'	=>	'0004000',
		'eing'	=>	'00032',
		'einhab'	=>	'0004000',
		'einit'	=>	'010000',
		'eink'	=>	'00004',
		'einkarn'	=>	'00060000',
		'einkä'	=>	'300000',
		'einkom'	=>	'3000000',
		'einn'	=>	'00032',
		'einna'	=>	'100000',
		'eino'	=>	'00212',
		'einri'	=>	'100000',
		'einsa'	=>	'040000',
		'einsas'	=>	'0000004',
		'einsasse'	=>	'000007000',
		'einsat'	=>	'3000000',
		'einsta'	=>	'0300000',
		'einstal'	=>	'00060000',
		'einsz'	=>	'000400',
		'einu'	=>	'10000',
		'einver'	=>	'0400000',
		'eio'	=>	'0032',
		'eip'	=>	'0010',
		'eipf'	=>	'00020',
		'eir'	=>	'2000',
		'eire'	=>	'00300',
		'eirr'	=>	'01000',
		'eisa'	=>	'00204',
		'eischin'	=>	'00600000',
		'eiserw'	=>	'0043000',
		'eispe'	=>	'000200',
		'eispru'	=>	'0030000',
		'eiss'	=>	'00320',
		'eistr'	=>	'002000',
		'eistras'	=>	'00000060',
		'eisum'	=>	'002000',
		'eit'	=>	'0400',
		'eitab'	=>	'002000',
		'eitan'	=>	'002100',
		'eitar'	=>	'002000',
		'eitä'	=>	'20000',
		'eite'	=>	'00300',
		'eith'	=>	'00200',
		'eitor'	=>	'002000',
		'eitro'	=>	'002000',
		'eitt'	=>	'00004',
		'eitum'	=>	'000300',
		'eiu'	=>	'2000',
		'ej'	=>	'210',
		'ek'	=>	'010',
		'eka'	=>	'0020',
		'ekd'	=>	'1000',
		'eken'	=>	'03000',
		'ekes'	=>	'03000',
		'ekey'	=>	'03000',
		'ekl'	=>	'0320',
		'eklip'	=>	'003000',
		'ekn'	=>	'0040',
		'eko'	=>	'0020',
		'ekr'	=>	'2040',
		'ekt'	=>	'2000',
		'ektant'	=>	'0004000',
		'ekterf'	=>	'0003000',
		'ekterg'	=>	'0003000',
		'ekterz'	=>	'0043040',
		'ekto'	=>	'00020',
		'eku'	=>	'0020',
		'ekw'	=>	'0320',
		'ela'	=>	'0100',
		'elaben'	=>	'0004000',
		'elabi'	=>	'003000',
		'elabt'	=>	'002000',
		'elader'	=>	'0034000',
		'eladu'	=>	'030000',
		'elaf'	=>	'00100',
		'elah'	=>	'00020',
		'elak'	=>	'02100',
		'elal'	=>	'00300',
		'elam'	=>	'02120',
		'elanda'	=>	'0400000',
		'elanm'	=>	'020000',
		'elans'	=>	'001000',
		'elanz'	=>	'001000',
		'elao'	=>	'20000',
		'elap'	=>	'02100',
		'elar'	=>	'02140',
		'elari'	=>	'003000',
		'elasi'	=>	'001000',
		'elasp'	=>	'001000',
		'elast'	=>	'002000',
		'elä'	=>	'2100',
		'elbis'	=>	'300000',
		'elda'	=>	'00200',
		'elderh'	=>	'0003000',
		'elderp'	=>	'0000040',
		'elderst'	=>	'00050000',
		'eldes'	=>	'003000',
		'elds'	=>	'00032',
		'elea'	=>	'03000',
		'elei'	=>	'20000',
		'eleiern'	=>	'06506000',
		'elein'	=>	'001000',
		'eleinf'	=>	'0400000',
		'eleing'	=>	'0400000',
		'eleinh'	=>	'0400000',
		'elel'	=>	'02100',
		'elem'	=>	'12000',
		'elemp'	=>	'001000',
		'elense'	=>	'0400000',
		'elent'	=>	'041000',
		'elep'	=>	'03000',
		'elerd'	=>	'021000',
		'elerf'	=>	'001000',
		'elerfa'	=>	'0400400',
		'elerg'	=>	'021000',
		'elerk'	=>	'001000',
		'elerl'	=>	'001000',
		'elerla'	=>	'0400400',
		'elernä'	=>	'0430000',
		'elerö'	=>	'040020',
		'elerr'	=>	'021000',
		'eles'	=>	'00002',
		'eless'	=>	'001000',
		'eleta'	=>	'041200',
		'eleu'	=>	'03000',
		'elev'	=>	'20000',
		'elex'	=>	'00020',
		'elfe'	=>	'00300',
		'elfl'	=>	'00040',
		'elfm'	=>	'10000',
		'elft'	=>	'10000',
		'elga'	=>	'00020',
		'elgiers'	=>	'00005000',
		'elgr'	=>	'00040',
		'elid'	=>	'02100',
		'elie'	=>	'03000',
		'elim'	=>	'02000',
		'elita'	=>	'001000',
		'elk'	=>	'2000',
		'elks'	=>	'00002',
		'elksc'	=>	'000300',
		'ellad'	=>	'000030',
		'ellan'	=>	'003000',
		'ellap'	=>	'002000',
		'ellas'	=>	'000020',
		'ellä'	=>	'00200',
		'elläd'	=>	'003000',
		'ellein'	=>	'0003000',
		'eller'	=>	'003000',
		'elleu'	=>	'002000',
		'ellie'	=>	'003000',
		'ellil'	=>	'002000',
		'ellin'	=>	'003200',
		'ellog'	=>	'002000',
		'ellot'	=>	'002000',
		'ellsp'	=>	'000300',
		'ellum'	=>	'002020',
		'ellü'	=>	'00200',
		'eln'	=>	'2000',
		'elna'	=>	'00500',
		'elo'	=>	'2000',
		'elof'	=>	'02000',
		'elol'	=>	'02000',
		'elon'	=>	'00002',
		'elor'	=>	'02100',
		'elori'	=>	'000200',
		'elsum'	=>	'002000',
		'eltak'	=>	'000200',
		'elterb'	=>	'0000040',
		'eltern'	=>	'3000000',
		'elters'	=>	'0000040',
		'eltes'	=>	'003000',
		'elto'	=>	'00002',
		'eltr'	=>	'00030',
		'elts'	=>	'00012',
		'eltse'	=>	'000300',
		'eltsk'	=>	'000300',
		'elu'	=>	'2100',
		'elur'	=>	'00100',
		'eluse'	=>	'003000',
		'elü'	=>	'0100',
		'elya'	=>	'02000',
		'elz'	=>	'2000',
		'elzar'	=>	'002000',
		'elze'	=>	'00020',
		'elzwa'	=>	'002000',
		'em'	=>	'010',
		'ema'	=>	'2000',
		'emad'	=>	'00100',
		'emak'	=>	'00020',
		'emanf'	=>	'023000',
		'emans'	=>	'021000',
		'emanz'	=>	'300000',
		'emassens'	=>	'000080000',
		'emda'	=>	'00432',
		'emen'	=>	'03200',
		'emengel'	=>	'00006000',
		'ementh'	=>	'0000430',
		'emerw'	=>	'021000',
		'emeti'	=>	'120000',
		'emim'	=>	'02100',
		'emina'	=>	'000500',
		'emint'	=>	'001000',
		'emiti'	=>	'000300',
		'emm'	=>	'2000',
		'emmap'	=>	'002000',
		'emmau'	=>	'000030',
		'emop'	=>	'02000',
		'empf'	=>	'10004',
		'empfl'	=>	'003000',
		'emsa'	=>	'00200',
		'emse'	=>	'00300',
		'emspr'	=>	'002000',
		'emt'	=>	'0032',
		'emul'	=>	'10000',
		'emü'	=>	'2000',
		'emüs'	=>	'00034',
		'ena'	=>	'0210',
		'enac'	=>	'20200',
		'enack'	=>	'003000',
		'enad'	=>	'03000',
		'enaf'	=>	'04000',
		'enah'	=>	'40000',
		'enak'	=>	'04320',
		'enali'	=>	'000320',
		'enalp'	=>	'000030',
		'enam'	=>	'40000',
		'ename'	=>	'002000',
		'enand'	=>	'040000',
		'enang'	=>	'003000',
		'enanz'	=>	'040000',
		'enare'	=>	'003000',
		'enasc'	=>	'000400',
		'enat'	=>	'40000',
		'enatt'	=>	'003000',
		'enaue'	=>	'030000',
		'enä'	=>	'0010',
		'enär'	=>	'02000',
		'enäs'	=>	'00040',
		'enbus'	=>	'000043',
		'endac'	=>	'003200',
		'endal'	=>	'002000',
		'endermas'	=>	'000000008',
		'endess'	=>	'0043000',
		'endort'	=>	'0004000',
		'endrom'	=>	'0003000',
		'endsp'	=>	'000320',
		'endsz'	=>	'000300',
		'endum'	=>	'000200',
		'eneben'	=>	'0004000',
		'enec'	=>	'00100',
		'eneff'	=>	'020000',
		'eneid'	=>	'002000',
		'eneien'	=>	'0300000',
		'enein'	=>	'040000',
		'enel'	=>	'02100',
		'enele'	=>	'000400',
		'enem'	=>	'20000',
		'enen'	=>	'20000',
		'enent'	=>	'041000',
		'enentr'	=>	'0040000',
		'enerd'	=>	'021000',
		'enerf'	=>	'020000',
		'energ'	=>	'120000',
		'enerh'	=>	'040000',
		'enerk'	=>	'040000',
		'enerl'	=>	'021000',
		'enermo'	=>	'0430000',
		'enern'	=>	'400000',
		'enerr'	=>	'021000',
		'eners'	=>	'021000',
		'enert'	=>	'021000',
		'eneru'	=>	'023000',
		'enerw'	=>	'021000',
		'enerz'	=>	'040000',
		'enes'	=>	'20000',
		'eness'	=>	'023000',
		'enf'	=>	'0030',
		'enfa'	=>	'00020',
		'enfu'	=>	'00020',
		'engad'	=>	'100000',
		'engag'	=>	'300000',
		'engera'	=>	'0000300',
		'engi'	=>	'00320',
		'englo'	=>	'003000',
		'engn'	=>	'00300',
		'engp'	=>	'10000',
		'engs'	=>	'00010',
		'engsc'	=>	'000300',
		'engse'	=>	'000300',
		'eni'	=>	'2000',
		'enic'	=>	'03000',
		'enid'	=>	'02000',
		'enie'	=>	'03000',
		'enim'	=>	'02140',
		'enin'	=>	'02100',
		'enio'	=>	'03000',
		'eniö'	=>	'00020',
		'enit'	=>	'03000',
		'enkü'	=>	'00320',
		'enob'	=>	'02120',
		'enoble'	=>	'0000400',
		'enof'	=>	'02000',
		'enoh'	=>	'00100',
		'enol'	=>	'03000',
		'enoma'	=>	'000200',
		'enon'	=>	'00100',
		'enop'	=>	'02100',
		'enor'	=>	'02120',
		'enos'	=>	'00020',
		'enost'	=>	'000003',
		'enot'	=>	'03000',
		'enow'	=>	'00020',
		'enö'	=>	'2100',
		'enöd'	=>	'00120',
		'ensac'	=>	'003000',
		'ensas'	=>	'000002',
		'ensasse'	=>	'00005000',
		'ensau'	=>	'002000',
		'ensche'	=>	'0050000',
		'enseb'	=>	'002000',
		'ensem'	=>	'300000',
		'ensen'	=>	'000001',
		'ensep'	=>	'002000',
		'enska'	=>	'003000',
		'enspo'	=>	'003200',
		'enstalt'	=>	'00005000',
		'enstät'	=>	'0043000',
		'enstest'	=>	'00650000',
		'ensto'	=>	'200000',
		'enstrie'	=>	'00050000',
		'ent'	=>	'0400',
		'entag'	=>	'000400',
		'entark'	=>	'0004000',
		'entd'	=>	'10000',
		'enteb'	=>	'002000',
		'enterb'	=>	'0040000',
		'entes'	=>	'003000',
		'entf'	=>	'10000',
		'entfo'	=>	'200000',
		'entga'	=>	'100000',
		'entgeg'	=>	'3000000',
		'enthi'	=>	'002000',
		'entla'	=>	'300000',
		'entn'	=>	'10000',
		'entrol'	=>	'0043000',
		'entspr'	=>	'3000000',
		'entw'	=>	'10000',
		'entwet'	=>	'4000000',
		'entz'	=>	'10000',
		'enu'	=>	'0010',
		'enut'	=>	'20000',
		'enü'	=>	'0100',
		'enwü'	=>	'40000',
		'eny'	=>	'0100',
		'enzec'	=>	'000100',
		'enzerf'	=>	'0043000',
		'enzerg'	=>	'0043000',
		'enzerk'	=>	'0043000',
		'eñ'	=>	'010',
		'eo'	=>	'200',
		'eob'	=>	'0121',
		'eof'	=>	'0100',
		'eofe'	=>	'00200',
		'eoh'	=>	'0100',
		'eom'	=>	'0030',
		'eond'	=>	'01000',
		'eonf'	=>	'01000',
		'eonh'	=>	'01000',
		'eonl'	=>	'01000',
		'eonr'	=>	'01000',
		'eons'	=>	'01000',
		'eope'	=>	'01000',
		'eopf'	=>	'01000',
		'eopt'	=>	'00040',
		'eor'	=>	'0100',
		'eorb'	=>	'03000',
		'eors'	=>	'03000',
		'eorw'	=>	'03000',
		'eos'	=>	'0002',
		'eota'	=>	'00002',
		'eoul'	=>	'00300',
		'eov'	=>	'0100',
		'eö'	=>	'012',
		'ep'	=>	'010',
		'epag'	=>	'00020',
		'epf'	=>	'0324',
		'epis'	=>	'02000',
		'episo'	=>	'100000',
		'epl'	=>	'2000',
		'eple'	=>	'00300',
		'epoc'	=>	'12000',
		'eppa'	=>	'00200',
		'eppf'	=>	'00200',
		'eppin'	=>	'002000',
		'eppl'	=>	'00400',
		'eppr'	=>	'00200',
		'epta'	=>	'00020',
		'eptal'	=>	'002000',
		'epu'	=>	'2300',
		'epus'	=>	'00020',
		'eq'	=>	'010',
		'era'	=>	'0010',
		'erabe'	=>	'000200',
		'eradm'	=>	'003000',
		'erafa'	=>	'000040',
		'erag'	=>	'00020',
		'erai'	=>	'01000',
		'eraic'	=>	'003000',
		'erak'	=>	'02000',
		'eral'	=>	'01000',
		'erall'	=>	'003000',
		'erand'	=>	'000030',
		'erane'	=>	'030000',
		'eranf'	=>	'003000',
		'eranh'	=>	'020000',
		'eranm'	=>	'003000',
		'erap'	=>	'01000',
		'erapf'	=>	'003000',
		'erar'	=>	'02000',
		'erari'	=>	'030000',
		'eras'	=>	'01000',
		'erasi'	=>	'023600',
		'erasp'	=>	'000400',
		'erass'	=>	'000430',
		'erast'	=>	'004000',
		'eraß'	=>	'00020',
		'erath'	=>	'020000',
		'erati'	=>	'030000',
		'eratm'	=>	'020000',
		'eraub'	=>	'010000',
		'eraue'	=>	'003000',
		'erauf'	=>	'000020',
		'eraug'	=>	'003000',
		'eraw'	=>	'01000',
		'eraz'	=>	'01000',
		'erä'	=>	'0100',
		'eräh'	=>	'00100',
		'eräm'	=>	'00100',
		'eräs'	=>	'02140',
		'erbe'	=>	'00020',
		'erbsp'	=>	'000200',
		'erc'	=>	'0010',
		'erchl'	=>	'003000',
		'erdame'	=>	'0000300',
		'erdb'	=>	'10000',
		'erde'	=>	'00300',
		'erdec'	=>	'200000',
		'erdein'	=>	'0000300',
		'erdeng'	=>	'0043040',
		'erderw'	=>	'0003000',
		'ereb'	=>	'00100',
		'erech'	=>	'030000',
		'erechs'	=>	'0030000',
		'ereck'	=>	'001000',
		'eredi'	=>	'001000',
		'eredit'	=>	'0004000',
		'ereff'	=>	'001000',
		'ereh'	=>	'00120',
		'ereig'	=>	'001000',
		'erein'	=>	'020000',
		'erel'	=>	'00020',
		'erele'	=>	'001000',
		'erelev'	=>	'0003000',
		'erem'	=>	'23000',
		'eremp'	=>	'020000',
		'eren'	=>	'20000',
		'erena'	=>	'030000',
		'erense'	=>	'0400000',
		'erentf'	=>	'0400000',
		'erentn'	=>	'0400000',
		'erenz'	=>	'030000',
		'erenzend'	=>	'000087080',
		'erep'	=>	'00100',
		'ererf'	=>	'023000',
		'ererh'	=>	'021000',
		'erern'	=>	'200000',
		'erero'	=>	'030000',
		'ererr'	=>	'001000',
		'erers'	=>	'001000',
		'erert'	=>	'020000',
		'ererw'	=>	'001000',
		'eres'	=>	'20000',
		'eress'	=>	'001000',
		'ereß'	=>	'00100',
		'ereti'	=>	'043400',
		'ereul'	=>	'001000',
		'erevid'	=>	'0004000',
		'erfe'	=>	'00020',
		'erfr'	=>	'00340',
		'erfür'	=>	'400000',
		'ergebn'	=>	'3000000',
		'ergehä'	=>	'4000000',
		'ergels'	=>	'0003000',
		'ergol'	=>	'100000',
		'ergrem'	=>	'4000000',
		'erh'	=>	'0200',
		'erhab'	=>	'100000',
		'erhals'	=>	'4000000',
		'erhe'	=>	'00300',
		'erhöhe'	=>	'4000000',
		'erhu'	=>	'00300',
		'erhü'	=>	'20000',
		'eri'	=>	'2000',
		'eriat'	=>	'020000',
		'erib'	=>	'03000',
		'eric'	=>	'43000',
		'eride'	=>	'001200',
		'erie'	=>	'03000',
		'erien'	=>	'000343',
		'erik'	=>	'03034',
		'erinb'	=>	'001000',
		'erini'	=>	'021000',
		'erink'	=>	'001000',
		'erins'	=>	'001000',
		'erint'	=>	'001000',
		'erio'	=>	'03000',
		'erita'	=>	'001000',
		'erklä'	=>	'100000',
		'erkli'	=>	'200000',
		'erko'	=>	'00300',
		'erkre'	=>	'200000',
		'erkt'	=>	'00030',
		'erlag'	=>	'200000',
		'erlebn'	=>	'3000000',
		'erln'	=>	'40000',
		'erme'	=>	'00020',
		'ermens'	=>	'0000040',
		'ermers'	=>	'0003000',
		'ernerk'	=>	'0040000',
		'ernos'	=>	'000100',
		'eroa'	=>	'00300',
		'erob'	=>	'00120',
		'erof'	=>	'02120',
		'erog'	=>	'01000',
		'eroh'	=>	'01100',
		'erok'	=>	'01000',
		'erol'	=>	'01000',
		'erom'	=>	'01000',
		'eron'	=>	'03000',
		'erony'	=>	'003000',
		'erop'	=>	'00100',
		'eror'	=>	'04020',
		'eros'	=>	'01000',
		'erou'	=>	'01000',
		'erow'	=>	'01000',
		'erox'	=>	'00100',
		'eroz'	=>	'01000',
		'eröd'	=>	'00020',
		'erök'	=>	'20000',
		'erös'	=>	'00100',
		'erp'	=>	'0034',
		'errä'	=>	'00300',
		'errei'	=>	'005000',
		'errier'	=>	'0000300',
		'errü'	=>	'20000',
		'ersa'	=>	'00020',
		'ersch'	=>	'000002',
		'erschn'	=>	'0050000',
		'erse'	=>	'00300',
		'ersen'	=>	'005000',
		'ersi'	=>	'00320',
		'ersk'	=>	'00300',
		'ersmas'	=>	'0000034',
		'ersmo'	=>	'005000',
		'ersn'	=>	'00300',
		'ersp'	=>	'00300',
		'ersto'	=>	'003000',
		'ersz'	=>	'00300',
		'ertak'	=>	'000200',
		'erterei'	=>	'00600000',
		'erterf'	=>	'0043000',
		'erterh'	=>	'0040040',
		'erters'	=>	'0040000',
		'ertho'	=>	'002300',
		'erti'	=>	'40000',
		'ertins'	=>	'0003000',
		'ertse'	=>	'000320',
		'ertür'	=>	'200000',
		'eru'	=>	'2000',
		'erufs'	=>	'000040',
		'erum'	=>	'00120',
		'erund'	=>	'001000',
		'eruns'	=>	'001000',
		'eruz'	=>	'00300',
		'erüb'	=>	'00040',
		'erweck'	=>	'3000000',
		'es'	=>	'010',
		'esab'	=>	'04300',
		'esac'	=>	'03000',
		'esad'	=>	'00020',
		'esan'	=>	'00200',
		'esand'	=>	'004000',
		'esank'	=>	'004000',
		'esant'	=>	'003000',
		'esas'	=>	'03200',
		'esasse'	=>	'0003000',
		'esassen'	=>	'00006000',
		'esasset'	=>	'00060000',
		'esato'	=>	'043000',
		'esav'	=>	'00300',
		'esäs'	=>	'00004',
		'esäu'	=>	'00200',
		'esb'	=>	'2000',
		'esc'	=>	'0300',
		'esca'	=>	'00200',
		'escap'	=>	'003000',
		'esce'	=>	'00200',
		'eschl'	=>	'000020',
		'eschn'	=>	'000020',
		'esco'	=>	'04000',
		'escu'	=>	'04000',
		'esebe'	=>	'001000',
		'esehr'	=>	'001000',
		'esein'	=>	'020000',
		'eseva'	=>	'003000',
		'esf'	=>	'2000',
		'esh'	=>	'4000',
		'esha'	=>	'00300',
		'eshar'	=>	'004000',
		'esig'	=>	'03000',
		'esil'	=>	'02100',
		'esini'	=>	'001000',
		'esins'	=>	'043000',
		'esint'	=>	'003000',
		'eskat'	=>	'002000',
		'eske'	=>	'04300',
		'esky'	=>	'04000',
		'esl'	=>	'0430',
		'eslog'	=>	'004000',
		'esm'	=>	'2000',
		'esn'	=>	'0400',
		'esor'	=>	'00020',
		'esort'	=>	'002000',
		'esö'	=>	'0020',
		'esp'	=>	'2000',
		'espek'	=>	'002000',
		'espi'	=>	'03000',
		'espor'	=>	'032000',
		'espra'	=>	'034000',
		'espu'	=>	'03200',
		'esr'	=>	'2000',
		'essali'	=>	'0000003',
		'essau'	=>	'002000',
		'essem'	=>	'400000',
		'essere'	=>	'0004300',
		'esserg'	=>	'0003000',
		'essi'	=>	'00300',
		'esso'	=>	'20000',
		'essof'	=>	'002000',
		'esspa'	=>	'002100',
		'esspu'	=>	'002000',
		'esste'	=>	'004000',
		'estabb'	=>	'0000040',
		'estak'	=>	'000100',
		'estan'	=>	'030000',
		'estarb'	=>	'0400000',
		'estas'	=>	'120000',
		'estau'	=>	'002000',
		'este'	=>	'00200',
		'estec'	=>	'000020',
		'esteng'	=>	'0403000',
		'esterh'	=>	'0403000',
		'estess'	=>	'0403000',
		'estev'	=>	'050000',
		'esti'	=>	'03000',
		'estip'	=>	'040000',
		'estmode'	=>	'00000600',
		'estod'	=>	'020000',
		'estori'	=>	'0003000',
		'estro'	=>	'200000',
		'estrop'	=>	'0030000',
		'estu'	=>	'00200',
		'estü'	=>	'03200',
		'esty'	=>	'00200',
		'esum'	=>	'02100',
		'esur'	=>	'00100',
		'esw'	=>	'0400',
		'esy'	=>	'0300',
		'eßere'	=>	'000320',
		'et'	=>	'010',
		'etab'	=>	'00004',
		'etalla'	=>	'0000404',
		'etallin'	=>	'00006060',
		'etam'	=>	'00100',
		'etami'	=>	'000200',
		'etap'	=>	'10000',
		'etari'	=>	'000001',
		'etat'	=>	'00400',
		'etäh'	=>	'00100',
		'ete'	=>	'2300',
		'etein'	=>	'041000',
		'eteke'	=>	'000300',
		'eten'	=>	'00200',
		'etend'	=>	'000032',
		'eteo'	=>	'00020',
		'eterhö'	=>	'0000400',
		'etertr'	=>	'0000400',
		'eth'	=>	'0020',
		'ethal'	=>	'003000',
		'ethi'	=>	'00001',
		'ethü'	=>	'00300',
		'eti'	=>	'0300',
		'etim'	=>	'00020',
		'etita'	=>	'000200',
		'eto'	=>	'2000',
		'etob'	=>	'00020',
		'etof'	=>	'02100',
		'etorg'	=>	'020000',
		'etr'	=>	'2000',
		'etraum'	=>	'0400000',
		'etrec'	=>	'003000',
		'etres'	=>	'040000',
		'etschw'	=>	'0000030',
		'etsp'	=>	'00120',
		'etsu'	=>	'00100',
		'etta'	=>	'00002',
		'ettab'	=>	'002000',
		'ettad'	=>	'002000',
		'ettage'	=>	'0000300',
		'ettas'	=>	'002040',
		'ettau'	=>	'002000',
		'että'	=>	'00200',
		'ettei'	=>	'002000',
		'etten'	=>	'000041',
		'etteu'	=>	'004000',
		'etth'	=>	'00400',
		'ettö'	=>	'00204',
		'ettr'	=>	'00230',
		'ettro'	=>	'004000',
		'ettsz'	=>	'000300',
		'ettum'	=>	'002100',
		'ettur'	=>	'002000',
		'ettü'	=>	'00204',
		'etwar'	=>	'000040',
		'etz'	=>	'2000',
		'etzä'	=>	'00200',
		'etzent'	=>	'0043000',
		'etzes'	=>	'000040',
		'etzw'	=>	'00200',
		'eua'	=>	'0012',
		'eub'	=>	'0034',
		'eueng'	=>	'000020',
		'euereif'	=>	'00060000',
		'euerri'	=>	'0000400',
		'euesc'	=>	'002500',
		'euf'	=>	'2000',
		'eufer'	=>	'002000',
		'euga'	=>	'00200',
		'eugent'	=>	'0040000',
		'euger'	=>	'003200',
		'eugs'	=>	'00012',
		'euin'	=>	'00100',
		'euk'	=>	'1000',
		'eukä'	=>	'00200',
		'eum'	=>	'0100',
		'eumb'	=>	'03000',
		'euml'	=>	'03000',
		'eums'	=>	'03020',
		'eumsp'	=>	'000010',
		'eumst'	=>	'000300',
		'eun'	=>	'2000',
		'eune'	=>	'00020',
		'eunei'	=>	'004000',
		'euner'	=>	'000400',
		'eung'	=>	'03020',
		'eunio'	=>	'002000',
		'eunka'	=>	'000300',
		'euo'	=>	'0012',
		'eup'	=>	'0012',
		'eure'	=>	'02320',
		'euro'	=>	'10000',
		'eurys'	=>	'002000',
		'eus'	=>	'0014',
		'eusis'	=>	'004000',
		'eusp'	=>	'00300',
		'euss'	=>	'00300',
		'eust'	=>	'00004',
		'eut'	=>	'2000',
		'euth'	=>	'00020',
		'eutschn'	=>	'00060000',
		'eux'	=>	'2000',
		'euzo'	=>	'00200',
		'euzw'	=>	'00210',
		'eü'	=>	'030',
		'ev'	=>	'210',
		'evela'	=>	'020000',
		'event'	=>	'020000',
		'ever'	=>	'40000',
		'everi'	=>	'000520',
		'evo'	=>	'0300',
		'evs'	=>	'0020',
		'ew'	=>	'010',
		'ewa'	=>	'2000',
		'ewä'	=>	'0304',
		'ewäs'	=>	'00060',
		'ewe'	=>	'2000',
		'ewir'	=>	'03000',
		'ewis'	=>	'00020',
		'ewit'	=>	'03000',
		'ews'	=>	'0020',
		'exat'	=>	'00300',
		'exem'	=>	'12000',
		'exer'	=>	'00100',
		'exi'	=>	'0100',
		'exie'	=>	'20000',
		'exin'	=>	'02100',
		'exis'	=>	'10000',
		'exl'	=>	'0030',
		'exp'	=>	'3000',
		'extin'	=>	'002000',
		'extu'	=>	'00200',
		'exu'	=>	'2000',
		'exy'	=>	'2300',
		'eyn'	=>	'0020',
		'eys'	=>	'0002',
		'ez'	=>	'010',
		'eza'	=>	'0320',
		'ezenn'	=>	'021000',
		'ezi'	=>	'0300',
		'ezis'	=>	'00020',
		'ezw'	=>	'0020',
		'éb'	=>	'010',
		'éc'	=>	'010',
		'ég'	=>	'010',
		'éh'	=>	'010',
		'él'	=>	'010',
		'élu'	=>	'0002',
		'éo'	=>	'010',
		'ép'	=>	'010',
		'ér'	=>	'010',
		'és'	=>	'010',
		'ét'	=>	'012',
		'éu'	=>	'012',
		'év'	=>	'010',
		'éz'	=>	'012',
		'èc'	=>	'010',
		'èm'	=>	'010',
		'èn'	=>	'010',
		'èr'	=>	'010',
		'êp'	=>	'010',
		'fa'	=>	'100',
		'fab'	=>	'0004',
		'fabe'	=>	'01000',
		'faben'	=>	'002000',
		'fabl'	=>	'21200',
		'fabs'	=>	'00050',
		'facheb'	=>	'0040000',
		'fachi'	=>	'002010',
		'facho'	=>	'002000',
		'faci'	=>	'00200',
		'fader'	=>	'010000',
		'fadr'	=>	'00200',
		'fah'	=>	'0400',
		'faib'	=>	'00004',
		'fake'	=>	'00200',
		'fal'	=>	'0200',
		'fala'	=>	'00320',
		'falkl'	=>	'000200',
		'falla'	=>	'000002',
		'fallei'	=>	'0004000',
		'fallenk'	=>	'00060000',
		'fallerk'	=>	'00065060',
		'falli'	=>	'000204',
		'falscha'	=>	'00060000',
		'falschl'	=>	'00060000',
		'falschm'	=>	'00060000',
		'falte'	=>	'000300',
		'fam'	=>	'3000',
		'famt'	=>	'01000',
		'fanb'	=>	'20000',
		'fanf'	=>	'20000',
		'fangr'	=>	'000200',
		'fank'	=>	'21000',
		'fanl'	=>	'20000',
		'fanp'	=>	'01000',
		'fanr'	=>	'20000',
		'fans'	=>	'00030',
		'fanw'	=>	'20000',
		'fanz'	=>	'01030',
		'fap'	=>	'2100',
		'far'	=>	'0200',
		'farbr'	=>	'000200',
		'farc'	=>	'23000',
		'fari'	=>	'30000',
		'farre'	=>	'000002',
		'farrec'	=>	'0004000',
		'farreg'	=>	'0004000',
		'fart'	=>	'03000',
		'farz'	=>	'23000',
		'fasa'	=>	'00340',
		'fash'	=>	'00300',
		'fat'	=>	'0300',
		'fato'	=>	'00200',
		'fauf'	=>	'21000',
		'faug'	=>	'03000',
		'faus'	=>	'00020',
		'fausb'	=>	'010000',
		'fav'	=>	'3400',
		'faxa'	=>	'00200',
		'fä'	=>	'100',
		'fäc'	=>	'0010',
		'fähru'	=>	'000210',
		'fälte'	=>	'010000',
		'färm'	=>	'21000',
		'färz'	=>	'01000',
		'fäs'	=>	'0040',
		'fässer'	=>	'0063000',
		'fäßer'	=>	'002000',
		'fb'	=>	'212',
		'fc'	=>	'210',
		'fd'	=>	'234',
		'fdie'	=>	'00002',
		'fe'	=>	'100',
		'featu'	=>	'000004',
		'fech'	=>	'02000',
		'feck'	=>	'21000',
		'fedr'	=>	'00200',
		'feei'	=>	'00200',
		'feem'	=>	'00100',
		'fefl'	=>	'00040',
		'fehlei'	=>	'0004000',
		'feie'	=>	'04000',
		'feing'	=>	'210000',
		'feinh'	=>	'410000',
		'feini'	=>	'001000',
		'feinw'	=>	'210000',
		'feis'	=>	'01030',
		'fekta'	=>	'000200',
		'fela'	=>	'00210',
		'felda'	=>	'000400',
		'feldr'	=>	'000200',
		'felek'	=>	'212000',
		'feler'	=>	'002100',
		'feles'	=>	'002000',
		'fella'	=>	'000300',
		'fellei'	=>	'0004000',
		'felo'	=>	'00210',
		'felsoh'	=>	'0004000',
		'felst'	=>	'000020',
		'felt'	=>	'00030',
		'femm'	=>	'00040',
		'femp'	=>	'20000',
		'fena'	=>	'00032',
		'fenä'	=>	'00200',
		'feno'	=>	'00200',
		'fensa'	=>	'000320',
		'fensc'	=>	'000020',
		'fenst'	=>	'000022',
		'fenstri'	=>	'00060000',
		'fent'	=>	'01000',
		'fep'	=>	'3000',
		'fera'	=>	'00100',
		'feran'	=>	'000200',
		'ferang'	=>	'0040000',
		'feranz'	=>	'0043000',
		'ferau'	=>	'002000',
		'ferä'	=>	'00210',
		'ferde'	=>	'000003',
		'fere'	=>	'02000',
		'ferer'	=>	'000200',
		'fererz'	=>	'0003000',
		'ferfa'	=>	'010000',
		'ferid'	=>	'002000',
		'ferk'	=>	'30000',
		'ferneu'	=>	'4000000',
		'fero'	=>	'00100',
		'ferpa'	=>	'040000',
		'ferst'	=>	'000020',
		'fert'	=>	'02000',
		'ferw'	=>	'01000',
		'ferzeuge'	=>	'000800000',
		'fest'	=>	'00040',
		'festa'	=>	'002010',
		'festei'	=>	'0040300',
		'festr'	=>	'002000',
		'feta'	=>	'21000',
		'fetag'	=>	'002000',
		'fete'	=>	'30000',
		'fetta'	=>	'000230',
		'feuere'	=>	'0000030',
		'feuru'	=>	'000400',
		'few'	=>	'3000',
		'fex'	=>	'0100',
		'fexp'	=>	'20000',
		'fez'	=>	'3000',
		'fé'	=>	'100',
		'ff'	=>	'210',
		'ffab'	=>	'00020',
		'fface'	=>	'000200',
		'ffal'	=>	'03000',
		'ffans'	=>	'001000',
		'ffar'	=>	'00300',
		'ffarb'	=>	'004000',
		'ffart'	=>	'004000',
		'ffas'	=>	'00040',
		'ffau'	=>	'00100',
		'ffaz'	=>	'00020',
		'ffe'	=>	'0020',
		'ffee'	=>	'00020',
		'ffef'	=>	'02300',
		'ffei'	=>	'00300',
		'ffein'	=>	'000100',
		'ffell'	=>	'000030',
		'ffem'	=>	'00020',
		'ffemi'	=>	'023000',
		'ffetz'	=>	'020000',
		'ffex'	=>	'02000',
		'ffil'	=>	'02000',
		'ffixi'	=>	'000200',
		'fflag'	=>	'003000',
		'ffli'	=>	'00300',
		'fflu'	=>	'03000',
		'fflü'	=>	'03000',
		'ffo'	=>	'0002',
		'ffö'	=>	'0200',
		'ffrä'	=>	'03400',
		'ffsa'	=>	'00200',
		'ffsp'	=>	'00200',
		'ffstan'	=>	'0003000',
		'fg'	=>	'432',
		'fges'	=>	'00030',
		'fh'	=>	'212',
		'fi'	=>	'100',
		'fiat'	=>	'00300',
		'fierf'	=>	'001020',
		'fikin'	=>	'002000',
		'fikl'	=>	'00300',
		'fiko'	=>	'00012',
		'fikob'	=>	'002000',
		'fikr'	=>	'00200',
		'filan'	=>	'002100',
		'filauf'	=>	'0004000',
		'fild'	=>	'00030',
		'files'	=>	'002000',
		'filg'	=>	'00004',
		'fili'	=>	'00300',
		'filin'	=>	'004000',
		'filip'	=>	'000200',
		'fina'	=>	'02000',
		'fini'	=>	'00300',
		'fint'	=>	'21000',
		'fio'	=>	'0020',
		'fiol'	=>	'00300',
		'fir'	=>	'0020',
		'fira'	=>	'00300',
		'fire'	=>	'00400',
		'fis'	=>	'3000',
		'fisa'	=>	'00040',
		'fischa'	=>	'0000030',
		'fischo'	=>	'0000030',
		'fischw'	=>	'0000030',
		'fiso'	=>	'00300',
		'fisp'	=>	'00020',
		'fito'	=>	'00012',
		'fitor'	=>	'002000',
		'fitu'	=>	'00300',
		'fiz'	=>	'3000',
		'fj'	=>	'210',
		'fk'	=>	'414',
		'fl'	=>	'022',
		'flad'	=>	'03000',
		'fland'	=>	'050030',
		'flap'	=>	'03000',
		'flä'	=>	'1000',
		'fläc'	=>	'34000',
		'fläd'	=>	'25000',
		'flän'	=>	'03000',
		'fläu'	=>	'23000',
		'fleb'	=>	'23000',
		'flein'	=>	'230000',
		'fler'	=>	'03000',
		'flim'	=>	'34000',
		'fline'	=>	'000400',
		'flon'	=>	'25000',
		'flop'	=>	'14000',
		'flot'	=>	'14000',
		'flow'	=>	'00020',
		'flö'	=>	'0300',
		'flöf'	=>	'45000',
		'flug'	=>	'14000',
		'fluger'	=>	'0004000',
		'flü'	=>	'0400',
		'flüd'	=>	'05000',
		'flüm'	=>	'05000',
		'fm'	=>	'212',
		'fmad'	=>	'00020',
		'fmass'	=>	'000020',
		'fmasse'	=>	'0003000',
		'fn'	=>	'232',
		'fnis'	=>	'00020',
		'fo'	=>	'100',
		'fobl'	=>	'00020',
		'fof'	=>	'2120',
		'foli'	=>	'00003',
		'folk'	=>	'00021',
		'fona'	=>	'00200',
		'fonau'	=>	'000300',
		'fone'	=>	'00020',
		'fonu'	=>	'00200',
		'fop'	=>	'2100',
		'fora'	=>	'00100',
		'forg'	=>	'43000',
		'forin'	=>	'003000',
		'formag'	=>	'0004340',
		'forsta'	=>	'0004000',
		'forsti'	=>	'0004000',
		'fort'	=>	'00003',
		'fortei'	=>	'0004000',
		'forth'	=>	'000200',
		'fortr'	=>	'000210',
		'forts'	=>	'000010',
		'fortu'	=>	'000300',
		'fox'	=>	'0120',
		'fö'	=>	'100',
		'föf'	=>	'2020',
		'fök'	=>	'2100',
		'föl'	=>	'2100',
		'fp'	=>	'412',
		'fq'	=>	'210',
		'fr'	=>	'022',
		'frac'	=>	'04000',
		'frachtr'	=>	'00000600',
		'frad'	=>	'25000',
		'fram'	=>	'00040',
		'frand'	=>	'030000',
		'frap'	=>	'05000',
		'frän'	=>	'14000',
		'frec'	=>	'03000',
		'fred'	=>	'03000',
		'freg'	=>	'20000',
		'freic'	=>	'030000',
		'freik'	=>	'000002',
		'frein'	=>	'000002',
		'frep'	=>	'03000',
		'freu'	=>	'34000',
		'fric'	=>	'23000',
		'frid'	=>	'00030',
		'frie'	=>	'00020',
		'frig'	=>	'20000',
		'fris'	=>	'10000',
		'frisc'	=>	'040000',
		'frister'	=>	'00060000',
		'froc'	=>	'03000',
		'fron'	=>	'14000',
		'frona'	=>	'000200',
		'frosc'	=>	'000200',
		'frot'	=>	'03000',
		'fru'	=>	'0300',
		'frü'	=>	'0300',
		'fs'	=>	'410',
		'fsamm'	=>	'002000',
		'fsan'	=>	'02000',
		'fsar'	=>	'00300',
		'fsas'	=>	'02100',
		'fsauf'	=>	'020000',
		'fsaus'	=>	'020000',
		'fsaut'	=>	'020000',
		'fsä'	=>	'0004',
		'fsc'	=>	'0300',
		'fsce'	=>	'04000',
		'fschan'	=>	'0400000',
		'fschef'	=>	'0400000',
		'fseb'	=>	'02120',
		'fsehr'	=>	'040000',
		'fsem'	=>	'02100',
		'fsent'	=>	'021000',
		'fser'	=>	'02100',
		'fset'	=>	'00020',
		'fseta'	=>	'021000',
		'fsid'	=>	'00020',
		'fskie'	=>	'032000',
		'fso'	=>	'0212',
		'fspan'	=>	'030000',
		'fspas'	=>	'021000',
		'fsph'	=>	'02000',
		'fspi'	=>	'03000',
		'fspl'	=>	'03200',
		'fspor'	=>	'032000',
		'fspr'	=>	'00100',
		'fspre'	=>	'020000',
		'fspri'	=>	'002000',
		'fspro'	=>	'020000',
		'fspru'	=>	'002000',
		'fss'	=>	'0034',
		'fstas'	=>	'020000',
		'fstäti'	=>	'0430000',
		'fstel'	=>	'050000',
		'fstip'	=>	'020000',
		'fstis'	=>	'021000',
		'fstr'	=>	'00040',
		'fstres'	=>	'0430000',
		'fstrü'	=>	'001000',
		'fstü'	=>	'03000',
		'fstüte'	=>	'0430000',
		'fsty'	=>	'02000',
		'fsun'	=>	'02100',
		'fsy'	=>	'0300',
		'ft'	=>	'410',
		'ftab'	=>	'02000',
		'ftabe'	=>	'001200',
		'ftaf'	=>	'00100',
		'ftal'	=>	'02100',
		'ftan'	=>	'00100',
		'ftar'	=>	'00100',
		'ftat'	=>	'03000',
		'ftäu'	=>	'02100',
		'fteh'	=>	'00120',
		'fteig'	=>	'001000',
		'ftein'	=>	'001000',
		'fteis'	=>	'001000',
		'ftent'	=>	'021000',
		'fteti'	=>	'021400',
		'fth'	=>	'0200',
		'fthei'	=>	'040000',
		'ftho'	=>	'00300',
		'ftid'	=>	'02100',
		'ftop'	=>	'00100',
		'ftot'	=>	'02300',
		'ftro'	=>	'02300',
		'ftrö'	=>	'02000',
		'ftru'	=>	'03400',
		'fts'	=>	'0001',
		'ftsa'	=>	'00200',
		'ftsag'	=>	'004040',
		'ftsam'	=>	'004000',
		'ftsc'	=>	'00020',
		'ftsche'	=>	'0040000',
		'ftse'	=>	'00204',
		'ftseh'	=>	'004000',
		'ftsi'	=>	'00200',
		'ftstä'	=>	'004000',
		'ftster'	=>	'0040000',
		'ftstes'	=>	'0040000',
		'ftsti'	=>	'000200',
		'fttra'	=>	'000004',
		'ftum'	=>	'02000',
		'fturl'	=>	'001000',
		'ftwa'	=>	'00004',
		'ftz'	=>	'0032',
		'fu'	=>	'100',
		'fuc'	=>	'3000',
		'fug'	=>	'3000',
		'fuh'	=>	'3200',
		'fum'	=>	'0100',
		'funf'	=>	'21000',
		'funi'	=>	'21200',
		'funkl'	=>	'000200',
		'funko'	=>	'000200',
		'funkr'	=>	'000230',
		'funm'	=>	'21000',
		'funt'	=>	'20000',
		'fur'	=>	'0200',
		'fus'	=>	'0002',
		'fusse'	=>	'003000',
		'fussen'	=>	'0006000',
		'fusser'	=>	'0040000',
		'fussp'	=>	'000010',
		'fusst'	=>	'000410',
		'fußer'	=>	'002100',
		'fut'	=>	'3000',
		'fü'	=>	'100',
		'füb'	=>	'2000',
		'für'	=>	'0020',
		'füs'	=>	'0034',
		'fv'	=>	'210',
		'fw'	=>	'210',
		'fy'	=>	'100',
		'fz'	=>	'210',
		'fza'	=>	'0020',
		'fzeiten'	=>	'00000006',
		'fzeitend'	=>	'000080000',
		'fzö'	=>	'0020',
		'fzu'	=>	'0003',
		'fzuga'	=>	'000400',
		'fzw'	=>	'0320',
		'gabf'	=>	'20000',
		'gabl'	=>	'00250',
		'gabr'	=>	'00040',
		'gabz'	=>	'20000',
		'gach'	=>	'00100',
		'gadl'	=>	'20000',
		'gadr'	=>	'20200',
		'gafl'	=>	'00100',
		'gak'	=>	'0010',
		'gaka'	=>	'00200',
		'gala'	=>	'00020',
		'galau'	=>	'214000',
		'gamo'	=>	'04000',
		'gamt'	=>	'21000',
		'ganb'	=>	'20000',
		'gand'	=>	'00030',
		'gangeb'	=>	'4000000',
		'gangr'	=>	'000200',
		'ganh'	=>	'20000',
		'ganku'	=>	'230000',
		'ganl'	=>	'20000',
		'ganla'	=>	'030000',
		'gano'	=>	'32000',
		'gans'	=>	'00002',
		'ganw'	=>	'20000',
		'gany'	=>	'00100',
		'garb'	=>	'20000',
		'garc'	=>	'20000',
		'gard'	=>	'30000',
		'garm'	=>	'21000',
		'garo'	=>	'00320',
		'gars'	=>	'32000',
		'garti'	=>	'210000',
		'garu'	=>	'00300',
		'garz'	=>	'21000',
		'gas'	=>	'0020',
		'gasc'	=>	'00300',
		'gasei'	=>	'000300',
		'gasem'	=>	'004000',
		'gasp'	=>	'00300',
		'gaspe'	=>	'004000',
		'gaspr'	=>	'004000',
		'gass'	=>	'00050',
		'gasses'	=>	'0036000',
		'gastan'	=>	'0003000',
		'gastel'	=>	'0040300',
		'gastr'	=>	'003000',
		'gastra'	=>	'0040004',
		'gastras'	=>	'00000005',
		'gasträ'	=>	'0004000',
		'gastre'	=>	'0040000',
		'gastu'	=>	'000100',
		'gata'	=>	'00020',
		'gatm'	=>	'21000',
		'gatr'	=>	'00040',
		'gauc'	=>	'00010',
		'gauf'	=>	'21000',
		'gaug'	=>	'23000',
		'gauk'	=>	'02000',
		'gaus'	=>	'01000',
		'gaut'	=>	'21000',
		'gäp'	=>	'2100',
		'gärz'	=>	'21000',
		'gäs'	=>	'0002',
		'gäu'	=>	'0040',
		'gb'	=>	'232',
		'gbaus'	=>	'000050',
		'gber'	=>	'00002',
		'gbi'	=>	'0002',
		'gc'	=>	'210',
		'gd'	=>	'200',
		'gda'	=>	'0100',
		'gdau'	=>	'02100',
		'gder'	=>	'02100',
		'gdin'	=>	'00100',
		'gdo'	=>	'0100',
		'gdö'	=>	'0100',
		'gdr'	=>	'0030',
		'gds'	=>	'0032',
		'gdt'	=>	'0004',
		'gdur'	=>	'00100',
		'ge'	=>	'100',
		'gea'	=>	'0032',
		'geba'	=>	'00020',
		'gebeam'	=>	'0000400',
		'geble'	=>	'003000',
		'gebr'	=>	'00040',
		'gec'	=>	'0010',
		'ged'	=>	'0004',
		'gee'	=>	'0012',
		'geec'	=>	'00300',
		'gees'	=>	'00200',
		'gef'	=>	'0004',
		'gegl'	=>	'00320',
		'geha'	=>	'00300',
		'geig'	=>	'00400',
		'geim'	=>	'00100',
		'geins'	=>	'000020',
		'geint'	=>	'002000',
		'geinv'	=>	'000020',
		'geir'	=>	'00100',
		'geis'	=>	'00204',
		'geise'	=>	'210002',
		'geish'	=>	'000300',
		'geista'	=>	'0004000',
		'gelanz'	=>	'0040000',
		'gelbr'	=>	'000010',
		'gelbra'	=>	'0004300',
		'gelder'	=>	'0000004',
		'gelders'	=>	'00060000',
		'gele'	=>	'00300',
		'gelek'	=>	'214000',
		'gelerö'	=>	'0000030',
		'gelers'	=>	'0043000',
		'geless'	=>	'0040000',
		'gella'	=>	'000320',
		'gelle'	=>	'000300',
		'gelor'	=>	'003000',
		'gelsa'	=>	'000300',
		'gelsp'	=>	'000020',
		'gelst'	=>	'000020',
		'gelsz'	=>	'000300',
		'gelta'	=>	'000320',
		'gelü'	=>	'00300',
		'gelz'	=>	'00002',
		'gem'	=>	'0002',
		'geme'	=>	'00040',
		'gemi'	=>	'00300',
		'gen'	=>	'3000',
		'gena'	=>	'00300',
		'genac'	=>	'004300',
		'genam'	=>	'004000',
		'genar'	=>	'004000',
		'genas'	=>	'000200',
		'genaug'	=>	'0004000',
		'gendr'	=>	'000210',
		'geneb'	=>	'000100',
		'genec'	=>	'003000',
		'geneid'	=>	'0003000',
		'genern'	=>	'0003000',
		'generwe'	=>	'00060000',
		'generz'	=>	'0000040',
		'genn'	=>	'00030',
		'gensz'	=>	'000300',
		'gentf'	=>	'200000',
		'genth'	=>	'000300',
		'gentw'	=>	'400000',
		'geor'	=>	'00020',
		'geou'	=>	'00100',
		'gep'	=>	'0034',
		'gera'	=>	'00100',
		'gerab'	=>	'002000',
		'gereig'	=>	'4300000',
		'gereng'	=>	'0040000',
		'gerens'	=>	'0040040',
		'gerent'	=>	'0043000',
		'gerer'	=>	'000200',
		'gerinf'	=>	'0000040',
		'gerinn'	=>	'0004000',
		'gerint'	=>	'0000040',
		'germass'	=>	'00000060',
		'gerno'	=>	'000300',
		'gero'	=>	'00100',
		'gerö'	=>	'00120',
		'gersto'	=>	'0004000',
		'geru'	=>	'00320',
		'gerwa'	=>	'010000',
		'gerwer'	=>	'4300000',
		'gesc'	=>	'00020',
		'geselt'	=>	'0003000',
		'geser'	=>	'002100',
		'gesi'	=>	'00320',
		'gesp'	=>	'00020',
		'gespi'	=>	'000400',
		'gesst'	=>	'000020',
		'gest'	=>	'00002',
		'geta'	=>	'00020',
		'getan'	=>	'003000',
		'getap'	=>	'200000',
		'getu'	=>	'00340',
		'geul'	=>	'21100',
		'gex'	=>	'2100',
		'gf'	=>	'214',
		'gg'	=>	'410',
		'ggat'	=>	'00020',
		'gge'	=>	'0300',
		'ggene'	=>	'000200',
		'ggl'	=>	'0230',
		'gglo'	=>	'00400',
		'ggn'	=>	'0230',
		'ggr'	=>	'0040',
		'gh'	=>	'210',
		'ghale'	=>	'300000',
		'ghe'	=>	'0020',
		'ghet'	=>	'32000',
		'ghie'	=>	'32000',
		'ghl'	=>	'0010',
		'ghr'	=>	'3020',
		'ghu'	=>	'0200',
		'ghw'	=>	'0010',
		'gialo'	=>	'003000',
		'gias'	=>	'00020',
		'gieg'	=>	'00030',
		'giei'	=>	'00210',
		'giel'	=>	'00200',
		'giene'	=>	'000021',
		'gifts'	=>	'000050',
		'gigu'	=>	'00200',
		'gim'	=>	'0020',
		'gimes'	=>	'004000',
		'gind'	=>	'21000',
		'gine'	=>	'00300',
		'ginf'	=>	'01000',
		'ginga'	=>	'000200',
		'gins'	=>	'21000',
		'giok'	=>	'20000',
		'gisel'	=>	'230000',
		'gita'	=>	'00320',
		'gius'	=>	'00400',
		'gj'	=>	'210',
		'gk'	=>	'432',
		'gla'	=>	'0020',
		'glab'	=>	'41000',
		'glac'	=>	'01000',
		'glade'	=>	'020000',
		'glag'	=>	'21000',
		'gland'	=>	'200000',
		'glasti'	=>	'0004300',
		'glastu'	=>	'0004000',
		'glaub'	=>	'320000',
		'glauf'	=>	'410000',
		'gläß'	=>	'01000',
		'gläuf'	=>	'200000',
		'gle'	=>	'0240',
		'glea'	=>	'30030',
		'gleb'	=>	'23000',
		'glec'	=>	'03000',
		'gleg'	=>	'03000',
		'gleh'	=>	'20000',
		'gleic'	=>	'300000',
		'glein'	=>	'430000',
		'gleitr'	=>	'0000450',
		'glen'	=>	'03000',
		'gler'	=>	'43000',
		'gles'	=>	'20000',
		'glese'	=>	'030000',
		'glia'	=>	'04000',
		'glib'	=>	'20000',
		'glid'	=>	'32000',
		'glie'	=>	'02000',
		'glif'	=>	'20000',
		'glik'	=>	'02000',
		'glil'	=>	'20000',
		'glim'	=>	'02000',
		'glin'	=>	'40000',
		'glio'	=>	'02000',
		'glis'	=>	'20000',
		'glisc'	=>	'030000',
		'glit'	=>	'32000',
		'gliz'	=>	'02000',
		'gloa'	=>	'32000',
		'glob'	=>	'32000',
		'gloch'	=>	'430000',
		'glog'	=>	'00030',
		'glok'	=>	'34000',
		'glom'	=>	'02000',
		'glop'	=>	'32000',
		'glor'	=>	'02000',
		'glot'	=>	'32000',
		'glös'	=>	'20000',
		'gls'	=>	'2000',
		'glu'	=>	'0102',
		'gluf'	=>	'23000',
		'glun'	=>	'20000',
		'glus'	=>	'40030',
		'glut'	=>	'02000',
		'glüg'	=>	'01000',
		'gly'	=>	'0200',
		'gm'	=>	'212',
		'gmül'	=>	'00003',
		'gn'	=>	'010',
		'gna'	=>	'0220',
		'gnah'	=>	'40000',
		'gnat'	=>	'34000',
		'gnä'	=>	'3200',
		'gne'	=>	'0020',
		'gneh'	=>	'03000',
		'gnel'	=>	'20000',
		'gnetr'	=>	'000200',
		'gneu'	=>	'20000',
		'gng'	=>	'2000',
		'gnie'	=>	'02000',
		'gnif'	=>	'02000',
		'gnin'	=>	'04000',
		'gnis'	=>	'20021',
		'gno'	=>	'0201',
		'gnot'	=>	'03000',
		'gnp'	=>	'2000',
		'gns'	=>	'2000',
		'gnt'	=>	'2000',
		'gnu'	=>	'2000',
		'gnü'	=>	'0200',
		'gny'	=>	'0200',
		'gnz'	=>	'2000',
		'goa'	=>	'0040',
		'goali'	=>	'000300',
		'gof'	=>	'2120',
		'gog'	=>	'2000',
		'goh'	=>	'2100',
		'goi'	=>	'0012',
		'gola'	=>	'00020',
		'gonis'	=>	'200000',
		'gope'	=>	'21000',
		'gopf'	=>	'21000',
		'gora'	=>	'02100',
		'gord'	=>	'21000',
		'gorg'	=>	'20000',
		'gos'	=>	'0020',
		'goth'	=>	'00300',
		'gotterg'	=>	'00065000',
		'goy'	=>	'0010',
		'gp'	=>	'212',
		'gq'	=>	'210',
		'gr'	=>	'024',
		'grabi'	=>	'000200',
		'grabl'	=>	'000200',
		'gradl'	=>	'230000',
		'grah'	=>	'23000',
		'grak'	=>	'43000',
		'grammen'	=>	'00000006',
		'grammend'	=>	'000087000',
		'grauf'	=>	'000030',
		'gräsc'	=>	'000050',
		'gräu'	=>	'23000',
		'greb'	=>	'04000',
		'grec'	=>	'23000',
		'grede'	=>	'230000',
		'gree'	=>	'04020',
		'greic'	=>	'230000',
		'greim'	=>	'200000',
		'grein'	=>	'230000',
		'greit'	=>	'030000',
		'grek'	=>	'03000',
		'grem'	=>	'04000',
		'grenn'	=>	'230000',
		'greno'	=>	'000300',
		'grenzei'	=>	'00006500',
		'grer'	=>	'04000',
		'gret'	=>	'03000',
		'grev'	=>	'03000',
		'gric'	=>	'23000',
		'grie'	=>	'00020',
		'griese'	=>	'0300000',
		'grif'	=>	'30000',
		'grig'	=>	'20000',
		'gring'	=>	'230000',
		'grobl'	=>	'000200',
		'groc'	=>	'20000',
		'groh'	=>	'20000',
		'gron'	=>	'00004',
		'gros'	=>	'00002',
		'grose'	=>	'230000',
		'grosses'	=>	'00050000',
		'groß'	=>	'04000',
		'grou'	=>	'00040',
		'gröh'	=>	'20000',
		'gruf'	=>	'04000',
		'grui'	=>	'23000',
		'grum'	=>	'23000',
		'grung'	=>	'000020',
		'grup'	=>	'34000',
		'gruss'	=>	'000020',
		'grusse'	=>	'0003000',
		'grut'	=>	'20000',
		'grüc'	=>	'23000',
		'grün'	=>	'34000',
		'gs'	=>	'400',
		'gsa'	=>	'0200',
		'gsac'	=>	'00100',
		'gsad'	=>	'00020',
		'gsaf'	=>	'00100',
		'gsag'	=>	'00100',
		'gsak'	=>	'04320',
		'gsal'	=>	'03000',
		'gsall'	=>	'003000',
		'gsalt'	=>	'040000',
		'gsama'	=>	'003000',
		'gsamb'	=>	'041000',
		'gsan'	=>	'00300',
		'gsar'	=>	'00300',
		'gsas'	=>	'00100',
		'gsä'	=>	'0010',
		'gsca'	=>	'04000',
		'gsce'	=>	'04000',
		'gsch'	=>	'00004',
		'gschef'	=>	'0400000',
		'gschü'	=>	'050000',
		'gscr'	=>	'00300',
		'gse'	=>	'0212',
		'gsee'	=>	'00030',
		'gseh'	=>	'00200',
		'gseil'	=>	'032000',
		'gseln'	=>	'030000',
		'gsen'	=>	'00001',
		'gser'	=>	'04000',
		'gserf'	=>	'000050',
		'gseu'	=>	'04000',
		'gsi'	=>	'0210',
		'gsid'	=>	'00020',
		'gsig'	=>	'03000',
		'gsil'	=>	'05000',
		'gsl'	=>	'0030',
		'gso'	=>	'0012',
		'gsp'	=>	'0014',
		'gspek'	=>	'032000',
		'gspie'	=>	'004000',
		'gspl'	=>	'00300',
		'gspor'	=>	'052000',
		'gsrat'	=>	'000004',
		'gss'	=>	'0032',
		'gstar'	=>	'030000',
		'gstau'	=>	'001000',
		'gstä'	=>	'04100',
		'gstäm'	=>	'050000',
		'gstel'	=>	'050000',
		'gstemp'	=>	'0400000',
		'gstent'	=>	'0003000',
		'gsterm'	=>	'0400000',
		'gsterr'	=>	'0003000',
		'gstest'	=>	'0430000',
		'gsthe'	=>	'000200',
		'gsti'	=>	'03000',
		'gstis'	=>	'001000',
		'gsto'	=>	'03000',
		'gston'	=>	'040000',
		'gstop'	=>	'001000',
		'gstor'	=>	'041000',
		'gstot'	=>	'001000',
		'gstra'	=>	'000400',
		'gstreit'	=>	'00050000',
		'gstri'	=>	'000400',
		'gstrit'	=>	'0005000',
		'gstros'	=>	'0003000',
		'gstrü'	=>	'001000',
		'gstun'	=>	'030000',
		'gstü'	=>	'00100',
		'gstüc'	=>	'002000',
		'gsu'	=>	'0010',
		'gsy'	=>	'0300',
		'gt'	=>	'410',
		'gte'	=>	'0300',
		'gtim'	=>	'00020',
		'gtr'	=>	'0040',
		'gtse'	=>	'00200',
		'gu'	=>	'100',
		'guant'	=>	'001000',
		'guas'	=>	'00100',
		'gudr'	=>	'00430',
		'gue'	=>	'0020',
		'gued'	=>	'20000',
		'guet'	=>	'00002',
		'guf'	=>	'2120',
		'guh'	=>	'2100',
		'guins'	=>	'001000',
		'guis'	=>	'00140',
		'gumm'	=>	'30000',
		'gunf'	=>	'21000',
		'gunge'	=>	'000002',
		'gungew'	=>	'4000000',
		'gungl'	=>	'210000',
		'gunk'	=>	'23000',
		'guns'	=>	'02000',
		'gunt'	=>	'20002',
		'gur'	=>	'3000',
		'gurl'	=>	'41000',
		'gurts'	=>	'000030',
		'gusa'	=>	'00230',
		'guschi'	=>	'0000005',
		'gussp'	=>	'000200',
		'gusst'	=>	'000400',
		'gusti'	=>	'003000',
		'guß'	=>	'0021',
		'gut'	=>	'0020',
		'guta'	=>	'00010',
		'guterh'	=>	'0043000',
		'guth'	=>	'00030',
		'güb'	=>	'2000',
		'gür'	=>	'0001',
		'güst'	=>	'00300',
		'gv'	=>	'210',
		'gw'	=>	'210',
		'gz'	=>	'232',
		'haa'	=>	'3000',
		'haba'	=>	'00020',
		'habe'	=>	'00020',
		'habn'	=>	'20000',
		'hacho'	=>	'002000',
		'hadel'	=>	'002000',
		'hadin'	=>	'004000',
		'hadle'	=>	'010000',
		'haffl'	=>	'000340',
		'hafts'	=>	'000020',
		'haftsp'	=>	'0000030',
		'hah'	=>	'0100',
		'hahs'	=>	'02000',
		'haia'	=>	'00300',
		'haj'	=>	'0200',
		'haka'	=>	'20000',
		'hakl'	=>	'00100',
		'halanc'	=>	'0000040',
		'halau'	=>	'002000',
		'halba'	=>	'000200',
		'halbei'	=>	'0004000',
		'halbr'	=>	'000430',
		'hale'	=>	'20000',
		'hallei'	=>	'0004000',
		'hallerf'	=>	'00060000',
		'halleu'	=>	'0004000',
		'hallok'	=>	'0004000',
		'halp'	=>	'01000',
		'haltr'	=>	'000050',
		'hamt'	=>	'01000',
		'hanb'	=>	'20000',
		'hand'	=>	'02000',
		'handa'	=>	'000200',
		'hankr'	=>	'000200',
		'hann'	=>	'04000',
		'hanr'	=>	'20000',
		'hant'	=>	'20000',
		'haos'	=>	'00020',
		'hap'	=>	'0100',
		'hapl'	=>	'00200',
		'hapr'	=>	'00200',
		'hara'	=>	'02300',
		'harb'	=>	'20000',
		'hard'	=>	'02000',
		'harma'	=>	'000300',
		'harmes'	=>	'0004000',
		'harth'	=>	'000200',
		'harti'	=>	'010000',
		'has'	=>	'0200',
		'hasa'	=>	'20300',
		'hasi'	=>	'00001',
		'haß'	=>	'0021',
		'hatt'	=>	'00002',
		'hauflie'	=>	'00056000',
		'haufm'	=>	'210000',
		'haukt'	=>	'010000',
		'hausa'	=>	'000200',
		'hausan'	=>	'0004000',
		'hausc'	=>	'000200',
		'hauspa'	=>	'0004000',
		'hauss'	=>	'000400',
		'haussen'	=>	'00005000',
		'hausti'	=>	'0004300',
		'hausto'	=>	'0004000',
		'hauterk'	=>	'00060000',
		'hauto'	=>	'200000',
		'hautr'	=>	'000200',
		'häff'	=>	'01000',
		'härz'	=>	'01000',
		'häs'	=>	'0040',
		'häsc'	=>	'00500',
		'häschen'	=>	'00650000',
		'häusc'	=>	'000210',
		'häusp'	=>	'003000',
		'hb'	=>	'212',
		'hbara'	=>	'000230',
		'hc'	=>	'210',
		'hd'	=>	'234',
		'hdan'	=>	'00002',
		'hea'	=>	'2000',
		'head'	=>	'00200',
		'heat'	=>	'00050',
		'hebe'	=>	'00300',
		'hebei'	=>	'004100',
		'hebl'	=>	'00200',
		'hebr'	=>	'00300',
		'hech'	=>	'00100',
		'heche'	=>	'003020',
		'hecht'	=>	'030000',
		'hedg'	=>	'00020',
		'hedi'	=>	'00300',
		'heel'	=>	'00230',
		'hees'	=>	'00020',
		'hefan'	=>	'002000',
		'hefä'	=>	'00200',
		'hefei'	=>	'002100',
		'heferm'	=>	'0003000',
		'heff'	=>	'20000',
		'hefid'	=>	'002000',
		'hefing'	=>	'0043000',
		'hefl'	=>	'00230',
		'hefr'	=>	'00200',
		'hefri'	=>	'003000',
		'hefu'	=>	'00200',
		'hegu'	=>	'00300',
		'heib'	=>	'04000',
		'heie'	=>	'01000',
		'heif'	=>	'01000',
		'heig'	=>	'01000',
		'heim'	=>	'00200',
		'heimp'	=>	'000030',
		'heimu'	=>	'000400',
		'hein'	=>	'20000',
		'heine'	=>	'000002',
		'heio'	=>	'40000',
		'heism'	=>	'001000',
		'heist'	=>	'001400',
		'heits'	=>	'000041',
		'heiw'	=>	'01000',
		'hela'	=>	'00230',
		'helec'	=>	'000100',
		'helek'	=>	'032000',
		'helen'	=>	'003000',
		'helers'	=>	'0003000',
		'heli'	=>	'00300',
		'hellau'	=>	'0000300',
		'helmei'	=>	'0004000',
		'helo'	=>	'00300',
		'helof'	=>	'004000',
		'helö'	=>	'00200',
		'hemd'	=>	'30000',
		'hemi'	=>	'00300',
		'hemm'	=>	'30000',
		'hemp'	=>	'43000',
		'hena'	=>	'00402',
		'henag'	=>	'000340',
		'henä'	=>	'00200',
		'heneb'	=>	'002120',
		'henend'	=>	'0003000',
		'henerg'	=>	'0003000',
		'henet'	=>	'002000',
		'heng'	=>	'00002',
		'heni'	=>	'20000',
		'heno'	=>	'00200',
		'hensk'	=>	'000300',
		'henst'	=>	'000322',
		'hents'	=>	'010000',
		'hentw'	=>	'230000',
		'henz'	=>	'00030',
		'heo'	=>	'4020',
		'heon'	=>	'00300',
		'heop'	=>	'00300',
		'hepa'	=>	'00300',
		'heph'	=>	'00300',
		'herab'	=>	'000320',
		'heral'	=>	'002000',
		'herap'	=>	'200000',
		'heras'	=>	'003000',
		'herau'	=>	'000002',
		'herbr'	=>	'000010',
		'herbra'	=>	'0004300',
		'hereck'	=>	'0040000',
		'hereig'	=>	'4000000',
		'hereis'	=>	'0043000',
		'herel'	=>	'002000',
		'hererw'	=>	'0040000',
		'herfo'	=>	'010200',
		'herfü'	=>	'030000',
		'herg'	=>	'00002',
		'herho'	=>	'000200',
		'herif'	=>	'400000',
		'herinf'	=>	'0000040',
		'herinnu'	=>	'00600600',
		'herins'	=>	'0000040',
		'herinter'	=>	'000008000',
		'herke'	=>	'010000',
		'herlau'	=>	'0300000',
		'herm'	=>	'20000',
		'hermas'	=>	'0000030',
		'hero'	=>	'00300',
		'herob'	=>	'004340',
		'herö'	=>	'01000',
		'herst'	=>	'000020',
		'hert'	=>	'00002',
		'herth'	=>	'000300',
		'herzw'	=>	'000210',
		'hetap'	=>	'002000',
		'heter'	=>	'000002',
		'heth'	=>	'00300',
		'heti'	=>	'00020',
		'hets'	=>	'00340',
		'heu'	=>	'0220',
		'heug'	=>	'00030',
		'heusc'	=>	'300000',
		'hex'	=>	'0030',
		'hexa'	=>	'00120',
		'hey'	=>	'0012',
		'hè'	=>	'100',
		'hf'	=>	'214',
		'hfell'	=>	'000001',
		'hfeller'	=>	'00006000',
		'hfis'	=>	'00020',
		'hg'	=>	'232',
		'hget'	=>	'00004',
		'hh'	=>	'212',
		'hhoh'	=>	'00002',
		'hia'	=>	'2000',
		'hiac'	=>	'00200',
		'hiang'	=>	'002000',
		'hias'	=>	'02000',
		'hice'	=>	'00100',
		'hichter'	=>	'00006000',
		'hid'	=>	'2030',
		'hide'	=>	'02000',
		'hidi'	=>	'01400',
		'hie'	=>	'0020',
		'hiens'	=>	'003000',
		'hieri'	=>	'000010',
		'hierin'	=>	'0004000',
		'hiffr'	=>	'000340',
		'hikr'	=>	'00200',
		'hila'	=>	'00234',
		'hilfr'	=>	'000200',
		'hin'	=>	'0020',
		'hindu'	=>	'010000',
		'hinel'	=>	'003000',
		'hinen'	=>	'000200',
		'hinf'	=>	'01000',
		'hinh'	=>	'01000',
		'hini'	=>	'00320',
		'hinn'	=>	'00032',
		'hino'	=>	'00300',
		'hinta'	=>	'000210',
		'hio'	=>	'2000',
		'hion'	=>	'00400',
		'hior'	=>	'00300',
		'hip'	=>	'2001',
		'hipf'	=>	'00030',
		'hiph'	=>	'00200',
		'hipi'	=>	'00200',
		'hir'	=>	'0220',
		'hira'	=>	'00300',
		'hire'	=>	'20300',
		'hiri'	=>	'00300',
		'hirn'	=>	'00001',
		'hirner'	=>	'0004000',
		'hiro'	=>	'00300',
		'hirs'	=>	'00020',
		'hisa'	=>	'00020',
		'hise'	=>	'00200',
		'hispa'	=>	'002000',
		'hiti'	=>	'00300',
		'hiu'	=>	'2000',
		'hj'	=>	'210',
		'hk'	=>	'214',
		'hklos'	=>	'000030',
		'hl'	=>	'400',
		'hlag'	=>	'00200',
		'hlammeng'	=>	'000080000',
		'hlan'	=>	'00020',
		'hlanz'	=>	'001000',
		'hlas'	=>	'01000',
		'hlat'	=>	'01000',
		'hlaut'	=>	'010000',
		'hläche'	=>	'0300000',
		'hläd'	=>	'03000',
		'hlär'	=>	'00100',
		'hläs'	=>	'01000',
		'hläß'	=>	'01000',
		'hläu'	=>	'01000',
		'hlb'	=>	'0004',
		'hld'	=>	'0034',
		'hleb'	=>	'03000',
		'hlee'	=>	'00030',
		'hlein'	=>	'030000',
		'hleis'	=>	'020000',
		'hleng'	=>	'002000',
		'hlenn'	=>	'002000',
		'hler'	=>	'03000',
		'hlera'	=>	'000200',
		'hlerg'	=>	'021000',
		'hlernä'	=>	'0630400',
		'hlerun'	=>	'0003000',
		'hlerw'	=>	'001000',
		'hlerz'	=>	'040000',
		'hles'	=>	'03000',
		'hlesi'	=>	'040000',
		'hlex'	=>	'03000',
		'hlg'	=>	'0004',
		'hlie'	=>	'02000',
		'hlif'	=>	'02000',
		'hlim'	=>	'02000',
		'hlind'	=>	'001000',
		'hlip'	=>	'02000',
		'hlis'	=>	'02000',
		'hlist'	=>	'030000',
		'hlit'	=>	'02000',
		'hll'	=>	'0030',
		'hlleb'	=>	'000030',
		'hlmas'	=>	'000032',
		'hlo'	=>	'0200',
		'hloc'	=>	'03000',
		'hlof'	=>	'00100',
		'hlop'	=>	'00100',
		'hlor'	=>	'04000',
		'hlore'	=>	'000200',
		'hlosi'	=>	'030000',
		'hlös'	=>	'02003',
		'hlöss'	=>	'000400',
		'hlser'	=>	'002000',
		'hlsku'	=>	'003000',
		'hlslo'	=>	'003000',
		'hlst'	=>	'00004',
		'hlste'	=>	'000200',
		'hlsto'	=>	'002000',
		'hlstr'	=>	'003000',
		'hlt'	=>	'0032',
		'hluf'	=>	'03000',
		'hluk'	=>	'03000',
		'hlumpe'	=>	'0300000',
		'hlüf'	=>	'01000',
		'hm'	=>	'210',
		'hmab'	=>	'02000',
		'hmad'	=>	'03000',
		'hmag'	=>	'03000',
		'hman'	=>	'03000',
		'hmar'	=>	'03000',
		'hmas'	=>	'03000',
		'hmasse'	=>	'0003000',
		'hmaß'	=>	'03000',
		'hmä'	=>	'0300',
		'hmäc'	=>	'04000',
		'hmäh'	=>	'04000',
		'hmäl'	=>	'04000',
		'hmee'	=>	'00010',
		'hmein'	=>	'000100',
		'hmeist'	=>	'0300000',
		'hmen'	=>	'03000',
		'hmens'	=>	'000020',
		'hmera'	=>	'000200',
		'hmo'	=>	'0200',
		'hmon'	=>	'04000',
		'hmö'	=>	'0300',
		'hmp'	=>	'0034',
		'hmsp'	=>	'00210',
		'hmu'	=>	'0200',
		'hmul'	=>	'03000',
		'hmusc'	=>	'030000',
		'hmusi'	=>	'030000',
		'hn'	=>	'200',
		'hna'	=>	'0200',
		'hnam'	=>	'03000',
		'hnan'	=>	'00100',
		'hnä'	=>	'0200',
		'hnäh'	=>	'00100',
		'hnär'	=>	'00100',
		'hnd'	=>	'0034',
		'hne'	=>	'0020',
		'hneb'	=>	'00030',
		'hnee'	=>	'00020',
		'hneig'	=>	'003000',
		'hnein'	=>	'003000',
		'hnel'	=>	'02000',
		'hnen'	=>	'00041',
		'hnepf'	=>	'000400',
		'hner'	=>	'03000',
		'hnerei'	=>	'0000300',
		'hnersa'	=>	'0400000',
		'hnex'	=>	'00300',
		'hnhofstras'	=>	'00000800080',
		'hnic'	=>	'02000',
		'hnid'	=>	'02000',
		'hnie'	=>	'02000',
		'hnim'	=>	'00100',
		'hnin'	=>	'00100',
		'hnip'	=>	'02000',
		'hnk'	=>	'0034',
		'hnor'	=>	'02000',
		'hnsk'	=>	'00320',
		'hnst'	=>	'00020',
		'hnsuch'	=>	'0000004',
		'hntra'	=>	'000004',
		'hnts'	=>	'00002',
		'hnu'	=>	'0100',
		'hnuc'	=>	'02000',
		'hnul'	=>	'02000',
		'hnunf'	=>	'001000',
		'hnunge'	=>	'0300000',
		'hobl'	=>	'00200',
		'hoc'	=>	'0020',
		'hoch'	=>	'00003',
		'hockt'	=>	'000030',
		'hod'	=>	'2000',
		'hoe'	=>	'0004',
		'hoef'	=>	'00200',
		'hofa'	=>	'00400',
		'hoffa'	=>	'000300',
		'hofr'	=>	'00230',
		'hoi'	=>	'2000',
		'hole'	=>	'30000',
		'holei'	=>	'002100',
		'holg'	=>	'00034',
		'holor'	=>	'004000',
		'hols'	=>	'30000',
		'holy'	=>	'01200',
		'holz'	=>	'30000',
		'holzene'	=>	'00060000',
		'home'	=>	'00020',
		'homec'	=>	'002000',
		'homed'	=>	'002000',
		'hon'	=>	'0200',
		'hond'	=>	'00004',
		'hono'	=>	'00003',
		'hoo'	=>	'2000',
		'hop'	=>	'2000',
		'hora'	=>	'00100',
		'hord'	=>	'00030',
		'horg'	=>	'21000',
		'hose'	=>	'00300',
		'hosei'	=>	'004000',
		'hosl'	=>	'00300',
		'hosta'	=>	'004000',
		'hostr'	=>	'002000',
		'hoth'	=>	'00300',
		'hotli'	=>	'000004',
		'hots'	=>	'20012',
		'hov'	=>	'3000',
		'how'	=>	'2021',
		'hox'	=>	'0120',
		'hoy'	=>	'0012',
		'hô'	=>	'001',
		'hö'	=>	'120',
		'höc'	=>	'0020',
		'höhe'	=>	'30000',
		'hör'	=>	'0400',
		'hös'	=>	'0040',
		'hösc'	=>	'00010',
		'hösse'	=>	'000300',
		'höst'	=>	'03000',
		'hp'	=>	'232',
		'hq'	=>	'010',
		'hr'	=>	'200',
		'hrab'	=>	'00020',
		'hrac'	=>	'00100',
		'hrad'	=>	'00300',
		'hrai'	=>	'01000',
		'hrane'	=>	'010000',
		'hräu'	=>	'03000',
		'hrc'	=>	'0010',
		'hrd'	=>	'0030',
		'hrec'	=>	'02000',
		'hrech'	=>	'030000',
		'hred'	=>	'03000',
		'href'	=>	'03000',
		'hreiba'	=>	'0000400',
		'hreic'	=>	'030000',
		'hreig'	=>	'041000',
		'hrel'	=>	'03000',
		'hren'	=>	'03000',
		'hrep'	=>	'03000',
		'hrerbe'	=>	'0040000',
		'hrerbu'	=>	'0040000',
		'hrerg'	=>	'002000',
		'hrerk'	=>	'002000',
		'hrerla'	=>	'0400400',
		'hrerle'	=>	'0300000',
		'hrerleb'	=>	'06006000',
		'hrerlei'	=>	'00600000',
		'hrerm'	=>	'002000',
		'hrerz'	=>	'002000',
		'hres'	=>	'03021',
		'hret'	=>	'00020',
		'hreta'	=>	'021000',
		'hrev'	=>	'03000',
		'hrg'	=>	'0002',
		'hri'	=>	'0200',
		'hric'	=>	'03000',
		'hrick'	=>	'040000',
		'hrie'	=>	'00040',
		'hriesl'	=>	'0300000',
		'hrin'	=>	'03000',
		'hrinh'	=>	'040000',
		'hrins'	=>	'001000',
		'hrist'	=>	'040000',
		'hrl'	=>	'0030',
		'hrm'	=>	'0002',
		'hrob'	=>	'02000',
		'hrof'	=>	'02000',
		'hroh'	=>	'03000',
		'hrol'	=>	'03000',
		'hrome'	=>	'040000',
		'hromi'	=>	'040000',
		'hron'	=>	'04000',
		'hror'	=>	'02000',
		'hrou'	=>	'03000',
		'hrr'	=>	'0004',
		'hrsac'	=>	'002100',
		'hrsan'	=>	'004300',
		'hrsau'	=>	'002000',
		'hrsch'	=>	'003000',
		'hrsen'	=>	'002100',
		'hrser'	=>	'002000',
		'hrset'	=>	'002000',
		'hrsin'	=>	'002100',
		'hrsk'	=>	'00030',
		'hrsof'	=>	'002100',
		'hrstec'	=>	'0040000',
		'hrsu'	=>	'00200',
		'hrsw'	=>	'00400',
		'hrtab'	=>	'002500',
		'hrtan'	=>	'002000',
		'hrth'	=>	'00200',
		'hrtor'	=>	'002000',
		'hrtri'	=>	'000300',
		'hrtro'	=>	'002000',
		'hrtsa'	=>	'000200',
		'hrtse'	=>	'000200',
		'hrtste'	=>	'0004000',
		'hruh'	=>	'03000',
		'hrums'	=>	'001000',
		'hrü'	=>	'0300',
		'hrüb'	=>	'04000',
		'hry'	=>	'0400',
		'hrz'	=>	'0002',
		'hs'	=>	'410',
		'hsacht'	=>	'0430000',
		'hsad'	=>	'02020',
		'hsamt'	=>	'040000',
		'hsan'	=>	'02000',
		'hsau'	=>	'02000',
		'hsäh'	=>	'02000',
		'hsäs'	=>	'00040',
		'hsc'	=>	'0300',
		'hschan'	=>	'0400000',
		'hsec'	=>	'02100',
		'hseler'	=>	'0004000',
		'hserl'	=>	'021000',
		'hsex'	=>	'03200',
		'hsing'	=>	'021000',
		'hsof'	=>	'02120',
		'hspac'	=>	'020000',
		'hspar'	=>	'021000',
		'hspen'	=>	'002000',
		'hsper'	=>	'020000',
		'hsph'	=>	'02000',
		'hspor'	=>	'002000',
		'hsprä'	=>	'020000',
		'hspro'	=>	'020000',
		'hss'	=>	'0002',
		'hstaf'	=>	'020000',
		'hstalt'	=>	'0003000',
		'hstan'	=>	'000200',
		'hstarb'	=>	'0400000',
		'hstau'	=>	'020000',
		'hstäl'	=>	'020000',
		'hstea'	=>	'040000',
		'hstel'	=>	'050000',
		'hsthe'	=>	'000200',
		'hstie'	=>	'001000',
		'hstin'	=>	'020000',
		'hstor'	=>	'021000',
		'hstö'	=>	'03000',
		'hstr'	=>	'03000',
		'hstran'	=>	'0003000',
		'hstu'	=>	'02000',
		'hstun'	=>	'030000',
		'hstü'	=>	'03000',
		'hsu'	=>	'0210',
		'hsung'	=>	'002000',
		'hsy'	=>	'0300',
		'ht'	=>	'410',
		'hta'	=>	'0010',
		'htak'	=>	'02000',
		'htal'	=>	'00200',
		'htalo'	=>	'020000',
		'htalt'	=>	'003000',
		'htam'	=>	'00020',
		'htan'	=>	'02040',
		'htane'	=>	'003000',
		'htank'	=>	'030000',
		'htann'	=>	'030000',
		'htar'	=>	'02000',
		'htas'	=>	'00200',
		'htass'	=>	'023000',
		'htasy'	=>	'020000',
		'htat'	=>	'02320',
		'htau'	=>	'02000',
		'htaug'	=>	'003000',
		'htax'	=>	'02000',
		'htär'	=>	'02100',
		'htec'	=>	'00100',
		'htef'	=>	'02100',
		'hteh'	=>	'00100',
		'hteha'	=>	'030000',
		'htehä'	=>	'030000',
		'htehe'	=>	'000200',
		'hteif'	=>	'020000',
		'hteilz'	=>	'0400000',
		'hteim'	=>	'021000',
		'htein'	=>	'001000',
		'hteis'	=>	'021000',
		'hteke'	=>	'021000',
		'htelit'	=>	'0430000',
		'htemp'	=>	'020000',
		'htentf'	=>	'0400000',
		'htents'	=>	'0430000',
		'hterfü'	=>	'0030000',
		'htergr'	=>	'0030000',
		'hterh'	=>	'021020',
		'hterken'	=>	'00500000',
		'hterkl'	=>	'0400000',
		'hterleu'	=>	'06500000',
		'hterre'	=>	'0430400',
		'hterspa'	=>	'06506000',
		'hterst'	=>	'0430400',
		'hterste'	=>	'00600000',
		'hterz'	=>	'021000',
		'htese'	=>	'021000',
		'htess'	=>	'021000',
		'hteu'	=>	'02100',
		'htex'	=>	'02100',
		'hth'	=>	'0200',
		'hthei'	=>	'040000',
		'htheu'	=>	'000030',
		'htim'	=>	'02100',
		'htin'	=>	'02100',
		'htl'	=>	'0400',
		'htni'	=>	'00002',
		'hto'	=>	'0002',
		'htoly'	=>	'020000',
		'htorg'	=>	'020000',
		'htrak'	=>	'003000',
		'htrand'	=>	'0030000',
		'htras'	=>	'023000',
		'htrat'	=>	'023000',
		'htrau'	=>	'003000',
		'htraub'	=>	'0400000',
		'htraume'	=>	'00600000',
		'htrec'	=>	'030000',
		'htreif'	=>	'0030000',
		'htreit'	=>	'0030000',
		'htri'	=>	'00400',
		'htrieg'	=>	'0050000',
		'htrin'	=>	'025000',
		'htrit'	=>	'030000',
		'htro'	=>	'00300',
		'htrol'	=>	'020000',
		'htros'	=>	'020000',
		'htrot'	=>	'004000',
		'htrös'	=>	'003000',
		'htru'	=>	'02300',
		'htrü'	=>	'02300',
		'hts'	=>	'0400',
		'htsan'	=>	'004300',
		'htsend'	=>	'0043000',
		'htspin'	=>	'0040000',
		'htspri'	=>	'0030000',
		'htstab'	=>	'0040000',
		'htsti'	=>	'000200',
		'htstur'	=>	'0043000',
		'htstür'	=>	'0043000',
		'htt'	=>	'0004',
		'htti'	=>	'00002',
		'htue'	=>	'00020',
		'hturs'	=>	'021000',
		'htz'	=>	'0032',
		'hua'	=>	'0020',
		'huba'	=>	'00210',
		'hubei'	=>	'002000',
		'huben'	=>	'002100',
		'hubl'	=>	'00230',
		'hubr'	=>	'00430',
		'hubu'	=>	'00200',
		'huha'	=>	'00210',
		'huhi'	=>	'00210',
		'hukt'	=>	'00034',
		'hula'	=>	'00230',
		'hulä'	=>	'00200',
		'hulei'	=>	'002300',
		'huleng'	=>	'0040000',
		'hulent'	=>	'0040000',
		'huler'	=>	'004000',
		'hulet'	=>	'002000',
		'hulin'	=>	'002100',
		'hull'	=>	'00030',
		'hulo'	=>	'00200',
		'huma'	=>	'00320',
		'hums'	=>	'01000',
		'hun'	=>	'0020',
		'huna'	=>	'01000',
		'huni'	=>	'00301',
		'hups'	=>	'01000',
		'hur'	=>	'2200',
		'hurg'	=>	'00002',
		'husa'	=>	'00300',
		'huso'	=>	'00200',
		'hussa'	=>	'000400',
		'husse'	=>	'000300',
		'hussp'	=>	'000200',
		'husst'	=>	'000400',
		'hutab'	=>	'002000',
		'huth'	=>	'00320',
		'huti'	=>	'00200',
		'hutt'	=>	'00020',
		'hutzen'	=>	'0004000',
		'hutzer'	=>	'0004300',
		'hü'	=>	'020',
		'hübs'	=>	'04000',
		'hübu'	=>	'03000',
		'hühne'	=>	'000004',
		'hv'	=>	'210',
		'hvi'	=>	'0002',
		'hvil'	=>	'00004',
		'hw'	=>	'200',
		'hwall'	=>	'020000',
		'hwec'	=>	'00010',
		'hweib'	=>	'010000',
		'hweih'	=>	'010000',
		'hwirr'	=>	'020000',
		'hyg'	=>	'3000',
		'hyl'	=>	'0004',
		'hyp'	=>	'3000',
		'hyt'	=>	'2020',
		'hz'	=>	'210',
		'hza'	=>	'0020',
		'hzo'	=>	'0020',
		'hzug'	=>	'00004',
		'ia'	=>	'010',
		'iaa'	=>	'0400',
		'iab'	=>	'0200',
		'iabl'	=>	'00040',
		'iac'	=>	'2000',
		'iaf'	=>	'0200',
		'iafl'	=>	'00040',
		'iag'	=>	'0432',
		'iah'	=>	'0200',
		'iai'	=>	'0300',
		'iaj'	=>	'0200',
		'iak'	=>	'0200',
		'iakt'	=>	'03000',
		'ial'	=>	'2000',
		'iala'	=>	'00214',
		'ialä'	=>	'00200',
		'ialb'	=>	'00030',
		'iald'	=>	'00030',
		'ialei'	=>	'030000',
		'ialent'	=>	'0300000',
		'ialerf'	=>	'0340000',
		'ialerh'	=>	'0300000',
		'ialerm'	=>	'0043000',
		'ialet'	=>	'032000',
		'ialia'	=>	'034000',
		'ialk'	=>	'00002',
		'iall'	=>	'03050',
		'ialor'	=>	'002000',
		'ials'	=>	'00030',
		'ialt'	=>	'00034',
		'ialu'	=>	'00200',
		'ialz'	=>	'00032',
		'iam'	=>	'0204',
		'iamo'	=>	'04000',
		'ian'	=>	'2000',
		'ianal'	=>	'002000',
		'iand'	=>	'03002',
		'iane'	=>	'00020',
		'iann'	=>	'03000',
		'iano'	=>	'02300',
		'iant'	=>	'03000',
		'ianz'	=>	'03000',
		'iap'	=>	'0200',
		'iapf'	=>	'00300',
		'iaq'	=>	'0010',
		'iara'	=>	'00200',
		'iasc'	=>	'02000',
		'iash'	=>	'00300',
		'iasi'	=>	'02000',
		'iasp'	=>	'02100',
		'iass'	=>	'00050',
		'iast'	=>	'00004',
		'iata'	=>	'03200',
		'iate'	=>	'04000',
		'iath'	=>	'03040',
		'iatr'	=>	'10000',
		'iats'	=>	'03000',
		'iau'	=>	'0300',
		'iaun'	=>	'00300',
		'iaus'	=>	'00021',
		'iav'	=>	'2000',
		'iä'	=>	'200',
		'iäm'	=>	'0100',
		'iäp'	=>	'0100',
		'iärs'	=>	'01000',
		'iäta'	=>	'01000',
		'iäts'	=>	'01034',
		'ib'	=>	'210',
		'ibart'	=>	'001000',
		'ibauf'	=>	'021000',
		'ibbe'	=>	'00300',
		'ibbli'	=>	'002000',
		'ibei'	=>	'00100',
		'ibeig'	=>	'020000',
		'ibeis'	=>	'020000',
		'iben'	=>	'00040',
		'ibena'	=>	'000030',
		'ibik'	=>	'00020',
		'ibla'	=>	'03000',
		'iblad'	=>	'040000',
		'iblä'	=>	'03000',
		'ible'	=>	'03000',
		'ibleu'	=>	'040000',
		'ibo'	=>	'0020',
		'ibö'	=>	'0200',
		'ibrä'	=>	'04000',
		'ibren'	=>	'003000',
		'ibser'	=>	'002000',
		'ibste'	=>	'004000',
		'ibunk'	=>	'020000',
		'ibunt'	=>	'020000',
		'ibusc'	=>	'000010',
		'ibuss'	=>	'000030',
		'ic'	=>	'200',
		'icc'	=>	'0010',
		'icha'	=>	'00010',
		'ichä'	=>	'00010',
		'iche'	=>	'01000',
		'ichei'	=>	'000100',
		'ichermas'	=>	'000000008',
		'ichgro'	=>	'0000003',
		'ichi'	=>	'01000',
		'ichin'	=>	'020000',
		'ichl'	=>	'00030',
		'ichlo'	=>	'030000',
		'ichm'	=>	'00030',
		'ichmas'	=>	'0000004',
		'icho'	=>	'01000',
		'ichr'	=>	'02030',
		'ichter'	=>	'0003000',
		'ichtr'	=>	'000200',
		'ichu'	=>	'01000',
		'ichw'	=>	'00010',
		'ici'	=>	'0100',
		'icks'	=>	'00002',
		'icl'	=>	'0100',
		'id'	=>	'010',
		'idab'	=>	'00204',
		'idac'	=>	'03200',
		'idam'	=>	'03000',
		'idau'	=>	'00100',
		'idbu'	=>	'00004',
		'idee'	=>	'12000',
		'idein'	=>	'000003',
		'ideis'	=>	'040000',
		'idelä'	=>	'000020',
		'ideso'	=>	'000300',
		'idio'	=>	'12000',
		'idni'	=>	'00003',
		'idol'	=>	'02000',
		'idr'	=>	'2200',
		'idsc'	=>	'03000',
		'idsp'	=>	'00210',
		'idt'	=>	'0004',
		'idy'	=>	'1200',
		'iea'	=>	'0034',
		'iebä'	=>	'00200',
		'iebl'	=>	'00200',
		'iebre'	=>	'002000',
		'iebri'	=>	'002000',
		'iebsto'	=>	'0004000',
		'iebstr'	=>	'0004000',
		'iec'	=>	'0010',
		'iecho'	=>	'002000',
		'iedr'	=>	'00200',
		'iee'	=>	'0012',
		'iefak'	=>	'002100',
		'iefan'	=>	'002100',
		'iefau'	=>	'002000',
		'ieff'	=>	'00034',
		'iefi'	=>	'00020',
		'iefl'	=>	'00230',
		'iefro'	=>	'002000',
		'iegl'	=>	'00430',
		'iegn'	=>	'00340',
		'iegr'	=>	'00230',
		'iegra'	=>	'003400',
		'iegs'	=>	'00020',
		'iegsc'	=>	'000010',
		'iegse'	=>	'000400',
		'iegst'	=>	'000410',
		'iei'	=>	'0100',
		'iela'	=>	'02210',
		'ielas'	=>	'003000',
		'ield'	=>	'00030',
		'iele'	=>	'02000',
		'ielec'	=>	'000100',
		'ielerd'	=>	'0030000',
		'ielergeb'	=>	'000008000',
		'ieless'	=>	'0040000',
		'ieli'	=>	'02000',
		'iell'	=>	'01000',
		'iellä'	=>	'000300',
		'ielob'	=>	'000040',
		'iels'	=>	'02002',
		'ielsz'	=>	'000300',
		'ielta'	=>	'000300',
		'ien'	=>	'2100',
		'iena'	=>	'03000',
		'ienab'	=>	'000020',
		'ienag'	=>	'004340',
		'ienä'	=>	'03200',
		'iend'	=>	'00030',
		'iene'	=>	'02000',
		'ieneb'	=>	'000100',
		'iener'	=>	'003000',
		'ienerf'	=>	'0004000',
		'ienerg'	=>	'0043000',
		'ienf'	=>	'03000',
		'ieng'	=>	'03000',
		'iengef'	=>	'0000040',
		'ienh'	=>	'03000',
		'ienj'	=>	'03000',
		'ienk'	=>	'03000',
		'ienm'	=>	'03000',
		'ienmas'	=>	'0000034',
		'ienn'	=>	'03000',
		'ieno'	=>	'03200',
		'ienö'	=>	'03000',
		'ienp'	=>	'03000',
		'ienr'	=>	'03000',
		'iense'	=>	'000320',
		'iensk'	=>	'000020',
		'ienster'	=>	'00060500',
		'ienstop'	=>	'00060000',
		'ienstr'	=>	'0000400',
		'iensträ'	=>	'00000500',
		'iensz'	=>	'000300',
		'ienu'	=>	'00100',
		'ienv'	=>	'03000',
		'ienw'	=>	'03000',
		'ienz'	=>	'03000',
		'ieo'	=>	'0012',
		'iera'	=>	'00002',
		'ierad'	=>	'000300',
		'ieran'	=>	'000300',
		'ierap'	=>	'002300',
		'iere'	=>	'02000',
		'iered'	=>	'003000',
		'ierer'	=>	'003200',
		'iererf'	=>	'0040000',
		'iererz'	=>	'0043000',
		'ieres'	=>	'003000',
		'iereu'	=>	'030000',
		'ierf'	=>	'00004',
		'ieri'	=>	'04000',
		'ierin'	=>	'000003',
		'ierk'	=>	'00034',
		'ierken'	=>	'0000004',
		'iermass'	=>	'00000600',
		'iern'	=>	'01000',
		'ierna'	=>	'040000',
		'ierni'	=>	'020500',
		'ierö'	=>	'00200',
		'ierse'	=>	'000020',
		'ierseh'	=>	'0004300',
		'iersta'	=>	'0003000',
		'ierte'	=>	'000300',
		'ies'	=>	'0032',
		'iesh'	=>	'00400',
		'iesk'	=>	'00430',
		'iespu'	=>	'004000',
		'iess'	=>	'00040',
		'iesst'	=>	'000010',
		'iestas'	=>	'0040000',
		'ieste'	=>	'000060',
		'ieta'	=>	'00210',
		'ieterh'	=>	'0043000',
		'ietert'	=>	'0043000',
		'ietho'	=>	'002300',
		'ieto'	=>	'00210',
		'ietö'	=>	'00232',
		'ietri'	=>	'002000',
		'ietru'	=>	'002300',
		'ietse'	=>	'000200',
		'iett'	=>	'01000',
		'ieue'	=>	'00020',
		'ieun'	=>	'00100',
		'iewu'	=>	'00230',
		'iex'	=>	'0100',
		'if'	=>	'200',
		'ifar'	=>	'00100',
		'ifarm'	=>	'023000',
		'ifat'	=>	'00400',
		'ifau'	=>	'00100',
		'ifec'	=>	'02000',
		'ifei'	=>	'00020',
		'ifen'	=>	'00200',
		'iferh'	=>	'001000',
		'iffa'	=>	'00200',
		'iffes'	=>	'000040',
		'iffeste'	=>	'00600000',
		'iffl'	=>	'00200',
		'ifform'	=>	'0040000',
		'iffs'	=>	'00020',
		'ifl'	=>	'0030',
		'ifla'	=>	'01400',
		'iflä'	=>	'00400',
		'iflü'	=>	'01000',
		'ifr'	=>	'0030',
		'ifra'	=>	'00400',
		'ifrau'	=>	'010000',
		'ifre'	=>	'01000',
		'ifrei'	=>	'004000',
		'ifrü'	=>	'00400',
		'ifsa'	=>	'00300',
		'ifta'	=>	'00200',
		'ifterk'	=>	'0003000',
		'iftop'	=>	'002000',
		'iftri'	=>	'002300',
		'iftsp'	=>	'000100',
		'iftst'	=>	'000020',
		'iftsz'	=>	'000300',
		'ig'	=>	'210',
		'igai'	=>	'00010',
		'igang'	=>	'021000',
		'igart'	=>	'001000',
		'igas'	=>	'00030',
		'igefar'	=>	'0400000',
		'igena'	=>	'000400',
		'igera'	=>	'000200',
		'igeran'	=>	'0003000',
		'igerma'	=>	'0000003',
		'igerz'	=>	'001000',
		'igim'	=>	'02100',
		'igl'	=>	'0200',
		'iglä'	=>	'00100',
		'iglo'	=>	'04000',
		'igna'	=>	'00400',
		'ignä'	=>	'04000',
		'igneu'	=>	'034000',
		'igno'	=>	'00400',
		'igo'	=>	'0300',
		'igra'	=>	'00400',
		'igrei'	=>	'003000',
		'igro'	=>	'00003',
		'igsa'	=>	'00320',
		'igsal'	=>	'004000',
		'igsaug'	=>	'0000040',
		'igso'	=>	'00100',
		'igsp'	=>	'00100',
		'igspa'	=>	'002000',
		'igsti'	=>	'004000',
		'igsto'	=>	'004100',
		'igstö'	=>	'002000',
		'igstre'	=>	'0043000',
		'ih'	=>	'210',
		'iham'	=>	'02100',
		'ihar'	=>	'02000',
		'ihe'	=>	'0300',
		'ihee'	=>	'00010',
		'ihen'	=>	'00040',
		'ihm'	=>	'0030',
		'ihn'	=>	'0030',
		'ihr'	=>	'0030',
		'ihs'	=>	'0020',
		'ihsp'	=>	'00300',
		'ihum'	=>	'02100',
		'ihw'	=>	'0010',
		'ii'	=>	'002',
		'iia'	=>	'0034',
		'iie'	=>	'0100',
		'iig'	=>	'0340',
		'iim'	=>	'0100',
		'iin'	=>	'0100',
		'iis'	=>	'0140',
		'iit'	=>	'0030',
		'ij'	=>	'010',
		'ik'	=>	'210',
		'ikak'	=>	'00100',
		'ikaka'	=>	'000400',
		'ikamt'	=>	'001000',
		'ikano'	=>	'021000',
		'ikantenn'	=>	'000000080',
		'ikanz'	=>	'001000',
		'ikanze'	=>	'0400000',
		'ikart'	=>	'001000',
		'ikatt'	=>	'003000',
		'ikau'	=>	'02100',
		'ikär'	=>	'02100',
		'ike'	=>	'4000',
		'ikei'	=>	'02100',
		'ikel'	=>	'00221',
		'ikere'	=>	'021420',
		'ikerf'	=>	'001000',
		'ikerfah'	=>	'00006000',
		'ikerh'	=>	'021020',
		'ikerl'	=>	'020020',
		'iketa'	=>	'021000',
		'ikin'	=>	'00100',
		'ikind'	=>	'020000',
		'ikl'	=>	'0230',
		'ikla'	=>	'03000',
		'iklä'	=>	'03400',
		'ikn'	=>	'0200',
		'ikno'	=>	'00300',
		'ikop'	=>	'00234',
		'ikott'	=>	'000030',
		'iköl'	=>	'02000',
		'ikra'	=>	'00300',
		'ikrä'	=>	'00300',
		'ikre'	=>	'00300',
		'ikro'	=>	'00003',
		'ikso'	=>	'00300',
		'iksz'	=>	'00320',
		'ikte'	=>	'00020',
		'ikterk'	=>	'0003000',
		'iktr'	=>	'00030',
		'iktre'	=>	'002000',
		'ikus'	=>	'03000',
		'ila'	=>	'0100',
		'ilab'	=>	'02300',
		'ilad'	=>	'00120',
		'ilak'	=>	'02100',
		'ilam'	=>	'02320',
		'ilans'	=>	'001000',
		'ilasp'	=>	'001000',
		'ilau'	=>	'00100',
		'ilaufb'	=>	'0040000',
		'ilaus'	=>	'003000',
		'ilaut'	=>	'020000',
		'ilä'	=>	'0101',
		'ilb'	=>	'4000',
		'ilc'	=>	'0020',
		'ilda'	=>	'00200',
		'ildac'	=>	'004000',
		'ildent'	=>	'0043040',
		'ilder'	=>	'003200',
		'ildo'	=>	'00010',
		'ildor'	=>	'002000',
		'ildr'	=>	'00200',
		'ilec'	=>	'00100',
		'ileid'	=>	'000004',
		'ilein'	=>	'001000',
		'ilel'	=>	'00100',
		'ilents'	=>	'0400000',
		'ilerf'	=>	'021000',
		'ilerg'	=>	'021000',
		'ilerr'	=>	'021000',
		'ilerz'	=>	'002000',
		'ilfl'	=>	'00230',
		'ilfre'	=>	'002300',
		'ilfs'	=>	'00041',
		'ilga'	=>	'00020',
		'ilgl'	=>	'00200',
		'ilien'	=>	'000341',
		'iliga'	=>	'000012',
		'iligab'	=>	'0004000',
		'ilind'	=>	'021000',
		'ilip'	=>	'02100',
		'ilips'	=>	'030000',
		'illa'	=>	'00320',
		'illad'	=>	'004000',
		'illan'	=>	'000400',
		'illä'	=>	'00202',
		'illeg'	=>	'002000',
		'illege'	=>	'0000400',
		'iller'	=>	'003200',
		'illi'	=>	'00020',
		'ills'	=>	'20000',
		'ilmak'	=>	'002000',
		'ilmang'	=>	'0040000',
		'ilmat'	=>	'002300',
		'ilmau'	=>	'002100',
		'ilmin'	=>	'002000',
		'ilo'	=>	'2000',
		'ilor'	=>	'02100',
		'ilt'	=>	'0002',
		'ilth'	=>	'00300',
		'iltr'	=>	'00300',
		'ilu'	=>	'0102',
		'ilum'	=>	'02000',
		'ilus'	=>	'03000',
		'ilv'	=>	'0004',
		'ilzar'	=>	'002000',
		'ilzerk'	=>	'0003000',
		'imanw'	=>	'020000',
		'imarm'	=>	'021000',
		'imat'	=>	'00400',
		'imatr'	=>	'000200',
		'imatsc'	=>	'0000500',
		'imatur'	=>	'0004000',
		'ime'	=>	'2000',
		'imej'	=>	'02000',
		'imele'	=>	'021000',
		'imelf'	=>	'020000',
		'imen'	=>	'03000',
		'imerf'	=>	'021000',
		'imerz'	=>	'021000',
		'imesh'	=>	'040000',
		'imeti'	=>	'020000',
		'iminf'	=>	'021000',
		'imins'	=>	'021000',
		'imment'	=>	'0043000',
		'immit'	=>	'004000',
		'immod'	=>	'004000',
		'imni'	=>	'00002',
		'imo'	=>	'2000',
		'imorg'	=>	'001000',
		'impfa'	=>	'000200',
		'impo'	=>	'10000',
		'imps'	=>	'00040',
		'impse'	=>	'003000',
		'impu'	=>	'10000',
		'imstr'	=>	'002000',
		'imt'	=>	'2000',
		'imtu'	=>	'00002',
		'imu'	=>	'2000',
		'inac'	=>	'00100',
		'inack'	=>	'040000',
		'inad'	=>	'02100',
		'inaf'	=>	'00200',
		'inalin'	=>	'0004000',
		'inam'	=>	'00100',
		'inap'	=>	'03000',
		'inars'	=>	'002000',
		'inart'	=>	'002000',
		'inas'	=>	'00040',
		'inau'	=>	'02302',
		'inaus'	=>	'000001',
		'inäh'	=>	'00100',
		'inäs'	=>	'00100',
		'inbus'	=>	'000002',
		'indal'	=>	'002000',
		'indan'	=>	'002000',
		'indau'	=>	'003000',
		'indest'	=>	'0000040',
		'index'	=>	'100000',
		'indo'	=>	'00300',
		'indr'	=>	'20000',
		'indri'	=>	'000400',
		'indrü'	=>	'003000',
		'indus'	=>	'100000',
		'indü'	=>	'00320',
		'ine'	=>	'2000',
		'inebe'	=>	'021200',
		'inehe'	=>	'001000',
		'ineng'	=>	'021000',
		'inerbe'	=>	'0030000',
		'inerbi'	=>	'0400000',
		'inerh'	=>	'002000',
		'inerlö'	=>	'0000400',
		'inertr'	=>	'0430400',
		'ines'	=>	'03000',
		'inesk'	=>	'040000',
		'ineu'	=>	'00100',
		'ineun'	=>	'000300',
		'inex'	=>	'00020',
		'inf'	=>	'0030',
		'infos'	=>	'100000',
		'inga'	=>	'20000',
		'ingaf'	=>	'000100',
		'ingag'	=>	'002140',
		'ingl'	=>	'00200',
		'ingmas'	=>	'0000004',
		'ingsc'	=>	'000300',
		'ingsto'	=>	'0004000',
		'inhab'	=>	'100000',
		'inhar'	=>	'200000',
		'inhau'	=>	'200000',
		'inhe'	=>	'40000',
		'inid'	=>	'00230',
		'inig'	=>	'20000',
		'inikr'	=>	'000300',
		'inir'	=>	'00200',
		'inis'	=>	'20000',
		'inise'	=>	'000300',
		'initz'	=>	'030000',
		'inkarn'	=>	'3000000',
		'inkste'	=>	'0004000',
		'inkü'	=>	'00320',
		'inmale'	=>	'0000400',
		'innerm'	=>	'0043000',
		'inneu'	=>	'002000',
		'inniv'	=>	'004020',
		'innl'	=>	'20000',
		'innor'	=>	'002000',
		'innsta'	=>	'0004000',
		'innta'	=>	'100000',
		'ino'	=>	'2000',
		'inod'	=>	'00100',
		'inols'	=>	'003000',
		'inor'	=>	'00100',
		'inot'	=>	'00030',
		'inö'	=>	'0100',
		'inöd'	=>	'00120',
		'inp'	=>	'2000',
		'inr'	=>	'2000',
		'insam'	=>	'000200',
		'insch'	=>	'000002',
		'inseb'	=>	'002000',
		'insen'	=>	'200000',
		'insert'	=>	'0003000',
		'inskan'	=>	'0030000',
		'inskr'	=>	'003000',
		'instät'	=>	'0043000',
		'inste'	=>	'000200',
		'insti'	=>	'000200',
		'insu'	=>	'00300',
		'insuf'	=>	'100000',
		'insum'	=>	'004300',
		'insz'	=>	'00320',
		'int'	=>	'0400',
		'inta'	=>	'20000',
		'integ'	=>	'100000',
		'inth'	=>	'00020',
		'intr'	=>	'00340',
		'ints'	=>	'00030',
		'inu'	=>	'0010',
		'inum'	=>	'03200',
		'inunz'	=>	'003000',
		'invil'	=>	'000004',
		'iny'	=>	'0100',
		'iñ'	=>	'010',
		'io'	=>	'210',
		'ioa'	=>	'0004',
		'ioc'	=>	'0010',
		'iod'	=>	'0020',
		'ioda'	=>	'02000',
		'iodu'	=>	'00300',
		'ioe'	=>	'0032',
		'iofl'	=>	'00040',
		'ioh'	=>	'0230',
		'ioid'	=>	'00230',
		'iok'	=>	'0034',
		'ioms'	=>	'03000',
		'ion'	=>	'0002',
		'ionala'	=>	'0000030',
		'ionau'	=>	'002300',
		'iond'	=>	'00030',
		'ions'	=>	'03041',
		'ionsp'	=>	'000030',
		'iont'	=>	'00030',
		'iony'	=>	'02000',
		'iop'	=>	'0210',
		'iopf'	=>	'00400',
		'iops'	=>	'03000',
		'iopt'	=>	'03000',
		'ior'	=>	'0200',
		'iorc'	=>	'03000',
		'ioren'	=>	'000040',
		'iorp'	=>	'03000',
		'iors'	=>	'03000',
		'iort'	=>	'03000',
		'ios'	=>	'0030',
		'iost'	=>	'02000',
		'iosu'	=>	'00020',
		'iots'	=>	'03000',
		'iou'	=>	'0200',
		'iov'	=>	'0200',
		'iox'	=>	'0020',
		'iök'	=>	'0120',
		'iön'	=>	'0100',
		'ipa'	=>	'0100',
		'ipe'	=>	'0100',
		'ipen'	=>	'00003',
		'iper'	=>	'03000',
		'iph'	=>	'0002',
		'ipi'	=>	'2100',
		'ipiel'	=>	'000300',
		'ipien'	=>	'000300',
		'ipl'	=>	'0340',
		'ippf'	=>	'00200',
		'ippl'	=>	'00200',
		'ipr'	=>	'0100',
		'ips'	=>	'2000',
		'ipu'	=>	'2000',
		'iq'	=>	'210',
		'ira'	=>	'0120',
		'irad'	=>	'03000',
		'irak'	=>	'12000',
		'iras'	=>	'00040',
		'irat'	=>	'00002',
		'irä'	=>	'0100',
		'iräh'	=>	'00100',
		'irbl'	=>	'00200',
		'irc'	=>	'0010',
		'ire'	=>	'0020',
		'iree'	=>	'03000',
		'irek'	=>	'20000',
		'irg'	=>	'0002',
		'irgl'	=>	'00200',
		'irgs'	=>	'00040',
		'irhe'	=>	'00200',
		'iri'	=>	'0020',
		'irig'	=>	'20000',
		'irk'	=>	'2000',
		'irkl'	=>	'00230',
		'irlin'	=>	'000040',
		'irmak'	=>	'002000',
		'irmau'	=>	'002000',
		'irmä'	=>	'00200',
		'irmei'	=>	'002100',
		'irmum'	=>	'002000',
		'irmunt'	=>	'0043000',
		'irn'	=>	'2000',
		'irnar'	=>	'002000',
		'irno'	=>	'00200',
		'iro'	=>	'0100',
		'iron'	=>	'10000',
		'irö'	=>	'0100',
		'irpla'	=>	'000002',
		'irrei'	=>	'002000',
		'irrel'	=>	'000040',
		'irreli'	=>	'0040000',
		'irrh'	=>	'00020',
		'irschl'	=>	'0040000',
		'irschm'	=>	'0040000',
		'irschw'	=>	'0040030',
		'irse'	=>	'00300',
		'irsh'	=>	'00300',
		'irtst'	=>	'000410',
		'iru'	=>	'2000',
		'irus'	=>	'00021',
		'is'	=>	'010',
		'isac'	=>	'03000',
		'isamt'	=>	'041000',
		'isap'	=>	'00200',
		'isare'	=>	'003000',
		'isau'	=>	'02000',
		'isän'	=>	'02100',
		'isb'	=>	'2000',
		'isca'	=>	'02000',
		'ische'	=>	'032000',
		'ischef'	=>	'0400000',
		'ischeh'	=>	'0400340',
		'ischei'	=>	'0400300',
		'ischl'	=>	'020010',
		'ischle'	=>	'0000300',
		'ischm'	=>	'020000',
		'ischma'	=>	'0000300',
		'ischob'	=>	'0000300',
		'ischre'	=>	'0000300',
		'ischru'	=>	'0000300',
		'ischwo'	=>	'0400000',
		'ischwu'	=>	'0000300',
		'iscr'	=>	'02300',
		'ise'	=>	'2000',
		'isee'	=>	'00030',
		'iseha'	=>	'000300',
		'isehi'	=>	'000300',
		'iseinf'	=>	'0003000',
		'iseint'	=>	'0400000',
		'isen'	=>	'00021',
		'isena'	=>	'000430',
		'isend'	=>	'002000',
		'isens'	=>	'000030',
		'iserh'	=>	'020000',
		'iserm'	=>	'021000',
		'iseru'	=>	'000020',
		'isess'	=>	'021000',
		'isetat'	=>	'0430000',
		'isia'	=>	'00020',
		'isid'	=>	'02100',
		'isof'	=>	'02100',
		'ison'	=>	'00020',
		'isonen'	=>	'0000004',
		'isonend'	=>	'00060000',
		'isop'	=>	'00100',
		'isot'	=>	'32000',
		'isp'	=>	'2000',
		'ispa'	=>	'00100',
		'ispar'	=>	'020000',
		'ispe'	=>	'00100',
		'ispic'	=>	'001000',
		'ispor'	=>	'002000',
		'ispro'	=>	'020000',
		'issa'	=>	'00300',
		'issac'	=>	'004100',
		'issau'	=>	'004000',
		'issc'	=>	'00300',
		'issche'	=>	'0043000',
		'issenk'	=>	'0030000',
		'issermas'	=>	'000000008',
		'isso'	=>	'00300',
		'isspa'	=>	'003000',
		'issper'	=>	'0040000',
		'isspo'	=>	'003000',
		'isst'	=>	'00210',
		'issta'	=>	'003000',
		'isste'	=>	'004000',
		'issto'	=>	'003000',
		'isstu'	=>	'003000',
		'issu'	=>	'00200',
		'istab'	=>	'020000',
		'istac'	=>	'000300',
		'istam'	=>	'040000',
		'istan'	=>	'000200',
		'istea'	=>	'040000',
		'isten'	=>	'000040',
		'ister'	=>	'002000',
		'istra'	=>	'000400',
		'istras'	=>	'0030003',
		'istre'	=>	'000300',
		'istrü'	=>	'001000',
		'istur'	=>	'020000',
		'istüm'	=>	'001000',
		'isty'	=>	'02000',
		'isump'	=>	'000030',
		'isü'	=>	'0200',
		'iß'	=>	'010',
		'ißers'	=>	'001000',
		'ita'	=>	'0100',
		'itag'	=>	'03000',
		'itala'	=>	'000010',
		'itall'	=>	'000050',
		'italt'	=>	'001000',
		'itam'	=>	'00120',
		'itang'	=>	'001000',
		'itare'	=>	'003400',
		'itart'	=>	'001000',
		'itat'	=>	'03000',
		'itau'	=>	'00100',
		'itauc'	=>	'030000',
		'itauf'	=>	'020000',
		'itax'	=>	'02100',
		'itä'	=>	'4100',
		'itäs'	=>	'02100',
		'ität'	=>	'00002',
		'ite'	=>	'0100',
		'itei'	=>	'02000',
		'iteig'	=>	'041000',
		'itein'	=>	'041000',
		'itel'	=>	'20000',
		'itela'	=>	'000200',
		'iten'	=>	'00040',
		'itens'	=>	'000002',
		'itepo'	=>	'040000',
		'itex'	=>	'02000',
		'ithr'	=>	'03000',
		'iti'	=>	'0100',
		'itid'	=>	'02100',
		'itii'	=>	'10000',
		'itikan'	=>	'0004000',
		'itike'	=>	'000320',
		'itin'	=>	'02101',
		'itinn'	=>	'002000',
		'itis'	=>	'03000',
		'itiss'	=>	'003000',
		'itiv'	=>	'03000',
		'itl'	=>	'0400',
		'itmen'	=>	'000002',
		'ito'	=>	'0100',
		'itoc'	=>	'03000',
		'itof'	=>	'02100',
		'itö'	=>	'0100',
		'itr'	=>	'0100',
		'itraf'	=>	'003000',
		'itran'	=>	'003000',
		'itras'	=>	'003000',
		'itrau'	=>	'003000',
		'iträu'	=>	'003000',
		'itre'	=>	'00300',
		'itrom'	=>	'003000',
		'itron'	=>	'004000',
		'itru'	=>	'03000',
		'itrun'	=>	'003000',
		'itsa'	=>	'00200',
		'itsag'	=>	'004140',
		'itse'	=>	'00214',
		'itser'	=>	'000301',
		'itset'	=>	'004000',
		'itstec'	=>	'0040000',
		'itstem'	=>	'0043000',
		'itstes'	=>	'0043000',
		'itsti'	=>	'002000',
		'itstie'	=>	'0040000',
		'itsto'	=>	'002100',
		'itstras'	=>	'00600060',
		'itteb'	=>	'002000',
		'ittemp'	=>	'0040000',
		'ittri'	=>	'002000',
		'itu'	=>	'0100',
		'ituh'	=>	'00100',
		'itum'	=>	'02100',
		'ituns'	=>	'020000',
		'iturg'	=>	'001000',
		'itut'	=>	'00004',
		'itü'	=>	'0100',
		'itz'	=>	'2000',
		'itzä'	=>	'00200',
		'itzerg'	=>	'0043040',
		'itzw'	=>	'00210',
		'iu'	=>	'232',
		'ium'	=>	'0001',
		'iust'	=>	'00010',
		'iü'	=>	'010',
		'iv'	=>	'210',
		'ivak'	=>	'02100',
		'ivang'	=>	'001000',
		'iveb'	=>	'02000',
		'ivelt'	=>	'001000',
		'iven'	=>	'00040',
		'ivene'	=>	'001000',
		'ivent'	=>	'021000',
		'iverl'	=>	'001000',
		'ivur'	=>	'02100',
		'iw'	=>	'210',
		'iwur'	=>	'00002',
		'ix'	=>	'210',
		'ixa'	=>	'0200',
		'ixem'	=>	'00200',
		'ixt'	=>	'0002',
		'iz'	=>	'410',
		'izap'	=>	'00100',
		'izau'	=>	'00100',
		'izei'	=>	'00200',
		'izeic'	=>	'000030',
		'izen'	=>	'00020',
		'izene'	=>	'021000',
		'izer'	=>	'00400',
		'izir'	=>	'02100',
		'izob'	=>	'00020',
		'izö'	=>	'0200',
		'izw'	=>	'0210',
		'íl'	=>	'010',
		'jahrei'	=>	'0004000',
		'jahrs'	=>	'000040',
		'jala'	=>	'00320',
		'jane'	=>	'00300',
		'jani'	=>	'00001',
		'janit'	=>	'000032',
		'jat'	=>	'2000',
		'jea'	=>	'0020',
		'jeans'	=>	'000020',
		'jeg'	=>	'0020',
		'jekter'	=>	'0004000',
		'jektor'	=>	'0000004',
		'jektr'	=>	'000200',
		'jena'	=>	'00300',
		'jep'	=>	'0020',
		'jeta'	=>	'00210',
		'jeth'	=>	'00230',
		'jetr'	=>	'00230',
		'jett'	=>	'00030',
		'jetu'	=>	'00212',
		'jia'	=>	'0020',
		'jiv'	=>	'0020',
		'joa'	=>	'0003',
		'job'	=>	'0021',
		'jobr'	=>	'00030',
		'joi'	=>	'0020',
		'joni'	=>	'00001',
		'jora'	=>	'00100',
		'jord'	=>	'00002',
		'josc'	=>	'00200',
		'joul'	=>	'00040',
		'ju'	=>	'020',
		'jubl'	=>	'00200',
		'jugen'	=>	'000002',
		'jugend'	=>	'0000003',
		'juk'	=>	'0020',
		'jungs'	=>	'000050',
		'juni'	=>	'00300',
		'juro'	=>	'00020',
		'jute'	=>	'00001',
		'jv'	=>	'210',
		'ka'	=>	'100',
		'kaa'	=>	'0120',
		'kaar'	=>	'00300',
		'kabbl'	=>	'000200',
		'kaben'	=>	'002000',
		'kabh'	=>	'20000',
		'kabla'	=>	'200000',
		'kablä'	=>	'200000',
		'kabo'	=>	'21200',
		'kabr'	=>	'00340',
		'kabs'	=>	'20000',
		'kabt'	=>	'21000',
		'kac'	=>	'0010',
		'kad'	=>	'0200',
		'kada'	=>	'23000',
		'kadr'	=>	'23200',
		'kafl'	=>	'00140',
		'kafr'	=>	'00100',
		'kaft'	=>	'00032',
		'kag'	=>	'0200',
		'kain'	=>	'00100',
		'kaka'	=>	'00300',
		'kaken'	=>	'000004',
		'kakl'	=>	'00140',
		'kakt'	=>	'20000',
		'kalan'	=>	'002000',
		'kalei'	=>	'003000',
		'kalens'	=>	'0040000',
		'kaleri'	=>	'0003000',
		'kalka'	=>	'000200',
		'kalkl'	=>	'000230',
		'kalkr'	=>	'000200',
		'kall'	=>	'01000',
		'kallö'	=>	'000303',
		'kalo'	=>	'00005',
		'kaltr'	=>	'000200',
		'kalu'	=>	'00200',
		'kama'	=>	'03000',
		'kampferf'	=>	'000080000',
		'kanal'	=>	'000200',
		'kanas'	=>	'004140',
		'kanau'	=>	'002000',
		'kand'	=>	'00004',
		'kanda'	=>	'200000',
		'kane'	=>	'00020',
		'kang'	=>	'21000',
		'kank'	=>	'00004',
		'kanl'	=>	'20000',
		'kanna'	=>	'210000',
		'kans'	=>	'01000',
		'kantenn'	=>	'60000000',
		'kanu'	=>	'00303',
		'kanw'	=>	'20000',
		'kao'	=>	'0020',
		'kapf'	=>	'21000',
		'kara'	=>	'30000',
		'karb'	=>	'20000',
		'kard'	=>	'02000',
		'karg'	=>	'02000',
		'karies'	=>	'0000300',
		'kark'	=>	'02000',
		'karm'	=>	'21000',
		'karp'	=>	'00003',
		'karpf'	=>	'000200',
		'kars'	=>	'02000',
		'kart'	=>	'00030',
		'karta'	=>	'020000',
		'karti'	=>	'210000',
		'karu'	=>	'00002',
		'karw'	=>	'02000',
		'kasi'	=>	'00001',
		'kasp'	=>	'00200',
		'kass'	=>	'00030',
		'katan'	=>	'003000',
		'kath'	=>	'00340',
		'katr'	=>	'00230',
		'katse'	=>	'000300',
		'katt'	=>	'20000',
		'kaufo'	=>	'000210',
		'kaufr'	=>	'400000',
		'kaufsp'	=>	'0000400',
		'kaufste'	=>	'00006500',
		'kaus'	=>	'01000',
		'kaut'	=>	'00032',
		'kauto'	=>	'200000',
		'kä'	=>	'100',
		'käh'	=>	'0100',
		'kämi'	=>	'01200',
		'kän'	=>	'0100',
		'kär'	=>	'0002',
		'käsc'	=>	'00250',
		'käse'	=>	'00003',
		'käth'	=>	'00300',
		'kb'	=>	'232',
		'kbe'	=>	'0001',
		'kbon'	=>	'00040',
		'kby'	=>	'0002',
		'kc'	=>	'230',
		'kd'	=>	'232',
		'kdamp'	=>	'000002',
		'kec'	=>	'2100',
		'keff'	=>	'01000',
		'kefi'	=>	'00004',
		'kege'	=>	'00002',
		'kegl'	=>	'00200',
		'kehrs'	=>	'000020',
		'kehrso'	=>	'0000030',
		'kehrst'	=>	'0000400',
		'keic'	=>	'21000',
		'keig'	=>	'21000',
		'kein'	=>	'01000',
		'keind'	=>	'001020',
		'keinh'	=>	'200000',
		'keise'	=>	'210000',
		'kela'	=>	'00210',
		'kelag'	=>	'003200',
		'kelä'	=>	'00200',
		'kelb'	=>	'00034',
		'kelek'	=>	'212000',
		'kelen'	=>	'002000',
		'keler'	=>	'002100',
		'kelet'	=>	'200000',
		'kella'	=>	'000300',
		'kelle'	=>	'000040',
		'kelli'	=>	'000300',
		'kelsk'	=>	'000320',
		'kelt'	=>	'04000',
		'kemp'	=>	'21000',
		'kena'	=>	'00030',
		'kenac'	=>	'004000',
		'kenä'	=>	'00200',
		'kenbus'	=>	'0000054',
		'kendr'	=>	'000300',
		'kengag'	=>	'4004000',
		'kenlä'	=>	'200000',
		'keno'	=>	'00200',
		'kensem'	=>	'0004000',
		'kensk'	=>	'000020',
		'kenste'	=>	'0005400',
		'kensz'	=>	'000300',
		'kenten'	=>	'0304000',
		'kenth'	=>	'000300',
		'kents'	=>	'210000',
		'kentw'	=>	'200000',
		'kentz'	=>	'200000',
		'keo'	=>	'2002',
		'kepl'	=>	'00200',
		'kerad'	=>	'001000',
		'kerc'	=>	'02000',
		'kereig'	=>	'0030000',
		'kerfah'	=>	'4000000',
		'kerfam'	=>	'0400000',
		'kergeb'	=>	'0300000',
		'kergebn'	=>	'00060000',
		'kerhö'	=>	'030200',
		'kerinnu'	=>	'00600600',
		'kerinst'	=>	'00000600',
		'kerint'	=>	'0000040',
		'kerken'	=>	'0004000',
		'kerko'	=>	'020000',
		'kerl'	=>	'02000',
		'kerlau'	=>	'0004000',
		'kerleb'	=>	'0304000',
		'kerlebe'	=>	'06000000',
		'kerlö'	=>	'040000',
		'kerneu'	=>	'0004000',
		'kero'	=>	'01000',
		'kerreg'	=>	'0004000',
		'kerz'	=>	'00002',
		'kerzeu'	=>	'0004000',
		'kerzi'	=>	'210200',
		'kesel'	=>	'002000',
		'keta'	=>	'00210',
		'keth'	=>	'00230',
		'kets'	=>	'00030',
		'keup'	=>	'00100',
		'keuschl'	=>	'00060000',
		'kex'	=>	'2120',
		'kf'	=>	'234',
		'kg'	=>	'212',
		'kh'	=>	'214',
		'khom'	=>	'00030',
		'kia'	=>	'0034',
		'kich'	=>	'00100',
		'kide'	=>	'21200',
		'kidr'	=>	'00300',
		'kiel'	=>	'00200',
		'kielo'	=>	'000230',
		'kifl'	=>	'00140',
		'kifr'	=>	'00140',
		'kik'	=>	'0034',
		'kila'	=>	'20020',
		'kilo'	=>	'00300',
		'kimi'	=>	'02000',
		'king'	=>	'02000',
		'kinh'	=>	'20000',
		'kini'	=>	'02000',
		'kinn'	=>	'02000',
		'kino'	=>	'00340',
		'kins'	=>	'00030',
		'kinse'	=>	'210000',
		'kint'	=>	'21000',
		'kior'	=>	'00300',
		'kios'	=>	'00040',
		'kir'	=>	'5000',
		'kisp'	=>	'00020',
		'kiss'	=>	'00050',
		'kist'	=>	'00002',
		'kiv'	=>	'0002',
		'kiz'	=>	'2000',
		'kizi'	=>	'00300',
		'kj'	=>	'230',
		'kk'	=>	'214',
		'kl'	=>	'004',
		'kland'	=>	'400000',
		'klar'	=>	'04000',
		'klast'	=>	'410000',
		'klaug'	=>	'030000',
		'kle'	=>	'0200',
		'klebr'	=>	'000200',
		'klee'	=>	'03000',
		'kleh'	=>	'40000',
		'kleid'	=>	'040000',
		'kleit'	=>	'430000',
		'kler'	=>	'23000',
		'klera'	=>	'000200',
		'kleu'	=>	'23000',
		'kleus'	=>	'000300',
		'klic'	=>	'20000',
		'klig'	=>	'20000',
		'klim'	=>	'02000',
		'klin'	=>	'02000',
		'klip'	=>	'02000',
		'klir'	=>	'02000',
		'klisc'	=>	'020000',
		'klist'	=>	'200000',
		'klits'	=>	'000020',
		'kliz'	=>	'40000',
		'kloc'	=>	'23000',
		'kloi'	=>	'00023',
		'klor'	=>	'03000',
		'klos'	=>	'00002',
		'klosse'	=>	'0003000',
		'klost'	=>	'000006',
		'klöt'	=>	'02000',
		'klu'	=>	'0100',
		'klud'	=>	'02000',
		'kluf'	=>	'00002',
		'klug'	=>	'02000',
		'klüc'	=>	'01000',
		'kly'	=>	'2000',
		'km'	=>	'210',
		'kmas'	=>	'00002',
		'kn'	=>	'022',
		'knab'	=>	'30000',
		'kne'	=>	'0300',
		'knec'	=>	'04000',
		'knei'	=>	'04000',
		'knes'	=>	'20000',
		'knie'	=>	'00040',
		'knobl'	=>	'000400',
		'knor'	=>	'25000',
		'knu'	=>	'0300',
		'knü'	=>	'3000',
		'ko'	=>	'100',
		'koal'	=>	'00200',
		'kobj'	=>	'20000',
		'kofe'	=>	'21200',
		'koff'	=>	'00004',
		'kohlu'	=>	'000300',
		'koi'	=>	'0012',
		'kola'	=>	'00020',
		'kole'	=>	'00300',
		'kolk'	=>	'00025',
		'kom'	=>	'3000',
		'komu'	=>	'00400',
		'kon'	=>	'0200',
		'kone'	=>	'00320',
		'kons'	=>	'00004',
		'konu'	=>	'00300',
		'kope'	=>	'00100',
		'kopfen'	=>	'0004000',
		'kops'	=>	'20000',
		'kopz'	=>	'20000',
		'kora'	=>	'00120',
		'korc'	=>	'21000',
		'korderg'	=>	'00060000',
		'kori'	=>	'00300',
		'korna'	=>	'000410',
		'kos'	=>	'0200',
		'kosp'	=>	'00210',
		'kota'	=>	'00300',
		'kots'	=>	'00012',
		'kottak'	=>	'0004000',
		'kou'	=>	'2100',
		'kow'	=>	'3000',
		'kowe'	=>	'00200',
		'kox'	=>	'0120',
		'kö'	=>	'100',
		'köf'	=>	'0020',
		'köl'	=>	'0100',
		'kp'	=>	'212',
		'kq'	=>	'230',
		'kr'	=>	'024',
		'krad'	=>	'23000',
		'kral'	=>	'04000',
		'kras'	=>	'00043',
		'krats'	=>	'030000',
		'kraum'	=>	'200000',
		'kraz'	=>	'04000',
		'kräc'	=>	'04000',
		'krän'	=>	'04000',
		'krät'	=>	'23000',
		'kräum'	=>	'230000',
		'krec'	=>	'23000',
		'krede'	=>	'230000',
		'kref'	=>	'23000',
		'kreg'	=>	'20000',
		'kreic'	=>	'030000',
		'kreie'	=>	'000124',
		'kreier'	=>	'0000004',
		'kreih'	=>	'030000',
		'krh'	=>	'2300',
		'krib'	=>	'20000',
		'kric'	=>	'23000',
		'kries'	=>	'030000',
		'krip'	=>	'20000',
		'kris'	=>	'30000',
		'kron'	=>	'34000',
		'kross'	=>	'000400',
		'kruf'	=>	'20000',
		'krüb'	=>	'00010',
		'ks'	=>	'210',
		'ksamt'	=>	'041000',
		'ksan'	=>	'02000',
		'ksana'	=>	'004000',
		'ksau'	=>	'02000',
		'ksäl'	=>	'02100',
		'ksän'	=>	'00200',
		'ksch'	=>	'00004',
		'kseb'	=>	'00120',
		'ksent'	=>	'020000',
		'kserl'	=>	'001000',
		'ksers'	=>	'021000',
		'kserw'	=>	'021000',
		'kshi'	=>	'03000',
		'ksid'	=>	'02100',
		'ksin'	=>	'02100',
		'kso'	=>	'0212',
		'kspa'	=>	'00100',
		'kspat'	=>	'002000',
		'kspe'	=>	'03200',
		'kspor'	=>	'002000',
		'kspu'	=>	'00200',
		'kss'	=>	'0002',
		'kst'	=>	'0004',
		'kstal'	=>	'020000',
		'kstanz'	=>	'0430000',
		'kstat'	=>	'000004',
		'kstea'	=>	'040000',
		'kstis'	=>	'021000',
		'kstor'	=>	'021000',
		'ksträ'	=>	'020000',
		'kstum'	=>	'020000',
		'ksu'	=>	'0210',
		'kszen'	=>	'002000',
		'kt'	=>	'410',
		'ktad'	=>	'02100',
		'ktag'	=>	'03000',
		'ktakt'	=>	'001000',
		'ktal'	=>	'03000',
		'ktam'	=>	'00100',
		'ktan'	=>	'00100',
		'ktar'	=>	'02320',
		'ktare'	=>	'000400',
		'ktau'	=>	'02300',
		'ktaus'	=>	'000020',
		'ktäs'	=>	'00030',
		'ktee'	=>	'00030',
		'ktei'	=>	'00100',
		'ktemp'	=>	'020000',
		'ktent'	=>	'020000',
		'kterfo'	=>	'0430000',
		'kterh'	=>	'021000',
		'kteru'	=>	'000300',
		'ktex'	=>	'02000',
		'kth'	=>	'0200',
		'ktho'	=>	'00300',
		'ktid'	=>	'02100',
		'ktim'	=>	'00100',
		'kting'	=>	'021000',
		'ktins'	=>	'001000',
		'ktiter'	=>	'0004000',
		'ktof'	=>	'02100',
		'ktop'	=>	'03000',
		'ktorga'	=>	'0400000',
		'ktorie'	=>	'0030000',
		'ktran'	=>	'004000',
		'ktras'	=>	'003000',
		'ktro'	=>	'00400',
		'ktrun'	=>	'003000',
		'kts'	=>	'0032',
		'ktt'	=>	'0002',
		'ktuns'	=>	'020000',
		'ktz'	=>	'0030',
		'kuc'	=>	'0010',
		'kuh'	=>	'0023',
		'kuhr'	=>	'21000',
		'kula'	=>	'00020',
		'kule'	=>	'00320',
		'kuli'	=>	'00320',
		'kulp'	=>	'20000',
		'kuml'	=>	'23000',
		'kums'	=>	'00020',
		'kuna'	=>	'02320',
		'kuns'	=>	'00040',
		'kunst'	=>	'000003',
		'kunt'	=>	'20000',
		'kunw'	=>	'20000',
		'kurbl'	=>	'000200',
		'kurei'	=>	'002000',
		'kurie'	=>	'000020',
		'kuro'	=>	'00200',
		'kursp'	=>	'000200',
		'kurst'	=>	'000400',
		'kuschl'	=>	'0040000',
		'kusp'	=>	'00200',
		'kusses'	=>	'0003000',
		'kusu'	=>	'00200',
		'kuß'	=>	'0020',
		'kü'	=>	'100',
		'küc'	=>	'0010',
		'kürs'	=>	'00020',
		'kv'	=>	'210',
		'kw'	=>	'210',
		'kz'	=>	'232',
		'kzel'	=>	'00030',
		'laba'	=>	'00300',
		'labb'	=>	'20000',
		'labbr'	=>	'000200',
		'laben'	=>	'430000',
		'labf'	=>	'20000',
		'labg'	=>	'20000',
		'labh'	=>	'20000',
		'labl'	=>	'21200',
		'labo'	=>	'00020',
		'labr'	=>	'02000',
		'labra'	=>	'000400',
		'labri'	=>	'000400',
		'labs'	=>	'20000',
		'labt'	=>	'01000',
		'labu'	=>	'30000',
		'labw'	=>	'20000',
		'lace'	=>	'00100',
		'lad'	=>	'1000',
		'ladi'	=>	'00020',
		'ladl'	=>	'01000',
		'ladm'	=>	'20000',
		'ladr'	=>	'21400',
		'ladv'	=>	'01000',
		'laf'	=>	'2000',
		'lafa'	=>	'00200',
		'laft'	=>	'00030',
		'laga'	=>	'00200',
		'lagio'	=>	'002000',
		'lagn'	=>	'00200',
		'lago'	=>	'00002',
		'lagob'	=>	'002100',
		'lagse'	=>	'000520',
		'laho'	=>	'20100',
		'lai'	=>	'1000',
		'laist'	=>	'000410',
		'lakes'	=>	'002000',
		'laki'	=>	'00210',
		'lakk'	=>	'02000',
		'lakl'	=>	'00140',
		'lal'	=>	'2100',
		'lalp'	=>	'40000',
		'lami'	=>	'02000',
		'lamin'	=>	'003000',
		'lammenge'	=>	'000000800',
		'lammf'	=>	'100000',
		'lamp'	=>	'02000',
		'lamt'	=>	'41000',
		'lamts'	=>	'000040',
		'lamun'	=>	'004000',
		'lanal'	=>	'010000',
		'lanau'	=>	'002000',
		'lanb'	=>	'20000',
		'land'	=>	'32000',
		'landa'	=>	'000212',
		'landau'	=>	'0004300',
		'landerw'	=>	'00065000',
		'landerz'	=>	'00065000',
		'landr'	=>	'000200',
		'lands'	=>	'000400',
		'laner'	=>	'000002',
		'lanf'	=>	'20000',
		'langl'	=>	'000200',
		'langs'	=>	'000032',
		'lanhe'	=>	'020000',
		'lanl'	=>	'20000',
		'lanli'	=>	'400000',
		'lann'	=>	'23000',
		'lanp'	=>	'01000',
		'lans'	=>	'20002',
		'lansä'	=>	'400000',
		'lantr'	=>	'200000',
		'lanzw'	=>	'000210',
		'lao'	=>	'3000',
		'lapf'	=>	'21000',
		'lapo'	=>	'01200',
		'lappl'	=>	'000400',
		'laran'	=>	'002100',
		'larei'	=>	'002100',
		'larene'	=>	'0040000',
		'larg'	=>	'32030',
		'larini'	=>	'0003000',
		'larmi'	=>	'020000',
		'lart'	=>	'21030',
		'larti'	=>	'030000',
		'laru'	=>	'00200',
		'lasau'	=>	'002000',
		'lasd'	=>	'40000',
		'lase'	=>	'00500',
		'lasg'	=>	'30000',
		'lash'	=>	'20000',
		'lasi'	=>	'20000',
		'laso'	=>	'00200',
		'lasp'	=>	'20200',
		'lasser'	=>	'3000000',
		'lasta'	=>	'002000',
		'lasto'	=>	'000010',
		'lastr'	=>	'002000',
		'lastur'	=>	'0003000',
		'lastü'	=>	'002000',
		'laß'	=>	'1023',
		'lata'	=>	'00020',
		'late'	=>	'00320',
		'latel'	=>	'004000',
		'lath'	=>	'23000',
		'latra'	=>	'002300',
		'lats'	=>	'00020',
		'latta'	=>	'200200',
		'lattal'	=>	'0004000',
		'lattan'	=>	'0004000',
		'lattin'	=>	'0004300',
		'lattr'	=>	'000230',
		'laubse'	=>	'0000400',
		'laufi'	=>	'000010',
		'laufin'	=>	'0004000',
		'laufo'	=>	'000200',
		'laug'	=>	'10000',
		'laun'	=>	'30000',
		'lausl'	=>	'200000',
		'lausr'	=>	'200000',
		'lauss'	=>	'200000',
		'lauto'	=>	'200000',
		'law'	=>	'1000',
		'lawa'	=>	'00004',
		'läc'	=>	'0010',
		'läf'	=>	'2000',
		'lähn'	=>	'21000',
		'länd'	=>	'10000',
		'lärma'	=>	'000210',
		'lärz'	=>	'01000',
		'läsc'	=>	'00250',
		'läss'	=>	'00430',
		'lät'	=>	'4000',
		'läub'	=>	'20000',
		'läuc'	=>	'20000',
		'läue'	=>	'20000',
		'läuf'	=>	'10000',
		'là'	=>	'100',
		'lb'	=>	'410',
		'lbac'	=>	'03000',
		'lbb'	=>	'0002',
		'lbede'	=>	'021000',
		'lbeise'	=>	'0030000',
		'lbeta'	=>	'040000',
		'lbid'	=>	'02100',
		'lbins'	=>	'021000',
		'lblat'	=>	'002000',
		'lblä'	=>	'03000',
		'lble'	=>	'00300',
		'lbli'	=>	'02000',
		'lblo'	=>	'03000',
		'lbrec'	=>	'030000',
		'lbrit'	=>	'003000',
		'lbs'	=>	'0020',
		'lbsa'	=>	'00300',
		'lbse'	=>	'00300',
		'lbsh'	=>	'00400',
		'lbsi'	=>	'00300',
		'lbsk'	=>	'00400',
		'lbsp'	=>	'00300',
		'lbste'	=>	'004010',
		'lbsto'	=>	'004000',
		'lbu'	=>	'0020',
		'lbuf'	=>	'02300',
		'lbuss'	=>	'000030',
		'lbzei'	=>	'000002',
		'lc'	=>	'210',
		'lchau'	=>	'000200',
		'lche'	=>	'03000',
		'lchei'	=>	'040000',
		'lchen'	=>	'050000',
		'lchermas'	=>	'000000008',
		'lchi'	=>	'03000',
		'lchl'	=>	'00030',
		'lchm'	=>	'00030',
		'lchn'	=>	'00030',
		'lchr'	=>	'00030',
		'lchs'	=>	'00030',
		'lchü'	=>	'00030',
		'lchw'	=>	'00010',
		'lcl'	=>	'0300',
		'lco'	=>	'0300',
		'ld'	=>	'410',
		'ldab'	=>	'00321',
		'ldac'	=>	'03200',
		'ldack'	=>	'003000',
		'ldad'	=>	'02120',
		'ldag'	=>	'00040',
		'ldak'	=>	'02100',
		'ldal'	=>	'00100',
		'ldam'	=>	'03000',
		'ldamm'	=>	'001000',
		'ldan'	=>	'02120',
		'ldane'	=>	'003000',
		'ldar'	=>	'02140',
		'ldari'	=>	'003000',
		'ldas'	=>	'03000',
		'ldau'	=>	'00100',
		'ldär'	=>	'00100',
		'ldbus'	=>	'000002',
		'ldeh'	=>	'02000',
		'ldei'	=>	'02000',
		'ldele'	=>	'020000',
		'lderl'	=>	'032000',
		'ldern'	=>	'032000',
		'lderp'	=>	'021020',
		'ldertr'	=>	'0000400',
		'ldese'	=>	'021200',
		'ldex'	=>	'02000',
		'ldic'	=>	'00020',
		'ldid'	=>	'02100',
		'ldim'	=>	'02100',
		'ldob'	=>	'02000',
		'ldor'	=>	'00020',
		'ldos'	=>	'00200',
		'ldö'	=>	'0022',
		'ldr'	=>	'0030',
		'ldran'	=>	'020000',
		'ldros'	=>	'004000',
		'ldru'	=>	'03400',
		'ldrü'	=>	'00400',
		'ldsa'	=>	'00300',
		'ldst'	=>	'00020',
		'ldt'	=>	'0004',
		'ldth'	=>	'00300',
		'ldum'	=>	'02100',
		'ldy'	=>	'0003',
		'ldys'	=>	'00002',
		'le'	=>	'100',
		'lea'	=>	'0020',
		'lean'	=>	'00300',
		'lear'	=>	'00300',
		'leba'	=>	'30300',
		'lebens'	=>	'0000040',
		'lebl'	=>	'00200',
		'lec'	=>	'2000',
		'lechte'	=>	'0000540',
		'led'	=>	'3000',
		'ledd'	=>	'40000',
		'leer'	=>	'00200',
		'lefa'	=>	'00020',
		'legas'	=>	'002100',
		'legau'	=>	'002000',
		'legä'	=>	'00200',
		'legl'	=>	'00200',
		'legr'	=>	'30040',
		'leh'	=>	'3000',
		'lehre'	=>	'000300',
		'lehs'	=>	'40000',
		'leht'	=>	'40000',
		'leibl'	=>	'000400',
		'leibr'	=>	'000200',
		'leic'	=>	'02000',
		'leid'	=>	'02000',
		'leig'	=>	'41000',
		'leim'	=>	'00200',
		'leinbu'	=>	'0000004',
		'leinbus'	=>	'00000005',
		'leind'	=>	'020000',
		'leindu'	=>	'0000400',
		'leine'	=>	'020000',
		'leinerb'	=>	'00060000',
		'leink'	=>	'400000',
		'leinn'	=>	'010000',
		'leint'	=>	'020000',
		'leinu'	=>	'020000',
		'leischw'	=>	'00060000',
		'leisser'	=>	'00060500',
		'leistr'	=>	'0004000',
		'leißer'	=>	'0004000',
		'leit'	=>	'02000',
		'leita'	=>	'000200',
		'leitersc'	=>	'000870800',
		'lekta'	=>	'000020',
		'lektr'	=>	'200000',
		'lela'	=>	'32000',
		'lelek'	=>	'212000',
		'leli'	=>	'02000',
		'lels'	=>	'00030',
		'lemes'	=>	'300000',
		'lemo'	=>	'00212',
		'lemp'	=>	'40000',
		'lemu'	=>	'01000',
		'lenad'	=>	'004000',
		'lenä'	=>	'00200',
		'lendet'	=>	'4000000',
		'lendu'	=>	'200000',
		'lendun'	=>	'4000000',
		'lenend'	=>	'0043000',
		'lenerg'	=>	'4000000',
		'lengl'	=>	'010000',
		'leni'	=>	'00300',
		'lenk'	=>	'02000',
		'lenni'	=>	'210000',
		'leno'	=>	'00200',
		'lensem'	=>	'0004000',
		'lensz'	=>	'000300',
		'lentf'	=>	'200000',
		'lents'	=>	'010000',
		'lentw'	=>	'230000',
		'lentwä'	=>	'0000400',
		'lentwet'	=>	'50000000',
		'lenzi'	=>	'000200',
		'leos'	=>	'00100',
		'lep'	=>	'2000',
		'lepa'	=>	'30000',
		'lepf'	=>	'30000',
		'leppi'	=>	'000400',
		'lepr'	=>	'30000',
		'lera'	=>	'02100',
		'lerag'	=>	'002040',
		'lerap'	=>	'002000',
		'lerau'	=>	'002000',
		'lerb'	=>	'00004',
		'lereig'	=>	'0300040',
		'lereign'	=>	'00060000',
		'lereim'	=>	'0043040',
		'lerers'	=>	'0040000',
		'lerfo'	=>	'210000',
		'lerfr'	=>	'020000',
		'lerfü'	=>	'020000',
		'lergeb'	=>	'0300000',
		'lergeh'	=>	'3000000',
		'lergen'	=>	'0300000',
		'lergew'	=>	'3400000',
		'lergi'	=>	'210000',
		'lergro'	=>	'0000003',
		'lerins'	=>	'0000040',
		'lerk'	=>	'00002',
		'lerka'	=>	'020000',
		'lerko'	=>	'020000',
		'lerlei'	=>	'0400000',
		'lero'	=>	'00100',
		'lerob'	=>	'002000',
		'lerö'	=>	'21000',
		'lerra'	=>	'320000',
		'lersk'	=>	'000020',
		'lerw'	=>	'30000',
		'lerwa'	=>	'040000',
		'lerwo'	=>	'200000',
		'lerz'	=>	'21000',
		'lerza'	=>	'020000',
		'lerzi'	=>	'000200',
		'lesam'	=>	'000200',
		'lese'	=>	'00020',
		'lesel'	=>	'210000',
		'lesh'	=>	'00300',
		'lesi'	=>	'00001',
		'lesk'	=>	'00300',
		'lesko'	=>	'000200',
		'lespo'	=>	'002000',
		'less'	=>	'00030',
		'leste'	=>	'000003',
		'lesw'	=>	'40000',
		'lesy'	=>	'20000',
		'letat'	=>	'002000',
		'leth'	=>	'20300',
		'letto'	=>	'000202',
		'leu'	=>	'0020',
		'leud'	=>	'40000',
		'leut'	=>	'30000',
		'lexe'	=>	'20000',
		'lexis'	=>	'002000',
		'lexz'	=>	'20000',
		'lf'	=>	'210',
		'lfah'	=>	'03000',
		'lfäs'	=>	'00003',
		'lfec'	=>	'02100',
		'lfee'	=>	'00010',
		'lfeis'	=>	'040000',
		'lflä'	=>	'03400',
		'lflo'	=>	'00300',
		'lflu'	=>	'03400',
		'lfram'	=>	'003000',
		'lfs'	=>	'0020',
		'lfspe'	=>	'004000',
		'lfsti'	=>	'004100',
		'lftr'	=>	'00200',
		'lfu'	=>	'0040',
		'lfun'	=>	'00002',
		'lfur'	=>	'00001',
		'lfü'	=>	'0300',
		'lg'	=>	'210',
		'lgart'	=>	'001000',
		'lgas'	=>	'03000',
		'lgat'	=>	'00030',
		'lgd'	=>	'0014',
		'lgena'	=>	'000020',
		'lgera'	=>	'000300',
		'lgeräu'	=>	'0000003',
		'lgeti'	=>	'020000',
		'lglö'	=>	'00200',
		'lgo'	=>	'0300',
		'lgoa'	=>	'00003',
		'lgre'	=>	'00300',
		'lgro'	=>	'03000',
		'lgros'	=>	'000030',
		'lgs'	=>	'0020',
		'lgst'	=>	'00410',
		'lh'	=>	'232',
		'li'	=>	'100',
		'lia'	=>	'3400',
		'liac'	=>	'00300',
		'liad'	=>	'00200',
		'liak'	=>	'00300',
		'liar'	=>	'00300',
		'lib'	=>	'0004',
		'libi'	=>	'00003',
		'lic'	=>	'0010',
		'lichi'	=>	'003000',
		'lick'	=>	'40000',
		'lida'	=>	'00320',
		'lido'	=>	'21000',
		'lids'	=>	'00400',
		'lie'	=>	'0200',
		'liebes'	=>	'0000040',
		'liene'	=>	'003000',
		'liesc'	=>	'000430',
		'liesta'	=>	'0004000',
		'liffo'	=>	'000200',
		'lig'	=>	'3000',
		'lign'	=>	'00040',
		'ligre'	=>	'002000',
		'ligs'	=>	'00002',
		'like'	=>	'00300',
		'liko'	=>	'00300',
		'liksp'	=>	'000200',
		'likter'	=>	'0004000',
		'lila'	=>	'00320',
		'lili'	=>	'00300',
		'lima'	=>	'00320',
		'limb'	=>	'21000',
		'limo'	=>	'30000',
		'limp'	=>	'20000',
		'lina'	=>	'00320',
		'linal'	=>	'000300',
		'lindu'	=>	'210000',
		'lined'	=>	'004000',
		'linef'	=>	'002000',
		'lineh'	=>	'002000',
		'linep'	=>	'002000',
		'lines'	=>	'002000',
		'linf'	=>	'21000',
		'lings'	=>	'000043',
		'linh'	=>	'21000',
		'linit'	=>	'210100',
		'linj'	=>	'21000',
		'linka'	=>	'000210',
		'links'	=>	'000020',
		'linol'	=>	'002000',
		'linsa'	=>	'020000',
		'linsc'	=>	'020000',
		'linsp'	=>	'200000',
		'lint'	=>	'21000',
		'linu'	=>	'00100',
		'linv'	=>	'01000',
		'linz'	=>	'20000',
		'lio'	=>	'0020',
		'liom'	=>	'00400',
		'lions'	=>	'000050',
		'lipa'	=>	'00230',
		'lipo'	=>	'20200',
		'lipt'	=>	'30000',
		'lisa'	=>	'00320',
		'lischu'	=>	'0040000',
		'lisl'	=>	'21000',
		'liso'	=>	'21200',
		'lisp'	=>	'00200',
		'liss'	=>	'00002',
		'liß'	=>	'2000',
		'lital'	=>	'002000',
		'lite'	=>	'00300',
		'lith'	=>	'00120',
		'lits'	=>	'00012',
		'litsz'	=>	'000300',
		'litur'	=>	'002000',
		'liu'	=>	'3000',
		'live'	=>	'00020',
		'livi'	=>	'00001',
		'lixi'	=>	'20000',
		'liza'	=>	'00200',
		'lizei'	=>	'000003',
		'lj'	=>	'410',
		'lk'	=>	'210',
		'lkalp'	=>	'001000',
		'lkan'	=>	'03200',
		'lkent'	=>	'000030',
		'lkl'	=>	'0020',
		'lklad'	=>	'003000',
		'lklic'	=>	'003000',
		'lklö'	=>	'02300',
		'lklu'	=>	'03400',
		'lkme'	=>	'03200',
		'lkne'	=>	'00400',
		'lkner'	=>	'005000',
		'lkorb'	=>	'000021',
		'lkra'	=>	'00400',
		'lkru'	=>	'02300',
		'lks'	=>	'0021',
		'lksä'	=>	'00300',
		'lkstä'	=>	'004000',
		'lkü'	=>	'0020',
		'll'	=>	'210',
		'llabb'	=>	'001000',
		'llabe'	=>	'000200',
		'llabt'	=>	'020000',
		'llade'	=>	'000200',
		'llaff'	=>	'001000',
		'llakt'	=>	'001000',
		'llal'	=>	'03200',
		'llam'	=>	'02120',
		'llama'	=>	'003000',
		'llan'	=>	'00020',
		'llanw'	=>	'002000',
		'llanz'	=>	'001000',
		'llarm'	=>	'001000',
		'llatern'	=>	'00060000',
		'llau'	=>	'02000',
		'llaufg'	=>	'0030000',
		'llaufk'	=>	'0030000',
		'llaug'	=>	'003000',
		'llaus'	=>	'001000',
		'llausf'	=>	'0400000',
		'llaw'	=>	'02020',
		'lläd'	=>	'02000',
		'lläm'	=>	'02100',
		'lläu'	=>	'02000',
		'llb'	=>	'0004',
		'llch'	=>	'00004',
		'lld'	=>	'0034',
		'lleb'	=>	'02020',
		'llec'	=>	'03000',
		'llech'	=>	'001000',
		'llef'	=>	'02100',
		'llegu'	=>	'000200',
		'llehe'	=>	'000200',
		'lleib'	=>	'020000',
		'lleim'	=>	'001000',
		'lleise'	=>	'0030000',
		'llem'	=>	'00200',
		'llena'	=>	'000430',
		'llendl'	=>	'0030000',
		'llendr'	=>	'0000300',
		'llendu'	=>	'0030400',
		'lleng'	=>	'002000',
		'llents'	=>	'0400000',
		'llera'	=>	'000200',
		'llereig'	=>	'06000000',
		'llerfo'	=>	'0000400',
		'llergeb'	=>	'00006000',
		'llergen'	=>	'06000000',
		'llergo'	=>	'0400000',
		'llernt'	=>	'0030000',
		'llertr'	=>	'0030000',
		'llerwei'	=>	'00600000',
		'lles'	=>	'00200',
		'llese'	=>	'020200',
		'lleuc'	=>	'020000',
		'llex'	=>	'02000',
		'llf'	=>	'0004',
		'llg'	=>	'0004',
		'llic'	=>	'02000',
		'llieb'	=>	'020000',
		'llieg'	=>	'020000',
		'llik'	=>	'03004',
		'llila'	=>	'000400',
		'llimp'	=>	'001000',
		'llind'	=>	'021000',
		'llins'	=>	'021000',
		'llinsen'	=>	'00006000',
		'llk'	=>	'0004',
		'llm'	=>	'0050',
		'lln'	=>	'0002',
		'llob'	=>	'00100',
		'llobe'	=>	'020000',
		'llod'	=>	'02020',
		'llof'	=>	'02100',
		'llogi'	=>	'000200',
		'llopf'	=>	'001000',
		'llor'	=>	'02120',
		'llore'	=>	'030000',
		'llote'	=>	'000200',
		'llou'	=>	'02100',
		'llöh'	=>	'03000',
		'llsä'	=>	'00300',
		'llsh'	=>	'00300',
		'llsk'	=>	'00320',
		'llspr'	=>	'002000',
		'llstor'	=>	'0040000',
		'llt'	=>	'0030',
		'lltim'	=>	'000020',
		'lltr'	=>	'00040',
		'llts'	=>	'00002',
		'llud'	=>	'00020',
		'lluf'	=>	'00020',
		'llume'	=>	'000200',
		'llup'	=>	'02020',
		'llur'	=>	'00100',
		'llust'	=>	'000006',
		'llüc'	=>	'02000',
		'llüd'	=>	'00020',
		'llz'	=>	'0032',
		'lm'	=>	'410',
		'lmab'	=>	'02320',
		'lmarc'	=>	'020000',
		'lmart'	=>	'001000',
		'lmäs'	=>	'00020',
		'lmäst'	=>	'001400',
		'lmc'	=>	'0010',
		'lmei'	=>	'00200',
		'lmeins'	=>	'0030000',
		'lmena'	=>	'000400',
		'lmep'	=>	'02120',
		'lmerz'	=>	'021000',
		'lmind'	=>	'001000',
		'lmins'	=>	'001000',
		'lmm'	=>	'0030',
		'lmöl'	=>	'02000',
		'lmp'	=>	'0030',
		'lmpf'	=>	'00004',
		'lmsz'	=>	'00320',
		'lmt'	=>	'0030',
		'ln'	=>	'400',
		'lnar'	=>	'00040',
		'lnare'	=>	'003000',
		'lne'	=>	'0320',
		'lni'	=>	'0300',
		'lnu'	=>	'0100',
		'lnü'	=>	'0100',
		'lo'	=>	'100',
		'loak'	=>	'00400',
		'lober'	=>	'002000',
		'lobj'	=>	'20000',
		'lobl'	=>	'21200',
		'lobr'	=>	'02000',
		'lobri'	=>	'000400',
		'lodr'	=>	'30000',
		'lofe'	=>	'01200',
		'lofl'	=>	'00100',
		'lofr'	=>	'00040',
		'logau'	=>	'002000',
		'lohe'	=>	'00320',
		'lohr'	=>	'21000',
		'loir'	=>	'00040',
		'lok'	=>	'3000',
		'lokr'	=>	'00230',
		'lola'	=>	'00020',
		'loly'	=>	'01200',
		'lomin'	=>	'002000',
		'lon'	=>	'0400',
		'lono'	=>	'00210',
		'loo'	=>	'0020',
		'lopf'	=>	'20000',
		'loppr'	=>	'000200',
		'lopt'	=>	'20000',
		'lora'	=>	'00100',
		'lorak'	=>	'002000',
		'lorä'	=>	'00400',
		'lorb'	=>	'50000',
		'lorc'	=>	'20000',
		'lord'	=>	'01000',
		'loren'	=>	'003000',
		'lorg'	=>	'21032',
		'losa'	=>	'00400',
		'lose'	=>	'30000',
		'loske'	=>	'004000',
		'lospe'	=>	'002000',
		'losse'	=>	'000020',
		'losteu'	=>	'0040000',
		'losto'	=>	'002300',
		'lostr'	=>	'002340',
		'loßu'	=>	'00200',
		'lota'	=>	'00200',
		'lotha'	=>	'003000',
		'lotio'	=>	'000040',
		'lov'	=>	'2100',
		'love'	=>	'00200',
		'lox'	=>	'2000',
		'lö'	=>	'100',
		'löb'	=>	'0023',
		'löck'	=>	'20000',
		'löd'	=>	'2000',
		'löf'	=>	'0220',
		'löfe'	=>	'23000',
		'lög'	=>	'4000',
		'löhr'	=>	'01000',
		'löl'	=>	'2140',
		'löß'	=>	'4000',
		'lp'	=>	'210',
		'lpa'	=>	'0300',
		'lpen'	=>	'00023',
		'lpf'	=>	'0020',
		'lpho'	=>	'02100',
		'lpt'	=>	'0034',
		'lpu'	=>	'0300',
		'lq'	=>	'210',
		'lr'	=>	'232',
		'lrass'	=>	'000400',
		'lrats'	=>	'000040',
		'lrö'	=>	'0004',
		'lrös'	=>	'00003',
		'lrut'	=>	'00004',
		'lrüb'	=>	'00010',
		'ls'	=>	'410',
		'lsac'	=>	'03000',
		'lsad'	=>	'02020',
		'lsal'	=>	'03200',
		'lsamb'	=>	'041000',
		'lsamt'	=>	'040000',
		'lsanf'	=>	'020000',
		'lsang'	=>	'020000',
		'lsann'	=>	'020000',
		'lsanz'	=>	'020000',
		'lsare'	=>	'030000',
		'lsau'	=>	'02002',
		'lsäm'	=>	'00200',
		'lsäs'	=>	'00040',
		'lschin'	=>	'0400000',
		'lschmü'	=>	'0400000',
		'lseb'	=>	'02120',
		'lsec'	=>	'02100',
		'lsem'	=>	'02100',
		'lsere'	=>	'001000',
		'lserg'	=>	'001000',
		'lserl'	=>	'001000',
		'lsers'	=>	'021000',
		'lserw'	=>	'021000',
		'lses'	=>	'03000',
		'lsex'	=>	'03200',
		'lsha'	=>	'04300',
		'lsid'	=>	'02100',
		'lsimp'	=>	'021000',
		'lslog'	=>	'002000',
		'lsohne'	=>	'0030000',
		'lsö'	=>	'0020',
		'lspac'	=>	'020000',
		'lspe'	=>	'00200',
		'lspi'	=>	'03200',
		'lspo'	=>	'00200',
		'lspu'	=>	'00200',
		'lspul'	=>	'030000',
		'lspun'	=>	'003000',
		'lss'	=>	'0032',
		'lsta'	=>	'00020',
		'lstab'	=>	'000006',
		'lstaf'	=>	'002000',
		'lstäti'	=>	'0430000',
		'lstis'	=>	'021000',
		'lstit'	=>	'020000',
		'lstor'	=>	'001000',
		'lstore'	=>	'0400000',
		'lstors'	=>	'0400000',
		'lstr'	=>	'00200',
		'lsum'	=>	'00100',
		'lsun'	=>	'02000',
		'lt'	=>	'610',
		'ltab'	=>	'02000',
		'ltag'	=>	'00004',
		'ltak'	=>	'00100',
		'ltam'	=>	'00100',
		'ltami'	=>	'030000',
		'ltand'	=>	'003000',
		'ltang'	=>	'001000',
		'ltarm'	=>	'040000',
		'ltart'	=>	'001000',
		'ltato'	=>	'023000',
		'ltau'	=>	'02100',
		'lteh'	=>	'00100',
		'ltein'	=>	'001000',
		'lteis'	=>	'021000',
		'ltelem'	=>	'0004000',
		'lten'	=>	'03200',
		'ltengel'	=>	'00006000',
		'ltera'	=>	'000030',
		'lterf'	=>	'000020',
		'lterg'	=>	'032000',
		'lterken'	=>	'00006000',
		'lterleb'	=>	'00006000',
		'lternä'	=>	'0000400',
		'lterö'	=>	'002000',
		'ltese'	=>	'000300',
		'ltesk'	=>	'021000',
		'ltestr'	=>	'0003000',
		'lteth'	=>	'000200',
		'lteu'	=>	'02100',
		'lth'	=>	'0200',
		'lthas'	=>	'030000',
		'ltho'	=>	'00300',
		'lthu'	=>	'03000',
		'ltimo'	=>	'000004',
		'ltob'	=>	'02000',
		'ltof'	=>	'02100',
		'ltori'	=>	'021200',
		'ltow'	=>	'00020',
		'ltöl'	=>	'00100',
		'ltön'	=>	'03000',
		'ltös'	=>	'00100',
		'ltöt'	=>	'00100',
		'ltrak'	=>	'004000',
		'ltral'	=>	'000030',
		'lträu'	=>	'003000',
		'ltre'	=>	'02300',
		'ltrie'	=>	'004000',
		'ltroc'	=>	'003000',
		'ltros'	=>	'003000',
		'ltrö'	=>	'02300',
		'lts'	=>	'0400',
		'ltspa'	=>	'001000',
		'ltstab'	=>	'0040000',
		'ltste'	=>	'005000',
		'ltt'	=>	'0002',
		'ltuh'	=>	'00100',
		'ltum'	=>	'02100',
		'lturan'	=>	'0004000',
		'lturi'	=>	'000200',
		'luan'	=>	'00100',
		'lub'	=>	'4043',
		'luba'	=>	'00002',
		'lubs'	=>	'00002',
		'ludr'	=>	'00200',
		'lues'	=>	'00200',
		'luf'	=>	'1000',
		'lufe'	=>	'21000',
		'luff'	=>	'20000',
		'lufta'	=>	'000210',
		'lufte'	=>	'000210',
		'luftr'	=>	'000200',
		'luga'	=>	'00210',
		'lugeb'	=>	'002120',
		'lugerp'	=>	'0003000',
		'lugi'	=>	'00200',
		'lugl'	=>	'00430',
		'lugo'	=>	'00200',
		'lugr'	=>	'00230',
		'lugu'	=>	'00200',
		'luh'	=>	'2100',
		'lume'	=>	'00002',
		'lumf'	=>	'20000',
		'lumj'	=>	'21000',
		'lumk'	=>	'20000',
		'luml'	=>	'20000',
		'lumpe'	=>	'100000',
		'lums'	=>	'21000',
		'lumw'	=>	'01000',
		'lun'	=>	'1020',
		'luna'	=>	'21000',
		'lunf'	=>	'21000',
		'luni'	=>	'41000',
		'lunt'	=>	'20000',
		'lunw'	=>	'20000',
		'luo'	=>	'4020',
		'lupf'	=>	'00200',
		'lur'	=>	'2000',
		'lurn'	=>	'01000',
		'lurt'	=>	'01000',
		'luse'	=>	'20000',
		'lusp'	=>	'00200',
		'lussa'	=>	'000430',
		'lussc'	=>	'000210',
		'lussen'	=>	'0003000',
		'lusso'	=>	'000210',
		'lussp'	=>	'000210',
		'lusst'	=>	'000410',
		'lust'	=>	'10020',
		'lusta'	=>	'002010',
		'lustä'	=>	'004000',
		'lustr'	=>	'003000',
		'lustre'	=>	'0000300',
		'lusu'	=>	'00210',
		'luß'	=>	'4021',
		'luta'	=>	'00210',
		'luteg'	=>	'004000',
		'luter'	=>	'000002',
		'luterg'	=>	'0043000',
		'lutof'	=>	'000120',
		'lutop'	=>	'002000',
		'lutr'	=>	'00230',
		'lutschl'	=>	'00050000',
		'lux'	=>	'3000',
		'lüb'	=>	'2000',
		'lüd'	=>	'2000',
		'lühl'	=>	'00010',
		'lv'	=>	'210',
		'lw'	=>	'430',
		'lx'	=>	'200',
		'ly'	=>	'100',
		'lyar'	=>	'00100',
		'lyc'	=>	'0030',
		'lymp'	=>	'20000',
		'lyn'	=>	'3000',
		'lyno'	=>	'00300',
		'lyo'	=>	'0010',
		'lys'	=>	'0002',
		'lyte'	=>	'00300',
		'lyu'	=>	'0010',
		'lz'	=>	'210',
		'lzac'	=>	'02300',
		'lzan'	=>	'03200',
		'lzap'	=>	'02100',
		'lzar'	=>	'00100',
		'lzär'	=>	'02100',
		'lzen'	=>	'03000',
		'lzerk'	=>	'002000',
		'lzind'	=>	'001000',
		'lzl'	=>	'0030',
		'lzof'	=>	'00020',
		'lzö'	=>	'0200',
		'lzt'	=>	'0032',
		'lzufe'	=>	'021400',
		'lzugs'	=>	'000040',
		'lzw'	=>	'0010',
		'lzwec'	=>	'002000',
		'ma'	=>	'100',
		'maa'	=>	'0002',
		'mab'	=>	'0100',
		'mabe'	=>	'02000',
		'mabk'	=>	'20000',
		'mabr'	=>	'32040',
		'mabs'	=>	'20000',
		'machan'	=>	'0030000',
		'machtr'	=>	'0000400',
		'maci'	=>	'00200',
		'mada'	=>	'00300',
		'made'	=>	'02000',
		'madm'	=>	'20000',
		'madr'	=>	'00240',
		'mads'	=>	'00420',
		'maf'	=>	'0010',
		'mageb'	=>	'002000',
		'magef'	=>	'002000',
		'mageg'	=>	'002000',
		'magek'	=>	'002000',
		'magep'	=>	'002000',
		'maget'	=>	'002000',
		'magev'	=>	'002000',
		'magew'	=>	'002000',
		'magg'	=>	'21000',
		'magiers'	=>	'00005000',
		'magm'	=>	'20000',
		'magn'	=>	'00340',
		'mago'	=>	'21000',
		'maise'	=>	'000400',
		'makt'	=>	'21000',
		'malak'	=>	'000100',
		'malakt'	=>	'0040000',
		'malan'	=>	'002000',
		'malat'	=>	'004300',
		'malau'	=>	'002000',
		'male'	=>	'00300',
		'maler'	=>	'000200',
		'mali'	=>	'00001',
		'mall'	=>	'00030',
		'mallö'	=>	'000003',
		'mallt'	=>	'200000',
		'malu'	=>	'00004',
		'malut'	=>	'002300',
		'mamm'	=>	'00030',
		'manal'	=>	'210000',
		'manau'	=>	'002000',
		'manb'	=>	'20000',
		'mand'	=>	'00032',
		'maners'	=>	'0003000',
		'manet'	=>	'002000',
		'manf'	=>	'02000',
		'mangr'	=>	'210000',
		'manh'	=>	'02000',
		'manl'	=>	'20000',
		'mann'	=>	'04000',
		'mans'	=>	'00030',
		'mansa'	=>	'200000',
		'mansä'	=>	'200000',
		'mansc'	=>	'200000',
		'mansh'	=>	'000400',
		'mantw'	=>	'200000',
		'manu'	=>	'00003',
		'manz'	=>	'20000',
		'maor'	=>	'00200',
		'mapf'	=>	'21000',
		'mapp'	=>	'02000',
		'marb'	=>	'23000',
		'marg'	=>	'00032',
		'mari'	=>	'00020',
		'maro'	=>	'40320',
		'marod'	=>	'000030',
		'marr'	=>	'40000',
		'marschm'	=>	'00060000',
		'marschr'	=>	'00060000',
		'maru'	=>	'00320',
		'marz'	=>	'03000',
		'maspa'	=>	'001200',
		'maspe'	=>	'210000',
		'masses'	=>	'0030000',
		'massest'	=>	'00060000',
		'masset'	=>	'0060000',
		'massu'	=>	'003200',
		'mast'	=>	'30020',
		'matab'	=>	'002020',
		'matan'	=>	'002000',
		'matc'	=>	'00040',
		'matel'	=>	'002000',
		'materd'	=>	'0043000',
		'matse'	=>	'000300',
		'matsp'	=>	'000100',
		'maturl'	=>	'0003000',
		'mauf'	=>	'21020',
		'maul'	=>	'30000',
		'maun'	=>	'00300',
		'mausg'	=>	'200000',
		'may'	=>	'0400',
		'mayo'	=>	'00100',
		'mä'	=>	'100',
		'mähn'	=>	'21000',
		'mäi'	=>	'0012',
		'mänd'	=>	'41000',
		'männ'	=>	'30000',
		'mäo'	=>	'2000',
		'märg'	=>	'01000',
		'mätr'	=>	'00140',
		'mäusc'	=>	'000210',
		'mb'	=>	'212',
		'mbee'	=>	'00020',
		'mbl'	=>	'0060',
		'mbr'	=>	'0340',
		'mc'	=>	'200',
		'mch'	=>	'0300',
		'md'	=>	'210',
		'mda'	=>	'0010',
		'mdä'	=>	'0210',
		'mdei'	=>	'02000',
		'mdse'	=>	'00020',
		'mdum'	=>	'02100',
		'me'	=>	'100',
		'meb'	=>	'0004',
		'meben'	=>	'002000',
		'mec'	=>	'0210',
		'medi'	=>	'00003',
		'medie'	=>	'000004',
		'medien'	=>	'0000003',
		'medy'	=>	'20000',
		'meef'	=>	'00100',
		'meen'	=>	'00021',
		'meerei'	=>	'0004300',
		'mega'	=>	'00003',
		'meh'	=>	'3000',
		'meif'	=>	'21000',
		'meig'	=>	'21000',
		'meil'	=>	'00032',
		'meinda'	=>	'0000400',
		'meis'	=>	'02002',
		'meiso'	=>	'001200',
		'melam'	=>	'003000',
		'melau'	=>	'002000',
		'meld'	=>	'30000',
		'melek'	=>	'002000',
		'meler'	=>	'002000',
		'melet'	=>	'000002',
		'melse'	=>	'000200',
		'melsp'	=>	'000200',
		'melt'	=>	'00034',
		'meltern'	=>	'60060000',
		'memi'	=>	'21200',
		'memp'	=>	'21000',
		'menab'	=>	'000020',
		'menal'	=>	'003000',
		'menar'	=>	'000300',
		'menau'	=>	'000300',
		'mendl'	=>	'200000',
		'menge'	=>	'000300',
		'mens'	=>	'04000',
		'mensk'	=>	'000400',
		'menso'	=>	'000200',
		'menta'	=>	'000300',
		'mentn'	=>	'200000',
		'mentsp'	=>	'0000400',
		'mentwi'	=>	'4300000',
		'meo'	=>	'0010',
		'meou'	=>	'20000',
		'meö'	=>	'2000',
		'mera'	=>	'00100',
		'meraf'	=>	'000010',
		'merap'	=>	'002300',
		'merens'	=>	'0040000',
		'merer'	=>	'000200',
		'mergän'	=>	'4300000',
		'merind'	=>	'0000040',
		'merint'	=>	'0000040',
		'mersh'	=>	'040000',
		'merzen'	=>	'0000400',
		'mes'	=>	'3000',
		'mesal'	=>	'002000',
		'mesä'	=>	'00200',
		'mese'	=>	'00020',
		'meser'	=>	'400000',
		'mesh'	=>	'20300',
		'messa'	=>	'410000',
		'messerg'	=>	'00060060',
		'messo'	=>	'000210',
		'messp'	=>	'000210',
		'meste'	=>	'000002',
		'mestr'	=>	'002000',
		'mesu'	=>	'40000',
		'meß'	=>	'3021',
		'met'	=>	'0200',
		'meta'	=>	'00320',
		'meth'	=>	'00300',
		'metr'	=>	'00300',
		'meu'	=>	'0001',
		'mex'	=>	'2100',
		'mé'	=>	'100',
		'mf'	=>	'214',
		'mfil'	=>	'00040',
		'mg'	=>	'212',
		'mh'	=>	'214',
		'mi'	=>	'100',
		'miad'	=>	'00200',
		'miak'	=>	'00300',
		'mibi'	=>	'00001',
		'mich'	=>	'00100',
		'mida'	=>	'00300',
		'miedr'	=>	'000300',
		'miei'	=>	'00210',
		'miel'	=>	'00030',
		'mier'	=>	'00200',
		'mierer'	=>	'0000004',
		'miet'	=>	'00200',
		'mieti'	=>	'000400',
		'mig'	=>	'3000',
		'mikar'	=>	'002000',
		'miki'	=>	'00200',
		'miku'	=>	'00200',
		'mila'	=>	'00320',
		'milb'	=>	'30000',
		'milc'	=>	'30000',
		'milch'	=>	'000001',
		'milche'	=>	'0004000',
		'mimp'	=>	'21000',
		'minen'	=>	'000200',
		'mineu'	=>	'000200',
		'minga'	=>	'000200',
		'mini'	=>	'00300',
		'mino'	=>	'00020',
		'minu'	=>	'00100',
		'minz'	=>	'30000',
		'mio'	=>	'0020',
		'mioni'	=>	'000001',
		'mira'	=>	'00300',
		'miri'	=>	'30000',
		'mirs'	=>	'30000',
		'mirw'	=>	'30000',
		'misa'	=>	'00200',
		'mischa'	=>	'0040000',
		'mischn'	=>	'0040000',
		'mischw'	=>	'0040030',
		'mise'	=>	'00001',
		'misser'	=>	'0004000',
		'missi'	=>	'000300',
		'misst'	=>	'000400',
		'mista'	=>	'002000',
		'miß'	=>	'0021',
		'mit'	=>	'3001',
		'mita'	=>	'00200',
		'mith'	=>	'00200',
		'mitr'	=>	'00200',
		'mits'	=>	'00032',
		'mitsa'	=>	'000500',
		'mitsu'	=>	'003000',
		'mitta'	=>	'000300',
		'mitu'	=>	'00200',
		'mitz'	=>	'40000',
		'mj'	=>	'210',
		'mk'	=>	'214',
		'mka'	=>	'0300',
		'ml'	=>	'212',
		'mlc'	=>	'0030',
		'mls'	=>	'0030',
		'mm'	=>	'210',
		'mmab'	=>	'02000',
		'mmak'	=>	'02100',
		'mmal'	=>	'02100',
		'mmang'	=>	'001000',
		'mmans'	=>	'021000',
		'mmanz'	=>	'001000',
		'mmart'	=>	'001000',
		'mmaß'	=>	'00020',
		'mmau'	=>	'02100',
		'mmä'	=>	'0004',
		'mmd'	=>	'0002',
		'mmec'	=>	'02020',
		'mmeh'	=>	'04000',
		'mmei'	=>	'02000',
		'mmein'	=>	'001000',
		'mmeise'	=>	'0030000',
		'mmelin'	=>	'0004000',
		'mmena'	=>	'000400',
		'mmentw'	=>	'0400000',
		'mmenü'	=>	'020200',
		'mmera'	=>	'000200',
		'mmerec'	=>	'0004000',
		'mmesa'	=>	'000230',
		'mmete'	=>	'020400',
		'mminb'	=>	'001000',
		'mminf'	=>	'001000',
		'mminh'	=>	'001000',
		'mmins'	=>	'001000',
		'mmint'	=>	'001000',
		'mmisc'	=>	'000300',
		'mmita'	=>	'040000',
		'mmodu'	=>	'000200',
		'mmol'	=>	'02020',
		'mmor'	=>	'02000',
		'mmö'	=>	'0210',
		'mmp'	=>	'0032',
		'mmpf'	=>	'00004',
		'mms'	=>	'0002',
		'mmte'	=>	'00300',
		'mmum'	=>	'02000',
		'mmus'	=>	'02000',
		'mn'	=>	'232',
		'mnesi'	=>	'040000',
		'mo'	=>	'100',
		'moa'	=>	'0003',
		'mobj'	=>	'20000',
		'mod'	=>	'3200',
		'modes'	=>	'000030',
		'modr'	=>	'00200',
		'mogal'	=>	'002000',
		'moh'	=>	'3000',
		'moi'	=>	'0023',
		'mokl'	=>	'00210',
		'mom'	=>	'3000',
		'mome'	=>	'00020',
		'mon'	=>	'3200',
		'monä'	=>	'00200',
		'mone'	=>	'00300',
		'moner'	=>	'004100',
		'mons'	=>	'00030',
		'moo'	=>	'3020',
		'mope'	=>	'21000',
		'mopt'	=>	'20000',
		'mora'	=>	'00100',
		'morar'	=>	'002000',
		'morc'	=>	'21000',
		'morda'	=>	'000430',
		'mordr'	=>	'000200',
		'morer'	=>	'002000',
		'mos'	=>	'3000',
		'mose'	=>	'00300',
		'moster'	=>	'0000004',
		'mot'	=>	'3000',
		'mox'	=>	'0120',
		'moy'	=>	'0010',
		'mö'	=>	'100',
		'möc'	=>	'0020',
		'mök'	=>	'4000',
		'möl'	=>	'0100',
		'mp'	=>	'410',
		'mpane'	=>	'000300',
		'mpf'	=>	'0200',
		'mpferg'	=>	'0043000',
		'mpferp'	=>	'0003000',
		'mpferr'	=>	'0003000',
		'mpferz'	=>	'0043000',
		'mpfl'	=>	'00230',
		'mpfor'	=>	'000100',
		'mphos'	=>	'001000',
		'mplen'	=>	'023000',
		'mples'	=>	'023000',
		'mplif'	=>	'004000',
		'mpon'	=>	'03000',
		'mpot'	=>	'00002',
		'mpta'	=>	'00300',
		'mpu'	=>	'0300',
		'mq'	=>	'210',
		'mr'	=>	'232',
		'ms'	=>	'210',
		'msan'	=>	'02000',
		'msand'	=>	'003000',
		'msas'	=>	'00100',
		'msä'	=>	'0300',
		'msch'	=>	'00002',
		'msef'	=>	'04100',
		'mserf'	=>	'001000',
		'mserw'	=>	'001000',
		'msini'	=>	'001000',
		'msor'	=>	'00020',
		'msori'	=>	'001000',
		'mspä'	=>	'02000',
		'msped'	=>	'020000',
		'mspor'	=>	'002000',
		'mspot'	=>	'020000',
		'mspro'	=>	'020000',
		'mspu'	=>	'00200',
		'mss'	=>	'0032',
		'mstag'	=>	'040000',
		'mstal'	=>	'020000',
		'msü'	=>	'0200',
		'mt'	=>	'210',
		'mtab'	=>	'00100',
		'mtak'	=>	'00100',
		'mtam'	=>	'03000',
		'mtar'	=>	'00100',
		'mtare'	=>	'003000',
		'mtein'	=>	'001000',
		'mtelt'	=>	'001000',
		'mterf'	=>	'021000',
		'mterg'	=>	'021000',
		'mterl'	=>	'021000',
		'mters'	=>	'021000',
		'mtert'	=>	'021000',
		'mteta'	=>	'021000',
		'mteu'	=>	'02100',
		'mth'	=>	'0200',
		'mtho'	=>	'00300',
		'mtim'	=>	'02100',
		'mtins'	=>	'021000',
		'mtint'	=>	'020000',
		'mtis'	=>	'00020',
		'mtmen'	=>	'000002',
		'mtöl'	=>	'02000',
		'mtös'	=>	'00100',
		'mtras'	=>	'000043',
		'mtrö'	=>	'02000',
		'mts'	=>	'0400',
		'mtsa'	=>	'00200',
		'mtse'	=>	'00210',
		'mtska'	=>	'003200',
		'mtsp'	=>	'00010',
		'mtspa'	=>	'001000',
		'mtt'	=>	'0002',
		'mtum'	=>	'00100',
		'mturt'	=>	'001000',
		'mtz'	=>	'0030',
		'mu'	=>	'100',
		'mua'	=>	'0010',
		'muh'	=>	'2300',
		'mula'	=>	'00300',
		'muls'	=>	'20000',
		'mun'	=>	'3000',
		'munda'	=>	'000210',
		'munf'	=>	'43000',
		'mungeb'	=>	'4300000',
		'muni'	=>	'00300',
		'munk'	=>	'04000',
		'munr'	=>	'02000',
		'munt'	=>	'00002',
		'munz'	=>	'40000',
		'mura'	=>	'00300',
		'muruf'	=>	'004120',
		'musa'	=>	'00410',
		'muso'	=>	'00210',
		'musp'	=>	'00200',
		'musses'	=>	'0034000',
		'musto'	=>	'002100',
		'mustr'	=>	'002000',
		'musu'	=>	'00200',
		'muße'	=>	'00003',
		'mutst'	=>	'000030',
		'mutstr'	=>	'0004000',
		'mü'	=>	'100',
		'müb'	=>	'2000',
		'müh'	=>	'3000',
		'müher'	=>	'002000',
		'mül'	=>	'0002',
		'müllu'	=>	'000300',
		'mün'	=>	'3000',
		'müssi'	=>	'003400',
		'müt'	=>	'3000',
		'mv'	=>	'210',
		'mvoll'	=>	'000001',
		'mw'	=>	'212',
		'mwa'	=>	'0002',
		'mwar'	=>	'00040',
		'mwelt'	=>	'000043',
		'mwu'	=>	'0001',
		'my'	=>	'100',
		'mz'	=>	'210',
		'mzug'	=>	'00004',
		'na'	=>	'100',
		'nab'	=>	'2100',
		'nabä'	=>	'00200',
		'naber'	=>	'003000',
		'nabg'	=>	'40000',
		'nabh'	=>	'40000',
		'nabl'	=>	'00200',
		'nabo'	=>	'02000',
		'nabr'	=>	'00200',
		'nabs'	=>	'43000',
		'nabt'	=>	'40000',
		'nac'	=>	'3020',
		'nach'	=>	'00001',
		'nachen'	=>	'0030000',
		'nachs'	=>	'000030',
		'nachters'	=>	'000080000',
		'nachtraum'	=>	'0000080000',
		'nadd'	=>	'40000',
		'nade'	=>	'02000',
		'nadr'	=>	'41200',
		'naf'	=>	'0100',
		'nafr'	=>	'00140',
		'nag'	=>	'3200',
		'nagem'	=>	'002000',
		'nah'	=>	'3200',
		'naha'	=>	'00210',
		'nahm'	=>	'04000',
		'nahn'	=>	'03000',
		'nai'	=>	'3000',
		'naie'	=>	'00020',
		'naig'	=>	'03000',
		'nair'	=>	'03000',
		'nak'	=>	'2100',
		'naka'	=>	'00200',
		'nako'	=>	'30000',
		'nala'	=>	'00212',
		'nalal'	=>	'004000',
		'nalä'	=>	'00200',
		'nald'	=>	'32000',
		'nale'	=>	'04000',
		'nalent'	=>	'0040000',
		'nalet'	=>	'002000',
		'nalla'	=>	'000300',
		'nalmo'	=>	'000002',
		'nalop'	=>	'002000',
		'nalph'	=>	'000200',
		'nalt'	=>	'00034',
		'nalu'	=>	'00200',
		'naly'	=>	'20000',
		'name'	=>	'30000',
		'namen'	=>	'020000',
		'namens'	=>	'0000043',
		'namer'	=>	'412000',
		'namn'	=>	'00340',
		'namo'	=>	'30000',
		'namsp'	=>	'000200',
		'namt'	=>	'21000',
		'namts'	=>	'000040',
		'nana'	=>	'41200',
		'nanb'	=>	'40000',
		'nand'	=>	'01002',
		'nang'	=>	'41000',
		'nanh'	=>	'20000',
		'nani'	=>	'20000',
		'nank'	=>	'40000',
		'nanl'	=>	'20000',
		'nann'	=>	'30000',
		'nano'	=>	'00300',
		'nanp'	=>	'01000',
		'nanr'	=>	'20000',
		'nans'	=>	'41000',
		'nantr'	=>	'200000',
		'nanw'	=>	'20000',
		'napsi'	=>	'000200',
		'nar'	=>	'0100',
		'nara'	=>	'00210',
		'narc'	=>	'20000',
		'nard'	=>	'02000',
		'narg'	=>	'40000',
		'nari'	=>	'30000',
		'nark'	=>	'02000',
		'narle'	=>	'020000',
		'narm'	=>	'20000',
		'nart'	=>	'40000',
		'narti'	=>	'030000',
		'naru'	=>	'00320',
		'nas'	=>	'3000',
		'naschw'	=>	'0040000',
		'nasp'	=>	'40000',
		'nasy'	=>	'41200',
		'nasyl'	=>	'000002',
		'naß'	=>	'3000',
		'nat'	=>	'3000',
		'nata'	=>	'04000',
		'nath'	=>	'03340',
		'nathe'	=>	'004000',
		'natm'	=>	'41000',
		'nats'	=>	'00001',
		'natsa'	=>	'000400',
		'natsc'	=>	'000400',
		'natt'	=>	'40000',
		'nau'	=>	'0100',
		'nauf'	=>	'40000',
		'nauffr'	=>	'0000400',
		'naug'	=>	'03000',
		'naui'	=>	'50000',
		'naul'	=>	'32000',
		'nausb'	=>	'400000',
		'nausg'	=>	'400000',
		'nauso'	=>	'020000',
		'nauss'	=>	'400000',
		'nausw'	=>	'400000',
		'naviers'	=>	'00005000',
		'nä'	=>	'100',
		'näc'	=>	'3200',
		'näe'	=>	'3000',
		'nähn'	=>	'21000',
		'näi'	=>	'3000',
		'näm'	=>	'2120',
		'nän'	=>	'2100',
		'närz'	=>	'01000',
		'näs'	=>	'3000',
		'näsc'	=>	'00200',
		'näss'	=>	'02630',
		'näß'	=>	'3000',
		'näu'	=>	'2000',
		'näum'	=>	'30100',
		'nb'	=>	'234',
		'nbein'	=>	'000200',
		'nben'	=>	'00030',
		'nbere'	=>	'000320',
		'nbus'	=>	'00030',
		'nby'	=>	'0002',
		'nc'	=>	'210',
		'ncen'	=>	'03023',
		'nchm'	=>	'00030',
		'nd'	=>	'210',
		'ndag'	=>	'00200',
		'ndak'	=>	'02100',
		'ndanl'	=>	'020000',
		'ndann'	=>	'001000',
		'ndanz'	=>	'021000',
		'ndat'	=>	'00002',
		'ndau'	=>	'02100',
		'ndc'	=>	'0010',
		'ndei'	=>	'02000',
		'ndelän'	=>	'0004000',
		'ndentl'	=>	'0400000',
		'ndents'	=>	'0430000',
		'nderlaß'	=>	'00006000',
		'nderläs'	=>	'00006000',
		'nderob'	=>	'0004000',
		'ndes'	=>	'00020',
		'ndese'	=>	'000010',
		'ndespe'	=>	'0004000',
		'ndia'	=>	'00023',
		'ndob'	=>	'02000',
		'ndobe'	=>	'000200',
		'ndop'	=>	'00100',
		'ndor'	=>	'00100',
		'ndori'	=>	'000200',
		'ndö'	=>	'0200',
		'ndrat'	=>	'023000',
		'ndre'	=>	'02300',
		'ndrob'	=>	'020000',
		'ndrol'	=>	'003000',
		'ndrö'	=>	'02000',
		'ndrun'	=>	'023000',
		'ndsor'	=>	'002000',
		'ndspr'	=>	'002000',
		'ndth'	=>	'00300',
		'ndtr'	=>	'00040',
		'nduns'	=>	'020000',
		'ndü'	=>	'0200',
		'ndy'	=>	'0003',
		'ne'	=>	'100',
		'neap'	=>	'00200',
		'neas'	=>	'00040',
		'neat'	=>	'00300',
		'nebl'	=>	'00200',
		'nebn'	=>	'21000',
		'nec'	=>	'2000',
		'neca'	=>	'30000',
		'ned'	=>	'3000',
		'nee'	=>	'2003',
		'neei'	=>	'00224',
		'neein'	=>	'003000',
		'nef'	=>	'0100',
		'neg'	=>	'0004',
		'nehen'	=>	'200002',
		'nehm'	=>	'30000',
		'nehr'	=>	'41000',
		'nei'	=>	'2100',
		'neier'	=>	'400000',
		'neif'	=>	'40000',
		'neigt'	=>	'300000',
		'neing'	=>	'430000',
		'neink'	=>	'430000',
		'neke'	=>	'00200',
		'nekt'	=>	'00034',
		'nel'	=>	'0020',
		'nela'	=>	'30000',
		'nelb'	=>	'00030',
		'nele'	=>	'21000',
		'nelek'	=>	'400000',
		'nelem'	=>	'400000',
		'nelen'	=>	'003000',
		'neli'	=>	'00300',
		'nelk'	=>	'30000',
		'nell'	=>	'02000',
		'nella'	=>	'000404',
		'nellif'	=>	'0004000',
		'nelo'	=>	'30300',
		'nelu'	=>	'30300',
		'nemb'	=>	'21000',
		'neme'	=>	'00040',
		'nemi'	=>	'01200',
		'nemp'	=>	'23000',
		'nems'	=>	'21000',
		'nen'	=>	'3000',
		'nena'	=>	'02032',
		'nenä'	=>	'00200',
		'nenb'	=>	'02000',
		'nenc'	=>	'02000',
		'nendb'	=>	'410000',
		'nendd'	=>	'410000',
		'nendf'	=>	'410000',
		'nendg'	=>	'010000',
		'nendh'	=>	'410000',
		'nendk'	=>	'410000',
		'nendp'	=>	'410000',
		'nendt'	=>	'410000',
		'nendw'	=>	'410000',
		'neneb'	=>	'002120',
		'nenei'	=>	'000300',
		'nenen'	=>	'000001',
		'nenene'	=>	'0040000',
		'nenf'	=>	'02000',
		'nengb'	=>	'400000',
		'nengen'	=>	'0004000',
		'nengs'	=>	'400000',
		'nengt'	=>	'400000',
		'nenh'	=>	'02000',
		'neni'	=>	'00200',
		'nenj'	=>	'02000',
		'nenk'	=>	'00030',
		'neno'	=>	'00200',
		'nens'	=>	'02000',
		'nense'	=>	'000040',
		'nensk'	=>	'000300',
		'nenta'	=>	'520320',
		'nentb'	=>	'010000',
		'nentl'	=>	'410000',
		'nentn'	=>	'400000',
		'nentr'	=>	'500000',
		'nents'	=>	'010000',
		'nentw'	=>	'430000',
		'nentz'	=>	'400000',
		'nenu'	=>	'00230',
		'nenv'	=>	'02000',
		'nenw'	=>	'02000',
		'nenz'	=>	'02000',
		'neob'	=>	'00200',
		'neos'	=>	'00100',
		'nepf'	=>	'20000',
		'nepo'	=>	'21000',
		'nepos'	=>	'002000',
		'nera'	=>	'00100',
		'nerab'	=>	'002000',
		'neraf'	=>	'002300',
		'neral'	=>	'003400',
		'neram'	=>	'002300',
		'neran'	=>	'002000',
		'nerap'	=>	'002000',
		'nerau'	=>	'002000',
		'nerb'	=>	'00002',
		'nerben'	=>	'4000000',
		'nerbi'	=>	'010000',
		'nere'	=>	'00002',
		'nereb'	=>	'002000',
		'nerf'	=>	'01000',
		'nerfo'	=>	'450000',
		'nerfor'	=>	'0000004',
		'nerfü'	=>	'200000',
		'nergr'	=>	'300000',
		'nerh'	=>	'01000',
		'nerhö'	=>	'430000',
		'neri'	=>	'30000',
		'nerj'	=>	'02000',
		'nerk'	=>	'01000',
		'nerli'	=>	'020000',
		'nerlö'	=>	'210000',
		'nerma'	=>	'000003',
		'nermas'	=>	'0000004',
		'nermit'	=>	'0004000',
		'nernä'	=>	'010000',
		'nerneu'	=>	'0004000',
		'nernt'	=>	'410000',
		'nerös'	=>	'001000',
		'nerp'	=>	'02000',
		'nersa'	=>	'030000',
		'nerup'	=>	'002000',
		'nerv'	=>	'02000',
		'nerz'	=>	'21000',
		'nes'	=>	'0200',
		'nesc'	=>	'00020',
		'nesei'	=>	'002000',
		'nesev'	=>	'002000',
		'nesi'	=>	'00001',
		'neska'	=>	'003000',
		'neso'	=>	'00010',
		'nesor'	=>	'002000',
		'nespa'	=>	'002100',
		'nessi'	=>	'430000',
		'netad'	=>	'002000',
		'netak'	=>	'002100',
		'netan'	=>	'002100',
		'netap'	=>	'002000',
		'netat'	=>	'010000',
		'netau'	=>	'002000',
		'neth'	=>	'00200',
		'netha'	=>	'000300',
		'nettsc'	=>	'0000400',
		'netu'	=>	'01200',
		'netzi'	=>	'000200',
		'neu'	=>	'0020',
		'neuc'	=>	'00010',
		'neuerf'	=>	'0000040',
		'neuerk'	=>	'0000040',
		'neuers'	=>	'0000040',
		'neuerw'	=>	'0000040',
		'neug'	=>	'00030',
		'neup'	=>	'21000',
		'neur'	=>	'00002',
		'new'	=>	'0200',
		'nex'	=>	'2100',
		'nez'	=>	'3000',
		'né'	=>	'100',
		'nf'	=>	'210',
		'nfak'	=>	'00100',
		'nfalt'	=>	'000002',
		'nfar'	=>	'03000',
		'nfi'	=>	'0300',
		'nfl'	=>	'0040',
		'nflin'	=>	'005000',
		'nflös'	=>	'000004',
		'nfo'	=>	'0020',
		'nfr'	=>	'0040',
		'nftan'	=>	'002000',
		'nfto'	=>	'00020',
		'nftr'	=>	'00230',
		'nfts'	=>	'00020',
		'nftste'	=>	'0004000',
		'nfu'	=>	'0210',
		'ng'	=>	'410',
		'ngabs'	=>	'002000',
		'ngac'	=>	'02100',
		'ngad'	=>	'00100',
		'ngak'	=>	'02100',
		'ngam'	=>	'02120',
		'ngand'	=>	'021000',
		'nganf'	=>	'002000',
		'nganz'	=>	'001000',
		'ngäl'	=>	'02100',
		'ngd'	=>	'0034',
		'ngef'	=>	'03000',
		'ngein'	=>	'021000',
		'ngen'	=>	'00200',
		'ngena'	=>	'000020',
		'ngens'	=>	'000002',
		'nger'	=>	'03000',
		'ngeram'	=>	'0004000',
		'ngerse'	=>	'0430000',
		'nges'	=>	'00600',
		'ngest'	=>	'000020',
		'ngezän'	=>	'0004000',
		'ngg'	=>	'0034',
		'nghu'	=>	'00300',
		'ngid'	=>	'02120',
		'nglic'	=>	'020000',
		'nglo'	=>	'02000',
		'ngloc'	=>	'032000',
		'ngm'	=>	'0030',
		'ngn'	=>	'0200',
		'ngne'	=>	'00300',
		'ngor'	=>	'00100',
		'ngra'	=>	'03000',
		'ngrat'	=>	'003000',
		'ngroc'	=>	'003000',
		'ngros'	=>	'000030',
		'ngs'	=>	'0020',
		'ngsag'	=>	'000040',
		'ngsah'	=>	'000100',
		'ngsau'	=>	'000300',
		'ngseh'	=>	'004340',
		'ngspa'	=>	'000300',
		'ngts'	=>	'00300',
		'ngum'	=>	'02000',
		'nh'	=>	'212',
		'nhan'	=>	'03000',
		'nhar'	=>	'03000',
		'nhau'	=>	'03000',
		'nhä'	=>	'0300',
		'nhe'	=>	'0300',
		'nher'	=>	'00020',
		'nhu'	=>	'0300',
		'ni'	=>	'100',
		'nia'	=>	'3000',
		'nibl'	=>	'00040',
		'nibu'	=>	'00002',
		'nichter'	=>	'00000500',
		'nichters'	=>	'000080000',
		'nid'	=>	'0100',
		'nide'	=>	'00200',
		'nidr'	=>	'00300',
		'nie'	=>	'0400',
		'nieb'	=>	'00030',
		'niel'	=>	'00100',
		'niela'	=>	'000320',
		'nien'	=>	'00040',
		'niene'	=>	'003000',
		'niero'	=>	'001000',
		'niga'	=>	'00020',
		'nigel'	=>	'232000',
		'niget'	=>	'200000',
		'nigr'	=>	'00030',
		'nigre'	=>	'002000',
		'nigsp'	=>	'000200',
		'nik'	=>	'3000',
		'nikal'	=>	'002000',
		'nikar'	=>	'002000',
		'niker'	=>	'003000',
		'niking'	=>	'0043000',
		'nikl'	=>	'00300',
		'nikma'	=>	'000003',
		'nikr'	=>	'00200',
		'nil'	=>	'3200',
		'nimo'	=>	'00020',
		'nimp'	=>	'41000',
		'nin'	=>	'0001',
		'nina'	=>	'02020',
		'nind'	=>	'43000',
		'ninf'	=>	'20000',
		'ning'	=>	'32004',
		'ninh'	=>	'41000',
		'ninor'	=>	'002000',
		'nins'	=>	'21000',
		'ninse'	=>	'400000',
		'nint'	=>	'41000',
		'ninv'	=>	'21000',
		'niob'	=>	'00200',
		'niok'	=>	'00300',
		'niol'	=>	'00300',
		'nip'	=>	'0200',
		'nira'	=>	'00300',
		'nis'	=>	'3200',
		'nischw'	=>	'0040000',
		'nise'	=>	'00210',
		'nisp'	=>	'00210',
		'niss'	=>	'00052',
		'nistu'	=>	'002000',
		'nistun'	=>	'0030000',
		'nisu'	=>	'00210',
		'nit'	=>	'2000',
		'nith'	=>	'00100',
		'niti'	=>	'00200',
		'nitr'	=>	'00040',
		'nittec'	=>	'0004000',
		'nittie'	=>	'0004000',
		'nittsa'	=>	'0000400',
		'nitu'	=>	'00300',
		'nix'	=>	'3000',
		'nj'	=>	'010',
		'nk'	=>	'210',
		'nkad'	=>	'02300',
		'nkak'	=>	'02100',
		'nkal'	=>	'03200',
		'nkalg'	=>	'043000',
		'nkam'	=>	'00200',
		'nkans'	=>	'020000',
		'nkaus'	=>	'023040',
		'nkäh'	=>	'02000',
		'nkäp'	=>	'02100',
		'nkelei'	=>	'0004000',
		'nkelma'	=>	'0000003',
		'nkelmas'	=>	'00000006',
		'nker'	=>	'03200',
		'nkerfa'	=>	'0430000',
		'nkerg'	=>	'004000',
		'nkinh'	=>	'001000',
		'nkins'	=>	'021000',
		'nklen'	=>	'003000',
		'nkles'	=>	'003000',
		'nklin'	=>	'030000',
		'nklo'	=>	'00200',
		'nkna'	=>	'00400',
		'nkort'	=>	'021000',
		'nköf'	=>	'00200',
		'nköl'	=>	'02000',
		'nkro'	=>	'02300',
		'nksal'	=>	'002000',
		'nksei'	=>	'000200',
		'nksz'	=>	'00320',
		'nktak'	=>	'002000',
		'nktan'	=>	'002000',
		'nktit'	=>	'000100',
		'nktop'	=>	'004000',
		'nktru'	=>	'002000',
		'nküb'	=>	'02000',
		'nl'	=>	'232',
		'nm'	=>	'234',
		'nmens'	=>	'000020',
		'nmül'	=>	'00003',
		'nn'	=>	'410',
		'nnabe'	=>	'000200',
		'nnada'	=>	'020000',
		'nnall'	=>	'041000',
		'nnan'	=>	'02100',
		'nnat'	=>	'05000',
		'nnau'	=>	'02000',
		'nnd'	=>	'0030',
		'nnens'	=>	'004000',
		'nnents'	=>	'0400000',
		'nnerfü'	=>	'0000400',
		'nnerh'	=>	'002000',
		'nnerk'	=>	'002000',
		'nnerö'	=>	'000204',
		'nnerwa'	=>	'0430400',
		'nnerz'	=>	'000020',
		'nnese'	=>	'000210',
		'nness'	=>	'020000',
		'nnex'	=>	'00200',
		'nnf'	=>	'0030',
		'nng'	=>	'0004',
		'nni'	=>	'0300',
		'nnof'	=>	'02000',
		'nnor'	=>	'00120',
		'nnse'	=>	'00300',
		'nnsp'	=>	'00320',
		'nnspe'	=>	'004300',
		'nnst'	=>	'00004',
		'nnth'	=>	'00200',
		'nnuf'	=>	'02100',
		'nnunf'	=>	'021000',
		'nnur'	=>	'00100',
		'no'	=>	'100',
		'nobla'	=>	'002000',
		'noble'	=>	'023000',
		'noblo'	=>	'300000',
		'nobs'	=>	'21000',
		'noc'	=>	'0010',
		'nochr'	=>	'000040',
		'nod'	=>	'2020',
		'nodr'	=>	'00300',
		'nof'	=>	'0100',
		'nofe'	=>	'23200',
		'nole'	=>	'03000',
		'noleu'	=>	'002000',
		'nopa'	=>	'32000',
		'nora'	=>	'00020',
		'norad'	=>	'002000',
		'norak'	=>	'021000',
		'noral'	=>	'003000',
		'norc'	=>	'20000',
		'norda'	=>	'000400',
		'nordr'	=>	'000250',
		'norh'	=>	'30000',
		'norm'	=>	'30000',
		'nors'	=>	'30000',
		'nort'	=>	'01000',
		'nose'	=>	'00300',
		'nosh'	=>	'00300',
		'nosp'	=>	'00200',
		'noss'	=>	'00400',
		'noste'	=>	'020000',
		'nostr'	=>	'000010',
		'nostv'	=>	'200000',
		'nosu'	=>	'00020',
		'notab'	=>	'003000',
		'notä'	=>	'00200',
		'notei'	=>	'004100',
		'notel'	=>	'002000',
		'noth'	=>	'00330',
		'notha'	=>	'004000',
		'notin'	=>	'002300',
		'notop'	=>	'002000',
		'notr'	=>	'00200',
		'nov'	=>	'3000',
		'now'	=>	'3000',
		'nox'	=>	'2120',
		'noz'	=>	'3000',
		'nöd'	=>	'2000',
		'nöf'	=>	'2020',
		'nök'	=>	'2100',
		'nöl'	=>	'4140',
		'nöss'	=>	'00430',
		'nöt'	=>	'1200',
		'np'	=>	'234',
		'npag'	=>	'00020',
		'npf'	=>	'0004',
		'npsy'	=>	'00003',
		'nq'	=>	'210',
		'nr'	=>	'432',
		'nrass'	=>	'000430',
		'nräus'	=>	'000030',
		'nresz'	=>	'000300',
		'nrös'	=>	'00021',
		'ns'	=>	'610',
		'nsad'	=>	'02020',
		'nsall'	=>	'020000',
		'nsang'	=>	'020000',
		'nsant'	=>	'020000',
		'nsarg'	=>	'032000',
		'nsaus'	=>	'020000',
		'nsän'	=>	'02100',
		'nsäs'	=>	'00040',
		'nsäus'	=>	'021000',
		'nsca'	=>	'00200',
		'nschu'	=>	'030000',
		'nschwerd'	=>	'000070000',
		'nseb'	=>	'00100',
		'nseha'	=>	'000202',
		'nsehere'	=>	'00005000',
		'nsenk'	=>	'030000',
		'nsensp'	=>	'0000400',
		'nsent'	=>	'001000',
		'nserf'	=>	'001000',
		'nserfo'	=>	'0400000',
		'nserg'	=>	'001000',
		'nserh'	=>	'020000',
		'nseri'	=>	'030000',
		'nserk'	=>	'021000',
		'nserö'	=>	'021000',
		'nsers'	=>	'001000',
		'nserw'	=>	'021000',
		'nserz'	=>	'021000',
		'nsex'	=>	'03000',
		'nsfil'	=>	'000040',
		'nsimp'	=>	'020000',
		'nsini'	=>	'021000',
		'nsinns'	=>	'0000040',
		'nsite'	=>	'000200',
		'nsitr'	=>	'000200',
		'nskal'	=>	'002000',
		'nskel'	=>	'002000',
		'nsop'	=>	'02100',
		'nsp'	=>	'0004',
		'nspas'	=>	'000002',
		'nspat'	=>	'020000',
		'nspen'	=>	'052000',
		'nsperi'	=>	'0400000',
		'nsph'	=>	'02000',
		'nspi'	=>	'00200',
		'nspo'	=>	'02000',
		'nspon'	=>	'003000',
		'nsprä'	=>	'020000',
		'nsprie'	=>	'0430000',
		'nspro'	=>	'040000',
		'nss'	=>	'0032',
		'nstak'	=>	'002100',
		'nstas'	=>	'020000',
		'nstate'	=>	'0430000',
		'nstau'	=>	'002000',
		'nsteif'	=>	'0403000',
		'nstel'	=>	'050000',
		'nstent'	=>	'0400000',
		'nster'	=>	'002000',
		'nsterm'	=>	'0030000',
		'nsteu'	=>	'050000',
		'nstob'	=>	'002000',
		'nstoffi'	=>	'06000000',
		'nstopfe'	=>	'00050000',
		'nstor'	=>	'002000',
		'nstrac'	=>	'0400000',
		'nstrieb'	=>	'06000000',
		'nstru'	=>	'000400',
		'nstum'	=>	'002000',
		'nstü'	=>	'00020',
		'nstüb'	=>	'000010',
		'nsty'	=>	'02000',
		'nsum'	=>	'00200',
		'nsun'	=>	'02100',
		'nsung'	=>	'002000',
		'nsunr'	=>	'002000',
		'nszi'	=>	'04300',
		'nt'	=>	'210',
		'ntabs'	=>	'003000',
		'ntac'	=>	'03230',
		'ntal'	=>	'03200',
		'ntang'	=>	'001000',
		'ntanza'	=>	'0400000',
		'ntarb'	=>	'002000',
		'ntark'	=>	'001000',
		'ntat'	=>	'00400',
		'ntauf'	=>	'020000',
		'ntäm'	=>	'00100',
		'ntäu'	=>	'02100',
		'nteau'	=>	'000300',
		'nteb'	=>	'00020',
		'ntebe'	=>	'001000',
		'ntee'	=>	'00010',
		'nteg'	=>	'00036',
		'nteh'	=>	'00100',
		'ntein'	=>	'001000',
		'ntelei'	=>	'0005000',
		'nten'	=>	'03200',
		'ntene'	=>	'004000',
		'nter'	=>	'03000',
		'ntera'	=>	'000004',
		'nteras'	=>	'0004000',
		'nterh'	=>	'004000',
		'ntern'	=>	'004000',
		'nters'	=>	'004000',
		'ntert'	=>	'004000',
		'ntess'	=>	'021000',
		'ntet'	=>	'03000',
		'ntev'	=>	'00030',
		'nther'	=>	'002000',
		'ntho'	=>	'02300',
		'nthu'	=>	'03400',
		'ntikl'	=>	'000340',
		'ntinf'	=>	'020000',
		'ntinh'	=>	'021000',
		'ntini'	=>	'000001',
		'ntit'	=>	'03000',
		'ntlem'	=>	'004000',
		'ntmen'	=>	'000002',
		'ntmo'	=>	'00002',
		'nto'	=>	'0300',
		'ntons'	=>	'000021',
		'ntrass'	=>	'0000030',
		'ntrec'	=>	'003000',
		'ntree'	=>	'034000',
		'ntreif'	=>	'0030000',
		'ntrep'	=>	'030000',
		'ntrig'	=>	'004000',
		'ntrop'	=>	'030000',
		'ntrü'	=>	'02300',
		'nts'	=>	'0410',
		'ntso'	=>	'00020',
		'ntsp'	=>	'00020',
		'ntspar'	=>	'0043000',
		'ntsti'	=>	'000200',
		'ntsto'	=>	'004100',
		'nttü'	=>	'00003',
		'ntum'	=>	'00002',
		'ntura'	=>	'000200',
		'ntures'	=>	'0004000',
		'ntz'	=>	'0030',
		'nua'	=>	'1010',
		'nuale'	=>	'004000',
		'nuar'	=>	'00300',
		'nubi'	=>	'00001',
		'nuc'	=>	'1000',
		'nud'	=>	'1000',
		'nue'	=>	'3000',
		'nues'	=>	'00200',
		'nuf'	=>	'0002',
		'nufe'	=>	'00200',
		'nug'	=>	'1000',
		'nuh'	=>	'2100',
		'nui'	=>	'1000',
		'nuk'	=>	'0034',
		'numb'	=>	'23000',
		'numf'	=>	'20000',
		'numg'	=>	'20000',
		'numm'	=>	'30000',
		'numr'	=>	'20000',
		'nums'	=>	'21000',
		'numz'	=>	'23000',
		'nun'	=>	'0020',
		'nuna'	=>	'20000',
		'nunf'	=>	'00002',
		'nung'	=>	'12000',
		'nungl'	=>	'030000',
		'nuni'	=>	'21000',
		'nunt'	=>	'20000',
		'nuo'	=>	'1000',
		'nup'	=>	'2000',
		'nur'	=>	'2000',
		'nus'	=>	'3020',
		'nusc'	=>	'00300',
		'nuse'	=>	'00300',
		'nusi'	=>	'00010',
		'nusl'	=>	'00300',
		'nusp'	=>	'00010',
		'nust'	=>	'00410',
		'nuß'	=>	'1020',
		'nut'	=>	'1000',
		'nuta'	=>	'00200',
		'nutr'	=>	'00230',
		'nuu'	=>	'1000',
		'nux'	=>	'1000',
		'nuz'	=>	'1000',
		'nüb'	=>	'2040',
		'nürc'	=>	'00010',
		'nüt'	=>	'1000',
		'nv'	=>	'212',
		'nver'	=>	'03000',
		'nvoller'	=>	'00007000',
		'nw'	=>	'410',
		'nweist'	=>	'0000400',
		'nx'	=>	'200',
		'nyh'	=>	'1000',
		'nymu'	=>	'20000',
		'nyo'	=>	'0100',
		'nyr'	=>	'1000',
		'nys'	=>	'1000',
		'nyw'	=>	'1000',
		'nz'	=>	'210',
		'nzag'	=>	'02140',
		'nzan'	=>	'02000',
		'nzau'	=>	'02100',
		'nzän'	=>	'00100',
		'nzär'	=>	'02100',
		'nzela'	=>	'000430',
		'nzell'	=>	'000030',
		'nzense'	=>	'0400000',
		'nzentw'	=>	'0400000',
		'nzentz'	=>	'0400000',
		'nzerwe'	=>	'0030000',
		'nziga'	=>	'000200',
		'nzinh'	=>	'020000',
		'nzini'	=>	'001000',
		'nzle'	=>	'00300',
		'nzor'	=>	'02000',
		'nzöl'	=>	'00200',
		'nzugs'	=>	'000020',
		'nzurk'	=>	'020000',
		'nzwa'	=>	'00100',
		'nzwä'	=>	'02100',
		'nzwir'	=>	'040000',
		'nzwö'	=>	'02000',
		'nzwu'	=>	'02100',
		'ño'	=>	'001',
		'oa'	=>	'232',
		'oabi'	=>	'04000',
		'oac'	=>	'0400',
		'oache'	=>	'003000',
		'oachi'	=>	'003000',
		'oad'	=>	'0400',
		'oade'	=>	'00300',
		'oag'	=>	'0040',
		'oai'	=>	'0430',
		'oake'	=>	'00300',
		'oakl'	=>	'00010',
		'oala'	=>	'04300',
		'oami'	=>	'04300',
		'oas'	=>	'0230',
		'oase'	=>	'30000',
		'oasi'	=>	'00400',
		'oat'	=>	'0400',
		'oate'	=>	'00300',
		'oau'	=>	'0500',
		'oä'	=>	'010',
		'ob'	=>	'010',
		'obal'	=>	'00200',
		'obalt'	=>	'000021',
		'oban'	=>	'20000',
		'obar'	=>	'03000',
		'obä'	=>	'2320',
		'obb'	=>	'2000',
		'obe'	=>	'0020',
		'obea'	=>	'20000',
		'obein'	=>	'003000',
		'obeli'	=>	'000020',
		'oben'	=>	'23400',
		'obend'	=>	'000034',
		'obense'	=>	'0000300',
		'oberin'	=>	'0000304',
		'oberis'	=>	'0004000',
		'obew'	=>	'20000',
		'obi'	=>	'2320',
		'obit'	=>	'00020',
		'obite'	=>	'003000',
		'obj'	=>	'1000',
		'obl'	=>	'0010',
		'oblei'	=>	'003000',
		'obli'	=>	'12300',
		'oblo'	=>	'23000',
		'obo'	=>	'2300',
		'obre'	=>	'02300',
		'obs'	=>	'0002',
		'obsh'	=>	'00300',
		'obsk'	=>	'00300',
		'obsta'	=>	'002000',
		'obsz'	=>	'00300',
		'obu'	=>	'2300',
		'obuss'	=>	'000030',
		'obü'	=>	'2300',
		'oby'	=>	'2002',
		'oc'	=>	'200',
		'occ'	=>	'0010',
		'oce'	=>	'0100',
		'ocha'	=>	'00010',
		'ochab'	=>	'000020',
		'oche'	=>	'01000',
		'ocheb'	=>	'000040',
		'ochec'	=>	'020100',
		'ochei'	=>	'000100',
		'ocherk'	=>	'0000040',
		'ochl'	=>	'00030',
		'ochm'	=>	'00030',
		'ocho'	=>	'00010',
		'ochö'	=>	'00032',
		'ochr'	=>	'00030',
		'ocht'	=>	'00004',
		'ochte'	=>	'000300',
		'ochu'	=>	'01000',
		'ochuf'	=>	'000020',
		'ochw'	=>	'00010',
		'oci'	=>	'0300',
		'ocker'	=>	'000200',
		'ocksz'	=>	'000300',
		'ocl'	=>	'0100',
		'oco'	=>	'0300',
		'oç'	=>	'010',
		'od'	=>	'010',
		'oda'	=>	'0320',
		'oddr'	=>	'00200',
		'odec'	=>	'00020',
		'odei'	=>	'03210',
		'odein'	=>	'000003',
		'oden'	=>	'00021',
		'odene'	=>	'000002',
		'odesi'	=>	'000001',
		'odesp'	=>	'000300',
		'odex'	=>	'03000',
		'odia'	=>	'23000',
		'odier'	=>	'000400',
		'odir'	=>	'03000',
		'odiv'	=>	'03000',
		'odon'	=>	'02000',
		'odos'	=>	'00040',
		'odr'	=>	'2000',
		'odre'	=>	'02000',
		'odt'	=>	'0004',
		'odu'	=>	'2000',
		'ody'	=>	'0300',
		'oe'	=>	'210',
		'oeb'	=>	'0040',
		'oec'	=>	'0200',
		'oed'	=>	'0020',
		'oeh'	=>	'0020',
		'oel'	=>	'0020',
		'oen'	=>	'0021',
		'oes'	=>	'0400',
		'oet'	=>	'0200',
		'oets'	=>	'03000',
		'oex'	=>	'0020',
		'oë'	=>	'010',
		'ofa'	=>	'2000',
		'ofac'	=>	'00100',
		'ofau'	=>	'00100',
		'ofei'	=>	'02100',
		'ofen'	=>	'00200',
		'ofer'	=>	'03000',
		'offa'	=>	'00200',
		'offin'	=>	'002100',
		'offir'	=>	'002000',
		'offix'	=>	'002000',
		'offiz'	=>	'100000',
		'offl'	=>	'00230',
		'offo'	=>	'00200',
		'offr'	=>	'00230',
		'offs'	=>	'00002',
		'offsh'	=>	'000300',
		'offu'	=>	'00200',
		'offü'	=>	'00200',
		'ofi'	=>	'2000',
		'ofl'	=>	'0030',
		'ofla'	=>	'00100',
		'oflä'	=>	'00400',
		'oflö'	=>	'00400',
		'ofo'	=>	'2000',
		'ofr'	=>	'2110',
		'ofra'	=>	'00300',
		'ofrä'	=>	'00300',
		'ofrü'	=>	'00400',
		'ofsa'	=>	'00010',
		'ofsam'	=>	'004000',
		'ofspe'	=>	'002000',
		'ofspr'	=>	'002000',
		'ofstrassen'	=>	'00000080000',
		'ofsu'	=>	'00210',
		'oft'	=>	'2000',
		'oftei'	=>	'002000',
		'ofth'	=>	'00300',
		'og'	=>	'210',
		'ogab'	=>	'02100',
		'ogad'	=>	'00030',
		'ogala'	=>	'001000',
		'ogang'	=>	'001000',
		'ogei'	=>	'02100',
		'ogeli'	=>	'000210',
		'ogenmas'	=>	'00000006',
		'ogh'	=>	'0300',
		'ogier'	=>	'000200',
		'ogis'	=>	'03000',
		'oglo'	=>	'00200',
		'ogn'	=>	'0040',
		'ogoi'	=>	'00043',
		'ogs'	=>	'0020',
		'ogsc'	=>	'00300',
		'ogsi'	=>	'00300',
		'ogsp'	=>	'00320',
		'oha'	=>	'0100',
		'ohä'	=>	'0100',
		'ohe'	=>	'0100',
		'oheis'	=>	'021000',
		'ohert'	=>	'021020',
		'oherz'	=>	'021020',
		'ohi'	=>	'0100',
		'ohla'	=>	'00010',
		'ohlec'	=>	'003000',
		'ohlei'	=>	'000100',
		'ohlen'	=>	'003000',
		'ohlep'	=>	'003000',
		'ohlerg'	=>	'0040000',
		'ohlerh'	=>	'0043000',
		'ohlerw'	=>	'0040000',
		'ohlo'	=>	'00300',
		'ohlse'	=>	'000020',
		'ohlu'	=>	'00200',
		'ohnac'	=>	'004100',
		'ohnee'	=>	'003000',
		'ohng'	=>	'30000',
		'ohni'	=>	'00200',
		'ohnm'	=>	'10000',
		'ohno'	=>	'00210',
		'oho'	=>	'0100',
		'ohola'	=>	'000200',
		'ohop'	=>	'00120',
		'ohö'	=>	'0230',
		'ohra'	=>	'00030',
		'ohrin'	=>	'004000',
		'ohro'	=>	'00100',
		'ohu'	=>	'0100',
		'ohw'	=>	'0010',
		'ohy'	=>	'2100',
		'oi'	=>	'200',
		'oid'	=>	'0120',
		'oie'	=>	'0300',
		'oim'	=>	'0100',
		'oimmu'	=>	'000004',
		'oin'	=>	'0100',
		'oira'	=>	'00200',
		'oire'	=>	'00200',
		'oisc'	=>	'02000',
		'oise'	=>	'00300',
		'oism'	=>	'01000',
		'oiss'	=>	'00002',
		'oist'	=>	'00400',
		'oj'	=>	'210',
		'ok'	=>	'210',
		'okala'	=>	'000200',
		'okale'	=>	'000004',
		'okat'	=>	'03000',
		'okel'	=>	'32000',
		'okio'	=>	'00020',
		'oklä'	=>	'00100',
		'okli'	=>	'00200',
		'okn'	=>	'0040',
		'okr'	=>	'4000',
		'oksp'	=>	'00210',
		'okt'	=>	'0004',
		'ol'	=>	'200',
		'ola'	=>	'0100',
		'olab'	=>	'02000',
		'olak'	=>	'02100',
		'olar'	=>	'00200',
		'olauf'	=>	'001000',
		'olä'	=>	'0100',
		'oldam'	=>	'004000',
		'oldr'	=>	'00400',
		'oleie'	=>	'001000',
		'oleis'	=>	'001000',
		'oler'	=>	'00002',
		'olex'	=>	'00100',
		'olé'	=>	'0100',
		'olfa'	=>	'00200',
		'olfl'	=>	'00200',
		'olfr'	=>	'00010',
		'olfra'	=>	'002000',
		'olfsp'	=>	'000300',
		'olfst'	=>	'000300',
		'olgl'	=>	'00200',
		'olgr'	=>	'00200',
		'oli'	=>	'0020',
		'olik'	=>	'00034',
		'olitu'	=>	'000300',
		'olkl'	=>	'00200',
		'olkr'	=>	'00030',
		'olkre'	=>	'002000',
		'ollad'	=>	'002020',
		'ollak'	=>	'002000',
		'ollans'	=>	'0003000',
		'ollas'	=>	'002000',
		'ollä'	=>	'00002',
		'ollec'	=>	'004100',
		'ollei'	=>	'004000',
		'ollein'	=>	'0003000',
		'ollel'	=>	'002100',
		'ollends'	=>	'00050000',
		'ollerk'	=>	'0040000',
		'ollerw'	=>	'0003000',
		'ollist'	=>	'0040400',
		'olloc'	=>	'002020',
		'ollog'	=>	'002000',
		'ollö'	=>	'00202',
		'ollsp'	=>	'000300',
		'ollu'	=>	'00200',
		'ollus'	=>	'003000',
		'olo'	=>	'0300',
		'olof'	=>	'00200',
		'olop'	=>	'00012',
		'olort'	=>	'001000',
		'olst'	=>	'00020',
		'olstr'	=>	'002000',
		'olu'	=>	'0100',
		'oly'	=>	'3000',
		'olym'	=>	'10000',
		'olza'	=>	'00210',
		'olzern'	=>	'0043000',
		'olzin'	=>	'002000',
		'olzw'	=>	'00200',
		'om'	=>	'200',
		'omab'	=>	'02000',
		'omaner'	=>	'0004000',
		'omanw'	=>	'002000',
		'omart'	=>	'001000',
		'omau'	=>	'02100',
		'omeb'	=>	'02000',
		'omebe'	=>	'001000',
		'omec'	=>	'00030',
		'omei'	=>	'02100',
		'omeis'	=>	'030000',
		'omel'	=>	'02000',
		'omene'	=>	'020000',
		'omep'	=>	'02000',
		'omer'	=>	'00002',
		'omeru'	=>	'020000',
		'omerz'	=>	'001000',
		'omes'	=>	'00200',
		'omiet'	=>	'000001',
		'omill'	=>	'000030',
		'omind'	=>	'021000',
		'oming'	=>	'001000',
		'omins'	=>	'001000',
		'omint'	=>	'021000',
		'omma'	=>	'00300',
		'omme'	=>	'00300',
		'ommu'	=>	'00300',
		'omorg'	=>	'001000',
		'ompf'	=>	'00300',
		'ompl'	=>	'00040',
		'oms'	=>	'0002',
		'omtu'	=>	'00003',
		'omunt'	=>	'040000',
		'omy'	=>	'0001',
		'ona'	=>	'2000',
		'onab'	=>	'00020',
		'onae'	=>	'02000',
		'onal'	=>	'03000',
		'onalin'	=>	'0004000',
		'onap'	=>	'00100',
		'onarb'	=>	'020000',
		'onat'	=>	'00400',
		'onau'	=>	'00200',
		'onä'	=>	'2000',
		'onäh'	=>	'00100',
		'onbe'	=>	'00003',
		'onc'	=>	'2000',
		'onderer'	=>	'00000005',
		'one'	=>	'2000',
		'onei'	=>	'00040',
		'onen'	=>	'00021',
		'onerb'	=>	'001000',
		'onerd'	=>	'021000',
		'onerg'	=>	'001000',
		'onerö'	=>	'001000',
		'onett'	=>	'030000',
		'onf'	=>	'0032',
		'ongl'	=>	'00320',
		'ongr'	=>	'00040',
		'ongs'	=>	'00030',
		'oni'	=>	'4300',
		'onid'	=>	'00230',
		'onikr'	=>	'040000',
		'onim'	=>	'04100',
		'oning'	=>	'003000',
		'onk'	=>	'0032',
		'onlin'	=>	'000040',
		'onloc'	=>	'000020',
		'onnan'	=>	'003200',
		'onne'	=>	'00320',
		'ono'	=>	'0001',
		'onod'	=>	'03000',
		'onoke'	=>	'020000',
		'onorc'	=>	'001000',
		'onos'	=>	'00030',
		'onsa'	=>	'00010',
		'onsag'	=>	'000040',
		'onseb'	=>	'002000',
		'onsel'	=>	'000020',
		'onsh'	=>	'00400',
		'onsid'	=>	'000020',
		'onsl'	=>	'00030',
		'onsp'	=>	'00010',
		'onsth'	=>	'000020',
		'onta'	=>	'00320',
		'ontend'	=>	'0043000',
		'onterw'	=>	'0003000',
		'ontri'	=>	'002300',
		'onu'	=>	'0100',
		'onuk'	=>	'20000',
		'onv'	=>	'0030',
		'ony'	=>	'1000',
		'onz'	=>	'0030',
		'oñ'	=>	'010',
		'ookl'	=>	'00230',
		'oop'	=>	'0100',
		'oor'	=>	'0100',
		'oosk'	=>	'00400',
		'ooss'	=>	'00050',
		'oosu'	=>	'00200',
		'ootr'	=>	'00200',
		'oö'	=>	'212',
		'opa'	=>	'0100',
		'opab'	=>	'00004',
		'opad'	=>	'02300',
		'opakt'	=>	'003000',
		'opan'	=>	'03000',
		'opec'	=>	'01000',
		'opei'	=>	'01000',
		'open'	=>	'00040',
		'oper'	=>	'10000',
		'opes'	=>	'01000',
		'opfa'	=>	'00230',
		'opfah'	=>	'003000',
		'opferd'	=>	'0040000',
		'opferde'	=>	'00050000',
		'opfl'	=>	'00010',
		'opfla'	=>	'000300',
		'opflü'	=>	'001000',
		'opfor'	=>	'003000',
		'oph'	=>	'4002',
		'ophe'	=>	'03000',
		'opi'	=>	'0100',
		'opia'	=>	'00052',
		'opin'	=>	'00002',
		'oplag'	=>	'003000',
		'ople'	=>	'02300',
		'opli'	=>	'00300',
		'opo'	=>	'2300',
		'oppl'	=>	'00400',
		'opr'	=>	'2100',
		'opsi'	=>	'10000',
		'opsz'	=>	'00300',
		'opt'	=>	'1034',
		'oq'	=>	'010',
		'ora'	=>	'0010',
		'orab'	=>	'00320',
		'orad'	=>	'01000',
		'oral'	=>	'21000',
		'oralm'	=>	'023000',
		'oralt'	=>	'004000',
		'oram'	=>	'30200',
		'orand'	=>	'002000',
		'oranh'	=>	'020000',
		'orarb'	=>	'003000',
		'oras'	=>	'01000',
		'oratt'	=>	'003000',
		'orau'	=>	'00004',
		'oraus'	=>	'000020',
		'orä'	=>	'0300',
		'oränd'	=>	'001000',
		'orät'	=>	'00100',
		'orbar'	=>	'002000',
		'orbl'	=>	'00020',
		'orc'	=>	'0010',
		'orca'	=>	'20000',
		'orce'	=>	'00200',
		'orda'	=>	'20000',
		'ordam'	=>	'002100',
		'ordar'	=>	'004000',
		'ordau'	=>	'004000',
		'ordeng'	=>	'0043000',
		'ordeu'	=>	'002000',
		'ording'	=>	'0043000',
		'ordir'	=>	'002100',
		'ordit'	=>	'002000',
		'ordn'	=>	'10000',
		'ordo'	=>	'00200',
		'ordr'	=>	'20000',
		'ords'	=>	'20000',
		'ordum'	=>	'002000',
		'ordw'	=>	'20000',
		'ore'	=>	'2000',
		'orea'	=>	'00020',
		'oreb'	=>	'00020',
		'oreck'	=>	'021000',
		'oref'	=>	'02100',
		'oreh'	=>	'00020',
		'oreig'	=>	'001000',
		'orein'	=>	'020000',
		'orer'	=>	'00100',
		'orerf'	=>	'020000',
		'oreth'	=>	'001000',
		'oreu'	=>	'02100',
		'orf'	=>	'2000',
		'orfs'	=>	'00032',
		'orga'	=>	'00340',
		'orget'	=>	'200000',
		'orgh'	=>	'00320',
		'orgia'	=>	'200000',
		'orgie'	=>	'000010',
		'orgl'	=>	'00200',
		'orgle'	=>	'003000',
		'orgn'	=>	'00200',
		'orh'	=>	'2000',
		'oric'	=>	'23000',
		'orient'	=>	'0400000',
		'orier'	=>	'030000',
		'oril'	=>	'40000',
		'orin'	=>	'40001',
		'orins'	=>	'001000',
		'orka'	=>	'00020',
		'orkar'	=>	'002300',
		'orkr'	=>	'00040',
		'orm'	=>	'2000',
		'ormans'	=>	'0040000',
		'orment'	=>	'0040000',
		'orn'	=>	'2000',
		'ornac'	=>	'002000',
		'ornar'	=>	'002300',
		'ornä'	=>	'00230',
		'orno'	=>	'00320',
		'oro'	=>	'2100',
		'orob'	=>	'00120',
		'orona'	=>	'000320',
		'orö'	=>	'2100',
		'orp'	=>	'2000',
		'orq'	=>	'2000',
		'orr'	=>	'2000',
		'orra'	=>	'00040',
		'orre'	=>	'00300',
		'orrh'	=>	'00300',
		'ors'	=>	'2002',
		'orsa'	=>	'00340',
		'orsh'	=>	'00300',
		'orsi'	=>	'00300',
		'orsz'	=>	'00300',
		'ortak'	=>	'002100',
		'ortan'	=>	'002100',
		'ortau'	=>	'002000',
		'ortär'	=>	'002000',
		'ortef'	=>	'002000',
		'ortent'	=>	'0043000',
		'orter'	=>	'000200',
		'ortere'	=>	'0043000',
		'orterf'	=>	'0003000',
		'orterk'	=>	'0003000',
		'ortersc'	=>	'00050000',
		'ortev'	=>	'002300',
		'orthe'	=>	'002000',
		'ortin'	=>	'002000',
		'ortins'	=>	'0003000',
		'ortoff'	=>	'0043000',
		'ortor'	=>	'002000',
		'ortö'	=>	'00200',
		'ortrau'	=>	'0040000',
		'orträu'	=>	'0043000',
		'ortric'	=>	'0003000',
		'ortum'	=>	'002100',
		'oru'	=>	'0300',
		'oruf'	=>	'00200',
		'orun'	=>	'04300',
		'orus'	=>	'00003',
		'orü'	=>	'0230',
		'orya'	=>	'02000',
		'os'	=>	'010',
		'osa'	=>	'2320',
		'osad'	=>	'00300',
		'osan'	=>	'00400',
		'osca'	=>	'04300',
		'oschar'	=>	'0000300',
		'oschä'	=>	'040000',
		'osche'	=>	'030000',
		'oschle'	=>	'0000300',
		'ose'	=>	'2000',
		'osee'	=>	'00030',
		'osei'	=>	'02100',
		'osen'	=>	'00020',
		'osex'	=>	'00200',
		'osh'	=>	'2000',
		'oshi'	=>	'03200',
		'osi'	=>	'2000',
		'osk'	=>	'0300',
		'oska'	=>	'04300',
		'oski'	=>	'04000',
		'oskl'	=>	'20200',
		'osko'	=>	'20200',
		'oslo'	=>	'00200',
		'oso'	=>	'2000',
		'osp'	=>	'2000',
		'ospec'	=>	'001000',
		'ospo'	=>	'03200',
		'ossa'	=>	'00200',
		'ossac'	=>	'000100',
		'ossand'	=>	'0003000',
		'ossä'	=>	'00400',
		'ossel'	=>	'060000',
		'ossem'	=>	'030000',
		'ossenk'	=>	'0003040',
		'ossent'	=>	'0300000',
		'ossenz'	=>	'0003000',
		'ossi'	=>	'00300',
		'osso'	=>	'00230',
		'osson'	=>	'004000',
		'ossp'	=>	'00230',
		'osst'	=>	'00410',
		'ossu'	=>	'00200',
		'ost'	=>	'0020',
		'ostab'	=>	'020120',
		'ostam'	=>	'040100',
		'ostang'	=>	'0003000',
		'ostas'	=>	'000040',
		'ostau'	=>	'000100',
		'osterd'	=>	'0400000',
		'ostere'	=>	'0000030',
		'osterwe'	=>	'00050600',
		'osth'	=>	'00030',
		'ostin'	=>	'020000',
		'ostran'	=>	'0003000',
		'osträ'	=>	'020300',
		'ostre'	=>	'000300',
		'ostri'	=>	'003000',
		'ostrot'	=>	'0003000',
		'ostuf'	=>	'000300',
		'osu'	=>	'2004',
		'osum'	=>	'00100',
		'osy'	=>	'2300',
		'osze'	=>	'03200',
		'oßel'	=>	'02100',
		'oßenk'	=>	'021020',
		'oßenz'	=>	'021000',
		'oßere'	=>	'021000',
		'oßerf'	=>	'021000',
		'oßt'	=>	'0030',
		'ot'	=>	'210',
		'otago'	=>	'000200',
		'otark'	=>	'030000',
		'otau'	=>	'02100',
		'otaug'	=>	'003000',
		'otax'	=>	'03000',
		'otä'	=>	'0010',
		'oteb'	=>	'02000',
		'otei'	=>	'03000',
		'oteib'	=>	'041000',
		'otein'	=>	'000140',
		'oteine'	=>	'0003000',
		'otela'	=>	'000210',
		'otelei'	=>	'0004000',
		'otem'	=>	'00203',
		'otemp'	=>	'000002',
		'otens'	=>	'000002',
		'oterw'	=>	'021000',
		'oth'	=>	'4020',
		'othe'	=>	'00400',
		'othel'	=>	'005000',
		'othi'	=>	'04300',
		'otho'	=>	'00300',
		'othr'	=>	'02000',
		'otil'	=>	'02000',
		'otim'	=>	'02120',
		'otin'	=>	'00200',
		'otl'	=>	'0400',
		'otli'	=>	'00002',
		'otol'	=>	'00400',
		'otopf'	=>	'001000',
		'otor'	=>	'00200',
		'otora'	=>	'000200',
		'otra'	=>	'03000',
		'otre'	=>	'02300',
		'otrin'	=>	'003000',
		'otsa'	=>	'00200',
		'otsp'	=>	'00010',
		'otspa'	=>	'002000',
		'otspe'	=>	'000200',
		'otta'	=>	'00010',
		'ottan'	=>	'002000',
		'ottau'	=>	'002000',
		'otteb'	=>	'002000',
		'otterh'	=>	'0040000',
		'otterk'	=>	'0040000',
		'otth'	=>	'00200',
		'ottr'	=>	'00230',
		'ottra'	=>	'003400',
		'ou'	=>	'020',
		'oub'	=>	'0004',
		'ouce'	=>	'00200',
		'oufl'	=>	'00140',
		'oug'	=>	'0002',
		'ouge'	=>	'00200',
		'ougl'	=>	'00300',
		'ouh'	=>	'0300',
		'oum'	=>	'0300',
		'ounds'	=>	'030000',
		'oung'	=>	'00005',
		'oungs'	=>	'000002',
		'oup'	=>	'0400',
		'our'	=>	'2000',
		'ourie'	=>	'000020',
		'ousi'	=>	'00320',
		'oust'	=>	'00020',
		'outu'	=>	'00004',
		'ouv'	=>	'2000',
		'oü'	=>	'210',
		'ov'	=>	'010',
		'ovi'	=>	'2000',
		'oviso'	=>	'000003',
		'ovo'	=>	'2000',
		'ow'	=>	'210',
		'owec'	=>	'03000',
		'ower'	=>	'00021',
		'owi'	=>	'0300',
		'ox'	=>	'010',
		'oxa'	=>	'0020',
		'oxe'	=>	'0020',
		'oxl'	=>	'0030',
		'oxu'	=>	'0200',
		'oxy'	=>	'1000',
		'oyo'	=>	'0100',
		'oz'	=>	'210',
		'oza'	=>	'0320',
		'oze'	=>	'0020',
		'ozenta'	=>	'0000400',
		'ozi'	=>	'0300',
		'ozon'	=>	'00001',
		'órd'	=>	'0002',
		'öb'	=>	'010',
		'öbela'	=>	'000200',
		'öbeli'	=>	'000400',
		'öbl'	=>	'0020',
		'öble'	=>	'02000',
		'öbr'	=>	'0230',
		'öch'	=>	'0100',
		'öchl'	=>	'00010',
		'öchr'	=>	'02000',
		'öchst'	=>	'000020',
		'öchstr'	=>	'0004000',
		'öd'	=>	'010',
		'ödi'	=>	'0003',
		'ödu'	=>	'1000',
		'öe'	=>	'010',
		'öf'	=>	'100',
		'öffa'	=>	'00200',
		'öffl'	=>	'00200',
		'öfl'	=>	'0030',
		'ögens'	=>	'000041',
		'ögl'	=>	'0030',
		'ögr'	=>	'0030',
		'ögs'	=>	'0020',
		'öhe'	=>	'0100',
		'öhle'	=>	'00320',
		'öhri'	=>	'00300',
		'öhs'	=>	'0020',
		'öhu'	=>	'0100',
		'öke'	=>	'0100',
		'öko'	=>	'0200',
		'ökr'	=>	'0030',
		'öks'	=>	'0020',
		'öla'	=>	'0012',
		'ölei'	=>	'00100',
		'ölem'	=>	'00100',
		'ölfei'	=>	'002100',
		'ölfs'	=>	'00030',
		'ölim'	=>	'00100',
		'ölin'	=>	'00100',
		'ölkl'	=>	'00230',
		'ölla'	=>	'00202',
		'ölnar'	=>	'002000',
		'ölo'	=>	'0012',
		'öls'	=>	'0002',
		'ölsa'	=>	'00300',
		'ölsz'	=>	'00300',
		'ölu'	=>	'0210',
		'ölung'	=>	'002000',
		'ölzw'	=>	'00020',
		'öm'	=>	'010',
		'öms'	=>	'0020',
		'öne'	=>	'0020',
		'öni'	=>	'0300',
		'önizi'	=>	'000001',
		'önne'	=>	'00020',
		'önu'	=>	'0100',
		'öo'	=>	'001',
		'öot'	=>	'0002',
		'öoti'	=>	'00001',
		'öpe'	=>	'0100',
		'öpfl'	=>	'00030',
		'öra'	=>	'0032',
		'örbl'	=>	'00230',
		'örc'	=>	'0010',
		'ördr'	=>	'00200',
		'örec'	=>	'02300',
		'örei'	=>	'02100',
		'örel'	=>	'02120',
		'örerg'	=>	'002000',
		'örerk'	=>	'002000',
		'örerl'	=>	'000020',
		'örerz'	=>	'032000',
		'örfl'	=>	'00230',
		'örgl'	=>	'00200',
		'örim'	=>	'02100',
		'örkl'	=>	'00200',
		'örne'	=>	'00020',
		'öro'	=>	'0010',
		'örse'	=>	'00020',
		'örsk'	=>	'00320',
		'örte'	=>	'00020',
		'öru'	=>	'0004',
		'örune'	=>	'021000',
		'ös'	=>	'010',
		'ösa'	=>	'0200',
		'öscha'	=>	'020000',
		'öschei'	=>	'0400300',
		'öschl'	=>	'020000',
		'öschm'	=>	'020030',
		'öschw'	=>	'020000',
		'öse'	=>	'2000',
		'ösei'	=>	'02100',
		'ösen'	=>	'00400',
		'öses'	=>	'00400',
		'ösp'	=>	'0200',
		'öss'	=>	'0320',
		'össc'	=>	'00410',
		'össes'	=>	'003000',
		'össet'	=>	'043000',
		'össt'	=>	'00400',
		'öst'	=>	'0040',
		'östa'	=>	'02000',
		'ösu'	=>	'0040',
		'öß'	=>	'010',
		'öt'	=>	'010',
		'öta'	=>	'0230',
		'öten'	=>	'00043',
		'öth'	=>	'0020',
		'ötsc'	=>	'00200',
		'öttr'	=>	'00200',
		'öv'	=>	'010',
		'öw'	=>	'010',
		'öz'	=>	'010',
		'öze'	=>	'0003',
		'özes'	=>	'00004',
		'pa'	=>	'020',
		'paa'	=>	'1000',
		'pac'	=>	'1000',
		'pada'	=>	'00300',
		'padr'	=>	'00200',
		'pafr'	=>	'00140',
		'pag'	=>	'0004',
		'pagh'	=>	'00300',
		'paho'	=>	'00100',
		'pak'	=>	'1000',
		'pakl'	=>	'00140',
		'pakto'	=>	'000200',
		'pala'	=>	'30000',
		'palat'	=>	'000030',
		'palä'	=>	'10000',
		'pali'	=>	'00300',
		'palma'	=>	'000200',
		'palmä'	=>	'000200',
		'palmo'	=>	'000210',
		'palt'	=>	'20000',
		'panar'	=>	'002000',
		'panat'	=>	'004000',
		'pand'	=>	'00030',
		'pands'	=>	'000400',
		'paneu'	=>	'002000',
		'pank'	=>	'00004',
		'panl'	=>	'20000',
		'pann'	=>	'20000',
		'pano'	=>	'10200',
		'pansl'	=>	'000300',
		'pant'	=>	'00002',
		'panz'	=>	'00004',
		'pap'	=>	'1000',
		'papi'	=>	'00002',
		'papieren'	=>	'000000008',
		'papierend'	=>	'0000087000',
		'para'	=>	'10000',
		'paraf'	=>	'002300',
		'parakt'	=>	'0003000',
		'parc'	=>	'10000',
		'pareg'	=>	'005000',
		'parer'	=>	'200200',
		'parg'	=>	'20000',
		'pargeld'	=>	'00000060',
		'parkam'	=>	'0004000',
		'parkau'	=>	'0004000',
		'parkr'	=>	'000200',
		'paro'	=>	'10000',
		'parp'	=>	'20000',
		'partn'	=>	'100000',
		'party'	=>	'100000',
		'parz'	=>	'00032',
		'pasp'	=>	'00120',
		'paßu'	=>	'00200',
		'pata'	=>	'00010',
		'patc'	=>	'00040',
		'pate'	=>	'00002',
		'pati'	=>	'10000',
		'patr'	=>	'10040',
		'pau'	=>	'1000',
		'pauf'	=>	'03000',
		'pauni'	=>	'003000',
		'pä'	=>	'100',
		'päc'	=>	'3000',
		'päd'	=>	'3000',
		'pär'	=>	'3000',
		'päs'	=>	'3043',
		'päteh'	=>	'004120',
		'pätent'	=>	'0043000',
		'päth'	=>	'00030',
		'päto'	=>	'00200',
		'päts'	=>	'00030',
		'pb'	=>	'210',
		'pbe'	=>	'0001',
		'pc'	=>	'230',
		'pd'	=>	'212',
		'pda'	=>	'0002',
		'pe'	=>	'020',
		'pea'	=>	'0020',
		'pear'	=>	'00040',
		'pech'	=>	'00001',
		'ped'	=>	'1000',
		'peen'	=>	'00200',
		'pef'	=>	'0004',
		'pei'	=>	'0001',
		'peic'	=>	'20000',
		'peim'	=>	'00100',
		'peit'	=>	'10000',
		'pekts'	=>	'000040',
		'pel'	=>	'1000',
		'pela'	=>	'00214',
		'pelein'	=>	'0040000',
		'pelet'	=>	'002000',
		'peleu'	=>	'004000',
		'pelex'	=>	'002000',
		'pelin'	=>	'003040',
		'pelink'	=>	'0043000',
		'pelk'	=>	'00030',
		'pella'	=>	'000300',
		'pellä'	=>	'000300',
		'pelle'	=>	'000340',
		'pelli'	=>	'000300',
		'pelt'	=>	'00030',
		'pem'	=>	'1000',
		'pen'	=>	'1000',
		'pena'	=>	'00004',
		'penal'	=>	'003200',
		'penä'	=>	'00200',
		'penda'	=>	'000300',
		'penen'	=>	'004000',
		'peno'	=>	'00210',
		'pens'	=>	'00002',
		'pensi'	=>	'300000',
		'penz'	=>	'00002',
		'pep'	=>	'1000',
		'pera'	=>	'00100',
		'peran'	=>	'000200',
		'perio'	=>	'100000',
		'perle'	=>	'100000',
		'perna'	=>	'000400',
		'pero'	=>	'10000',
		'perra'	=>	'000202',
		'perran'	=>	'0000300',
		'perrä'	=>	'000402',
		'perric'	=>	'0004000',
		'perrieg'	=>	'00060000',
		'pers'	=>	'10000',
		'perse'	=>	'200000',
		'persi'	=>	'200000',
		'perso'	=>	'300000',
		'perü'	=>	'10000',
		'perwa'	=>	'000004',
		'pesa'	=>	'00300',
		'pess'	=>	'00032',
		'pest'	=>	'00020',
		'pet'	=>	'3000',
		'pé'	=>	'100',
		'pfab'	=>	'02000',
		'pfad'	=>	'02000',
		'pfaf'	=>	'02000',
		'pfai'	=>	'00300',
		'pfak'	=>	'02100',
		'pfans'	=>	'001000',
		'pfar'	=>	'02040',
		'pfare'	=>	'003000',
		'pfau'	=>	'02100',
		'pfei'	=>	'02000',
		'pfeim'	=>	'001000',
		'pfein'	=>	'001000',
		'pfent'	=>	'020000',
		'pferw'	=>	'002000',
		'pfes'	=>	'03200',
		'pff'	=>	'0004',
		'pffa'	=>	'00003',
		'pfins'	=>	'021000',
		'pflan'	=>	'004000',
		'pflä'	=>	'02300',
		'pfleg'	=>	'004000',
		'pflei'	=>	'003000',
		'pflo'	=>	'00300',
		'pfor'	=>	'02000',
		'pfr'	=>	'0030',
		'pfra'	=>	'00100',
		'pfro'	=>	'30400',
		'pfs'	=>	'0002',
		'pfsl'	=>	'00300',
		'pfsz'	=>	'00300',
		'pft'	=>	'0030',
		'pfü'	=>	'2000',
		'pg'	=>	'210',
		'pgra'	=>	'00002',
		'ph'	=>	'100',
		'phä'	=>	'2000',
		'phb'	=>	'2000',
		'phd'	=>	'2000',
		'phei'	=>	'21000',
		'phend'	=>	'000032',
		'phens'	=>	'000030',
		'phers'	=>	'201000',
		'phf'	=>	'2000',
		'phg'	=>	'2000',
		'phika'	=>	'000200',
		'phk'	=>	'2000',
		'phl'	=>	'0020',
		'phm'	=>	'2000',
		'phn'	=>	'2000',
		'phop'	=>	'03000',
		'phos'	=>	'00020',
		'phö'	=>	'2000',
		'phr'	=>	'0040',
		'phs'	=>	'2000',
		'pht'	=>	'0002',
		'phthe'	=>	'203000',
		'phus'	=>	'00040',
		'phü'	=>	'2100',
		'phz'	=>	'2000',
		'pia'	=>	'0021',
		'piak'	=>	'00030',
		'piap'	=>	'00002',
		'pias'	=>	'00030',
		'pichl'	=>	'003000',
		'pid'	=>	'0400',
		'piegelei'	=>	'000000008',
		'piel'	=>	'00200',
		'piela'	=>	'000002',
		'pielei'	=>	'0004000',
		'pier'	=>	'10000',
		'pig'	=>	'1000',
		'pik'	=>	'3000',
		'pil'	=>	'1000',
		'pile'	=>	'00300',
		'pilzer'	=>	'0004000',
		'pind'	=>	'20000',
		'pine'	=>	'00020',
		'pingen'	=>	'0000004',
		'pings'	=>	'000030',
		'pinse'	=>	'300000',
		'pio'	=>	'0020',
		'pioi'	=>	'00300',
		'pionu'	=>	'003000',
		'pip'	=>	'3000',
		'pipe'	=>	'00200',
		'piri'	=>	'00300',
		'pirin'	=>	'300000',
		'pis'	=>	'3000',
		'piso'	=>	'40000',
		'pist'	=>	'00020',
		'pita'	=>	'00320',
		'pits'	=>	'00020',
		'pizin'	=>	'002100',
		'pj'	=>	'010',
		'pk'	=>	'212',
		'pku'	=>	'0002',
		'pkur'	=>	'00001',
		'pl'	=>	'124',
		'pla'	=>	'3000',
		'plad'	=>	'03000',
		'plang'	=>	'000030',
		'plä'	=>	'3000',
		'plec'	=>	'00010',
		'plee'	=>	'00020',
		'pleg'	=>	'04000',
		'plen'	=>	'00052',
		'pler'	=>	'23000',
		'plic'	=>	'03000',
		'plif'	=>	'03000',
		'plig'	=>	'20000',
		'plo'	=>	'0400',
		'plu'	=>	'2300',
		'pm'	=>	'212',
		'pma'	=>	'0001',
		'pn'	=>	'210',
		'po'	=>	'120',
		'pob'	=>	'0034',
		'poc'	=>	'0010',
		'pod'	=>	'3000',
		'poh'	=>	'2000',
		'poi'	=>	'0020',
		'poid'	=>	'00300',
		'poin'	=>	'30000',
		'pok'	=>	'3000',
		'pol'	=>	'3400',
		'polau'	=>	'002000',
		'poli'	=>	'00300',
		'pollo'	=>	'000300',
		'polor'	=>	'004000',
		'pond'	=>	'20000',
		'poob'	=>	'00120',
		'popak'	=>	'002300',
		'popar'	=>	'002300',
		'popl'	=>	'00200',
		'popt'	=>	'00300',
		'porau'	=>	'001000',
		'porf'	=>	'00004',
		'portre'	=>	'0004000',
		'portri'	=>	'0004000',
		'pose'	=>	'00320',
		'post'	=>	'00040',
		'posta'	=>	'002000',
		'postag'	=>	'0000300',
		'postä'	=>	'004000',
		'postei'	=>	'0040300',
		'postra'	=>	'0000300',
		'pota'	=>	'00300',
		'pote'	=>	'30000',
		'potu'	=>	'00210',
		'pow'	=>	'0020',
		'pox'	=>	'0030',
		'pöbl'	=>	'00200',
		'pöc'	=>	'0020',
		'pp'	=>	'210',
		'ppab'	=>	'02320',
		'ppanl'	=>	'003000',
		'ppap'	=>	'00020',
		'ppee'	=>	'00010',
		'ppeline'	=>	'00000500',
		'ppen'	=>	'00021',
		'ppf'	=>	'0004',
		'ppfr'	=>	'00100',
		'pph'	=>	'0210',
		'ppho'	=>	'03200',
		'ppia'	=>	'02100',
		'pplä'	=>	'00300',
		'pple'	=>	'02300',
		'ppoh'	=>	'00300',
		'ppp'	=>	'0002',
		'ppra'	=>	'02300',
		'ppren'	=>	'003000',
		'ppri'	=>	'02000',
		'ppsa'	=>	'00300',
		'ppt'	=>	'0002',
		'ppta'	=>	'00300',
		'ppuc'	=>	'03000',
		'ppul'	=>	'02000',
		'ppunk'	=>	'020000',
		'ppur'	=>	'03000',
		'pr'	=>	'022',
		'prak'	=>	'10000',
		'pras'	=>	'00043',
		'prax'	=>	'10000',
		'prä'	=>	'0400',
		'präd'	=>	'10000',
		'präg'	=>	'10000',
		'präm'	=>	'30000',
		'präs'	=>	'30000',
		'prec'	=>	'20000',
		'pred'	=>	'30000',
		'pree'	=>	'00021',
		'preg'	=>	'20000',
		'prei'	=>	'10000',
		'preis'	=>	'300000',
		'preisc'	=>	'0000430',
		'preiss'	=>	'0000430',
		'preiz'	=>	'200000',
		'prer'	=>	'23000',
		'pres'	=>	'34000',
		'preß'	=>	'10000',
		'prie'	=>	'00040',
		'prig'	=>	'20000',
		'prinz'	=>	'300000',
		'prit'	=>	'00021',
		'priter'	=>	'0000004',
		'pro'	=>	'1401',
		'prob'	=>	'30000',
		'proc'	=>	'20000',
		'prod'	=>	'30000',
		'prog'	=>	'30000',
		'proj'	=>	'30000',
		'pross'	=>	'200000',
		'proß'	=>	'20000',
		'prot'	=>	'30000',
		'prüf'	=>	'10000',
		'prüh'	=>	'20000',
		'prün'	=>	'20000',
		'ps'	=>	'210',
		'psan'	=>	'00400',
		'pse'	=>	'0300',
		'psh'	=>	'0320',
		'psid'	=>	'00100',
		'psö'	=>	'0200',
		'pspo'	=>	'00200',
		'pste'	=>	'00200',
		'pstre'	=>	'000300',
		'pstu'	=>	'02000',
		'psy'	=>	'3200',
		'psze'	=>	'00200',
		'pt'	=>	'210',
		'pta'	=>	'0010',
		'ptab'	=>	'00200',
		'ptalb'	=>	'003000',
		'ptat'	=>	'00300',
		'pte'	=>	'0300',
		'ptec'	=>	'04300',
		'ptei'	=>	'04100',
		'ptel'	=>	'00040',
		'ptele'	=>	'040000',
		'ptent'	=>	'041000',
		'ptep'	=>	'04100',
		'pterei'	=>	'0030000',
		'pterw'	=>	'041000',
		'pterz'	=>	'041000',
		'pth'	=>	'0200',
		'ptin'	=>	'00101',
		'ptos'	=>	'04000',
		'ptow'	=>	'00020',
		'ptpo'	=>	'00004',
		'ptr'	=>	'0230',
		'pts'	=>	'0012',
		'ptt'	=>	'0002',
		'ptum'	=>	'00100',
		'ptung'	=>	'030000',
		'pturs'	=>	'001000',
		'ptü'	=>	'0204',
		'pty'	=>	'3200',
		'ptz'	=>	'0030',
		'pu'	=>	'100',
		'pua'	=>	'0010',
		'pub'	=>	'0004',
		'puc'	=>	'2000',
		'pudr'	=>	'00200',
		'puh'	=>	'2100',
		'puk'	=>	'2000',
		'pulsp'	=>	'000200',
		'pulv'	=>	'30000',
		'pund'	=>	'20000',
		'puns'	=>	'00020',
		'punt'	=>	'20000',
		'pur'	=>	'2000',
		'puri'	=>	'00300',
		'put'	=>	'3000',
		'puts'	=>	'00020',
		'püf'	=>	'1000',
		'püll'	=>	'00030',
		'pv'	=>	'210',
		'pw'	=>	'210',
		'pwar'	=>	'00040',
		'py'	=>	'301',
		'pyt'	=>	'0030',
		'pz'	=>	'210',
		'qu'	=>	'004',
		'quella'	=>	'0000400',
		'queu'	=>	'10000',
		'quis'	=>	'00030',
		'raa'	=>	'2100',
		'raab'	=>	'00200',
		'raar'	=>	'30300',
		'raau'	=>	'30000',
		'rab'	=>	'0100',
		'rabar'	=>	'002000',
		'rabbl'	=>	'000200',
		'rabd'	=>	'20000',
		'raber'	=>	'023200',
		'rabf'	=>	'20000',
		'rabg'	=>	'20000',
		'rabi'	=>	'14000',
		'rabr'	=>	'00200',
		'rabs'	=>	'20000',
		'rabt'	=>	'20000',
		'rabü'	=>	'00200',
		'rabw'	=>	'23000',
		'raby'	=>	'10000',
		'race'	=>	'00100',
		'racet'	=>	'210000',
		'racheb'	=>	'0040000',
		'rachin'	=>	'0040000',
		'rachtr'	=>	'0000030',
		'rachträ'	=>	'00006000',
		'rachu'	=>	'002000',
		'rack'	=>	'02000',
		'rad'	=>	'0200',
		'radam'	=>	'002000',
		'radap'	=>	'200000',
		'radf'	=>	'30000',
		'radr'	=>	'03230',
		'radt'	=>	'00034',
		'rae'	=>	'1020',
		'raer'	=>	'00300',
		'raf'	=>	'0200',
		'rafar'	=>	'000300',
		'rafer'	=>	'002000',
		'rage'	=>	'00300',
		'ragle'	=>	'003000',
		'ragn'	=>	'00200',
		'rahm'	=>	'32000',
		'raho'	=>	'20000',
		'raht'	=>	'40000',
		'raic'	=>	'20000',
		'raill'	=>	'000040',
		'rair'	=>	'23000',
		'rakl'	=>	'30140',
		'rakre'	=>	'002000',
		'rakro'	=>	'002000',
		'rakti'	=>	'200000',
		'rakü'	=>	'30000',
		'ral'	=>	'0200',
		'rala'	=>	'00204',
		'ralab'	=>	'000300',
		'ralar'	=>	'030000',
		'ralb'	=>	'00030',
		'rald'	=>	'34000',
		'rale'	=>	'00300',
		'ralg'	=>	'20000',
		'rali'	=>	'04000',
		'raliers'	=>	'00005000',
		'ralk'	=>	'00002',
		'ralla'	=>	'000300',
		'ralle'	=>	'000520',
		'rallg'	=>	'200000',
		'ralpe'	=>	'200000',
		'rals'	=>	'04000',
		'ralt'	=>	'03000',
		'ralta'	=>	'200000',
		'ralth'	=>	'040320',
		'ralu'	=>	'00200',
		'raly'	=>	'30000',
		'rame'	=>	'02000',
		'ramer'	=>	'002000',
		'rami'	=>	'12000',
		'ramman'	=>	'0004000',
		'rammers'	=>	'00065000',
		'rammit'	=>	'0004000',
		'rammu'	=>	'000400',
		'ramt'	=>	'21000',
		'ramts'	=>	'000040',
		'ranat'	=>	'005000',
		'ranb'	=>	'20000',
		'ranbe'	=>	'020000',
		'ranc'	=>	'40000',
		'randa'	=>	'040000',
		'rande'	=>	'040000',
		'randep'	=>	'0004000',
		'rander'	=>	'0004300',
		'ranei'	=>	'430000',
		'raner'	=>	'040000',
		'ranf'	=>	'20000',
		'rangi'	=>	'100000',
		'ranie'	=>	'000010',
		'rankr'	=>	'000200',
		'ranl'	=>	'20000',
		'ranm'	=>	'21000',
		'ranmu'	=>	'020000',
		'ranp'	=>	'21000',
		'ranr'	=>	'20000',
		'ransp'	=>	'020000',
		'ranspa'	=>	'0004000',
		'ranth'	=>	'000200',
		'rantr'	=>	'200000',
		'ranw'	=>	'23000',
		'rap'	=>	'0200',
		'rapf'	=>	'20000',
		'rapri'	=>	'002000',
		'rar'	=>	'0100',
		'rara'	=>	'02000',
		'rarb'	=>	'20000',
		'rarei'	=>	'300000',
		'rarf'	=>	'00034',
		'rarin'	=>	'004100',
		'rark'	=>	'02000',
		'rarz'	=>	'23000',
		'ras'	=>	'0232',
		'rasa'	=>	'00040',
		'raschl'	=>	'0040000',
		'rasen'	=>	'005000',
		'rasi'	=>	'00500',
		'rask'	=>	'00400',
		'rasph'	=>	'200000',
		'rassi'	=>	'004000',
		'raß'	=>	'2000',
		'rat'	=>	'1000',
		'rata'	=>	'00210',
		'rate'	=>	'00300',
		'rato'	=>	'00020',
		'ratr'	=>	'00040',
		'ratta'	=>	'230000',
		'ratz'	=>	'40000',
		'raud'	=>	'40000',
		'raue'	=>	'40000',
		'rauen'	=>	'000320',
		'rauf'	=>	'20000',
		'raug'	=>	'20000',
		'raum'	=>	'30000',
		'raumag'	=>	'0004300',
		'rauman'	=>	'0004000',
		'raumi'	=>	'000200',
		'raup'	=>	'30000',
		'raur'	=>	'40000',
		'rausb'	=>	'200000',
		'rausg'	=>	'200000',
		'rausp'	=>	'000200',
		'raustr'	=>	'0000300',
		'raut'	=>	'40000',
		'rauts'	=>	'000050',
		'raü'	=>	'1000',
		'rax'	=>	'0200',
		'raxe'	=>	'00003',
		'raxis'	=>	'000041',
		'rächs'	=>	'000040',
		'räd'	=>	'3200',
		'räf'	=>	'4000',
		'räfr'	=>	'00100',
		'räg'	=>	'4000',
		'räh'	=>	'2000',
		'räm'	=>	'2000',
		'räni'	=>	'30000',
		'räns'	=>	'30000',
		'rär'	=>	'2100',
		'rära'	=>	'00300',
		'räsc'	=>	'00400',
		'räst'	=>	'00200',
		'rätse'	=>	'300000',
		'räu'	=>	'0020',
		'räue'	=>	'40000',
		'räun'	=>	'40000',
		'räus'	=>	'00020',
		'räusche'	=>	'00050000',
		'räut'	=>	'40000',
		'rb'	=>	'410',
		'rbab'	=>	'02100',
		'rbade'	=>	'021200',
		'rbak'	=>	'02000',
		'rbala'	=>	'000030',
		'rbare'	=>	'000300',
		'rbart'	=>	'001000',
		'rbauf'	=>	'001000',
		'rbb'	=>	'0002',
		'rbech'	=>	'001000',
		'rbeid'	=>	'000002',
		'rbelä'	=>	'040000',
		'rbelis'	=>	'0400000',
		'rbent'	=>	'001000',
		'rbere'	=>	'000320',
		'rbergl'	=>	'0000400',
		'rbla'	=>	'00200',
		'rblad'	=>	'000020',
		'rblan'	=>	'020000',
		'rblasser'	=>	'080000000',
		'rblast'	=>	'0430000',
		'rblä'	=>	'03000',
		'rbler'	=>	'003000',
		'rbleu'	=>	'020000',
		'rblin'	=>	'002000',
		'rblö'	=>	'00200',
		'rbmas'	=>	'000003',
		'rbo'	=>	'0020',
		'rbri'	=>	'00400',
		'rbsa'	=>	'00200',
		'rbsei'	=>	'002000',
		'rbska'	=>	'003000',
		'rbso'	=>	'00210',
		'rbsta'	=>	'002000',
		'rbstä'	=>	'004000',
		'rbstu'	=>	'002000',
		'rbsu'	=>	'00200',
		'rbu'	=>	'0020',
		'rbusc'	=>	'000200',
		'rc'	=>	'200',
		'rce'	=>	'0100',
		'rchen'	=>	'010000',
		'rchi'	=>	'01000',
		'rchl'	=>	'00030',
		'rchm'	=>	'00030',
		'rchr'	=>	'00030',
		'rchs'	=>	'00002',
		'rchsp'	=>	'000300',
		'rchst'	=>	'000004',
		'rchta'	=>	'000320',
		'rchterg'	=>	'00060000',
		'rchterw'	=>	'00060000',
		'rchw'	=>	'00010',
		'rci'	=>	'0100',
		'rcl'	=>	'0100',
		'rç'	=>	'010',
		'rd'	=>	'210',
		'rda'	=>	'0300',
		'rdab'	=>	'04000',
		'rdac'	=>	'00200',
		'rdaf'	=>	'04000',
		'rdak'	=>	'04100',
		'rdal'	=>	'04100',
		'rdani'	=>	'000001',
		'rdant'	=>	'001000',
		'rdanz'	=>	'001000',
		'rdap'	=>	'04000',
		'rdei'	=>	'02000',
		'rdeis'	=>	'040000',
		'rdelb'	=>	'021000',
		'rden'	=>	'03000',
		'rdend'	=>	'000032',
		'rdere'	=>	'000300',
		'rderer'	=>	'0000400',
		'rderins'	=>	'00000060',
		'rdernt'	=>	'0430000',
		'rdesp'	=>	'000300',
		'rdga'	=>	'00004',
		'rdgas'	=>	'000003',
		'rdia'	=>	'00032',
		'rdial'	=>	'000040',
		'rdinn'	=>	'021000',
		'rdit'	=>	'00100',
		'rdobe'	=>	'000200',
		'rdon'	=>	'03000',
		'rdos'	=>	'00100',
		'rdost'	=>	'000400',
		'rdö'	=>	'0200',
		'rdrat'	=>	'003000',
		'rdri'	=>	'00400',
		'rdrü'	=>	'00004',
		'rdt'	=>	'0004',
		'rdta'	=>	'00300',
		'rdth'	=>	'00300',
		'rdwa'	=>	'00004',
		're'	=>	'100',
		'realer'	=>	'0030000',
		'ream'	=>	'00200',
		'reats'	=>	'003000',
		'reä'	=>	'2000',
		'reba'	=>	'00210',
		'rebl'	=>	'00210',
		'rebr'	=>	'00010',
		'rebra'	=>	'000300',
		'rebü'	=>	'00200',
		'rech'	=>	'02000',
		'rechar'	=>	'0000300',
		'rechs'	=>	'400000',
		'recki'	=>	'200000',
		'redd'	=>	'40000',
		'redi'	=>	'20000',
		'reel'	=>	'00100',
		'reer'	=>	'00100',
		'refe'	=>	'30000',
		'reff'	=>	'20000',
		'refl'	=>	'30000',
		'refo'	=>	'30000',
		'reg'	=>	'3000',
		'regelä'	=>	'0000430',
		'reh'	=>	'2000',
		'rehac'	=>	'002000',
		'rehent'	=>	'0043000',
		'rehi'	=>	'00210',
		'rehl'	=>	'00004',
		'rehn'	=>	'00030',
		'reho'	=>	'00210',
		'reie'	=>	'02000',
		'reig'	=>	'20000',
		'reila'	=>	'000320',
		'reili'	=>	'000320',
		'reim'	=>	'30000',
		'reimp'	=>	'000020',
		'rein'	=>	'01000',
		'reinb'	=>	'400000',
		'reinec'	=>	'0003000',
		'reing'	=>	'400000',
		'reink'	=>	'030000',
		'reinr'	=>	'400000',
		'reinstre'	=>	'000087000',
		'reinv'	=>	'001020',
		'reister'	=>	'00000006',
		'reistro'	=>	'00005000',
		'reke'	=>	'00200',
		'rela'	=>	'00300',
		'relb'	=>	'21000',
		'rele'	=>	'00020',
		'relea'	=>	'000004',
		'relei'	=>	'003000',
		'relek'	=>	'202000',
		'relf'	=>	'21000',
		'relo'	=>	'00300',
		'relt'	=>	'21000',
		'relu'	=>	'00002',
		'remi'	=>	'02000',
		'rempf'	=>	'400000',
		'remu'	=>	'40000',
		'rena'	=>	'02000',
		'renab'	=>	'000020',
		'renal'	=>	'003000',
		'renä'	=>	'00200',
		'rendi'	=>	'300000',
		'rendr'	=>	'000300',
		'renend'	=>	'0043000',
		'rengl'	=>	'000200',
		'rengp'	=>	'200000',
		'reni'	=>	'00200',
		'rennar'	=>	'0004000',
		'rensau'	=>	'0003000',
		'rentg'	=>	'210000',
		'rentl'	=>	'210000',
		'rents'	=>	'210000',
		'rentw'	=>	'200000',
		'rentz'	=>	'400000',
		'renz'	=>	'02000',
		'renzw'	=>	'000200',
		'reor'	=>	'00300',
		'repe'	=>	'30000',
		'repis'	=>	'004000',
		'repo'	=>	'30000',
		'repp'	=>	'40000',
		'rerb'	=>	'21000',
		'rerbi'	=>	'000200',
		'rerbil'	=>	'0400000',
		'rerbr'	=>	'020000',
		'rerd'	=>	'21000',
		'rerer'	=>	'020000',
		'rerf'	=>	'01000',
		'rerfe'	=>	'020000',
		'rerfl'	=>	'020000',
		'rerg'	=>	'01000',
		'rergen'	=>	'0400000',
		'reri'	=>	'00300',
		'rerk'	=>	'01000',
		'rerken'	=>	'4300000',
		'rerki'	=>	'020000',
		'rerkl'	=>	'200000',
		'rerl'	=>	'21000',
		'rerlag'	=>	'5000000',
		'rerm'	=>	'21000',
		'rern'	=>	'00020',
		'rernä'	=>	'210000',
		'rerns'	=>	'430000',
		'rernt'	=>	'430000',
		'rero'	=>	'02100',
		'rerob'	=>	'002000',
		'rerö'	=>	'01000',
		'rersa'	=>	'210000',
		'rerse'	=>	'020000',
		'rersp'	=>	'200000',
		'rert'	=>	'01000',
		'rerte'	=>	'020000',
		'rertr'	=>	'200000',
		'rerz'	=>	'21000',
		'rerze'	=>	'000500',
		'rerzy'	=>	'020000',
		'resa'	=>	'00200',
		'resan'	=>	'000300',
		'reschw'	=>	'0040000',
		'rese'	=>	'30000',
		'reso'	=>	'30000',
		'ress'	=>	'20000',
		'resse'	=>	'000020',
		'resserw'	=>	'00065000',
		'rest'	=>	'30000',
		'restem'	=>	'0003000',
		'restu'	=>	'002000',
		'resu'	=>	'30000',
		'reß'	=>	'2021',
		'rethy'	=>	'002000',
		'reu'	=>	'0020',
		'reug'	=>	'00032',
		'reul'	=>	'20000',
		'reuni'	=>	'003000',
		'reur'	=>	'21000',
		'reü'	=>	'2000',
		'revid'	=>	'230000',
		'rew'	=>	'0100',
		'rewar'	=>	'000040',
		'rewi'	=>	'00200',
		'rex'	=>	'4321',
		'rez'	=>	'3000',
		'rezi'	=>	'40000',
		'ré'	=>	'100',
		'rf'	=>	'210',
		'rfalls'	=>	'0000040',
		'rfäs'	=>	'00003',
		'rfent'	=>	'020000',
		'rfes'	=>	'00200',
		'rflan'	=>	'020000',
		'rflic'	=>	'003000',
		'rflin'	=>	'003000',
		'rflö'	=>	'00400',
		'rflü'	=>	'03000',
		'rfor'	=>	'03000',
		'rfru'	=>	'00400',
		'rfrü'	=>	'00400',
		'rfsa'	=>	'00200',
		'rfsä'	=>	'00210',
		'rfsid'	=>	'002100',
		'rfspr'	=>	'002000',
		'rfta'	=>	'00200',
		'rftr'	=>	'00340',
		'rfu'	=>	'0020',
		'rg'	=>	'410',
		'rgab'	=>	'00200',
		'rgad'	=>	'02120',
		'rgah'	=>	'02100',
		'rgak'	=>	'02100',
		'rgan'	=>	'00200',
		'rgassen'	=>	'00050000',
		'rgast'	=>	'000020',
		'rgastr'	=>	'0004000',
		'rgean'	=>	'000400',
		'rgebl'	=>	'000200',
		'rgel'	=>	'00200',
		'rgeler'	=>	'0004300',
		'rgenzw'	=>	'0000430',
		'rgeral'	=>	'0004000',
		'rgetap'	=>	'0004000',
		'rgeto'	=>	'020000',
		'rgisel'	=>	'0004000',
		'rgla'	=>	'03000',
		'rglan'	=>	'020000',
		'rgleichs'	=>	'000000087',
		'rgleu'	=>	'020000',
		'rglig'	=>	'020000',
		'rglö'	=>	'00200',
		'rglu'	=>	'00200',
		'rgna'	=>	'02000',
		'rgno'	=>	'02000',
		'rgob'	=>	'02100',
		'rgö'	=>	'0002',
		'rgöd'	=>	'02100',
		'rgral'	=>	'023000',
		'rgreg'	=>	'020000',
		'rgres'	=>	'020000',
		'rgret'	=>	'020000',
		'rgrin'	=>	'003000',
		'rgrosse'	=>	'00005000',
		'rh'	=>	'014',
		'rha'	=>	'2000',
		'rhals'	=>	'030000',
		'rhä'	=>	'2000',
		'rher'	=>	'23000',
		'rhoe'	=>	'02000',
		'rhof'	=>	'03000',
		'rhoi'	=>	'00023',
		'rhol'	=>	'20000',
		'rhö'	=>	'2000',
		'rhs'	=>	'2000',
		'ri'	=>	'100',
		'riam'	=>	'00300',
		'riat'	=>	'00300',
		'ribbl'	=>	'000200',
		'rice'	=>	'00100',
		'richa'	=>	'001000',
		'ridan'	=>	'002000',
		'ridau'	=>	'002000',
		'ridg'	=>	'00020',
		'ridol'	=>	'200000',
		'ridy'	=>	'20000',
		'rie'	=>	'0200',
		'riebst'	=>	'0000430',
		'riefr'	=>	'000200',
		'riel'	=>	'00100',
		'riels'	=>	'003000',
		'riene'	=>	'000004',
		'rieni'	=>	'003000',
		'rienu'	=>	'000200',
		'riere'	=>	'004000',
		'riesti'	=>	'0034000',
		'rieu'	=>	'00100',
		'rifa'	=>	'00210',
		'rifei'	=>	'002100',
		'rifer'	=>	'002100',
		'rifo'	=>	'00210',
		'rifr'	=>	'00200',
		'rifter'	=>	'0004000',
		'rig'	=>	'3000',
		'rigene'	=>	'0040000',
		'rigj'	=>	'50000',
		'rigl'	=>	'00010',
		'rigr'	=>	'40000',
		'rikl'	=>	'00010',
		'rikla'	=>	'004000',
		'rimb'	=>	'02000',
		'rimp'	=>	'40000',
		'rims'	=>	'00020',
		'rina'	=>	'02300',
		'rind'	=>	'21000',
		'rindex'	=>	'0004000',
		'rindiz'	=>	'0004000',
		'rindu'	=>	'400000',
		'rine'	=>	'00320',
		'rinei'	=>	'000010',
		'rinf'	=>	'21000',
		'rinfo'	=>	'000200',
		'ringa'	=>	'000200',
		'ringl'	=>	'000030',
		'ringr'	=>	'000200',
		'rinh'	=>	'21000',
		'rinit'	=>	'400000',
		'rink'	=>	'20000',
		'rinkl'	=>	'000200',
		'rinn'	=>	'30000',
		'rinnenm'	=>	'65000000',
		'rinner'	=>	'4300000',
		'rinnta'	=>	'4000000',
		'rinnu'	=>	'010000',
		'rins'	=>	'20002',
		'rinso'	=>	'000200',
		'rinsp'	=>	'000200',
		'rinspi'	=>	'0400000',
		'rint'	=>	'20000',
		'rinteg'	=>	'0004000',
		'rintr'	=>	'000450',
		'rinv'	=>	'21000',
		'rir'	=>	'4100',
		'ris'	=>	'0200',
		'risa'	=>	'00040',
		'rischo'	=>	'0040000',
		'rischw'	=>	'0040000',
		'risik'	=>	'300000',
		'rismu'	=>	'000002',
		'riso'	=>	'00300',
		'risp'	=>	'00210',
		'riss'	=>	'30000',
		'rissi'	=>	'000300',
		'risters'	=>	'00005000',
		'ristes'	=>	'0000004',
		'ristess'	=>	'00600000',
		'riß'	=>	'0021',
		'rit'	=>	'0200',
		'rital'	=>	'032000',
		'riti'	=>	'00320',
		'ritr'	=>	'00340',
		'rittei'	=>	'0004000',
		'rittr'	=>	'000200',
		'ritu'	=>	'50000',
		'rix'	=>	'0001',
		'rixi'	=>	'00300',
		'rí'	=>	'100',
		'rj'	=>	'210',
		'rk'	=>	'410',
		'rkam'	=>	'00200',
		'rkap'	=>	'00400',
		'rkaufs'	=>	'0000040',
		'rkäh'	=>	'02000',
		'rkla'	=>	'03000',
		'rklas'	=>	'004000',
		'rklau'	=>	'004000',
		'rklis'	=>	'020000',
		'rklo'	=>	'00200',
		'rklu'	=>	'00200',
		'rkn'	=>	'0040',
		'rknu'	=>	'02500',
		'rkräu'	=>	'003000',
		'rkrea'	=>	'023000',
		'rkri'	=>	'03000',
		'rkse'	=>	'00210',
		'rksp'	=>	'00200',
		'rkstati'	=>	'00000006',
		'rkstec'	=>	'0040000',
		'rkta'	=>	'00200',
		'rkteng'	=>	'0043000',
		'rkterf'	=>	'0043000',
		'rkters'	=>	'0003000',
		'rktersc'	=>	'00600000',
		'rkterw'	=>	'0043000',
		'rkterz'	=>	'0043000',
		'rktin'	=>	'002000',
		'rkto'	=>	'00212',
		'rktr'	=>	'00230',
		'rktra'	=>	'003000',
		'rkum'	=>	'00200',
		'rkun'	=>	'00020',
		'rkuni'	=>	'001000',
		'rkuss'	=>	'000030',
		'rkust'	=>	'000410',
		'rl'	=>	'410',
		'rlab'	=>	'00200',
		'rlag'	=>	'05000',
		'rlan'	=>	'05000',
		'rlar'	=>	'02100',
		'rlasc'	=>	'021400',
		'rlaug'	=>	'023000',
		'rle'	=>	'0020',
		'rlea'	=>	'00040',
		'rlec'	=>	'03000',
		'rlei'	=>	'00040',
		'rlest'	=>	'000200',
		'rlet'	=>	'03000',
		'rli'	=>	'0320',
		'rlo'	=>	'0320',
		'rlöss'	=>	'000050',
		'rlsp'	=>	'00210',
		'rlsto'	=>	'002000',
		'rlt'	=>	'0030',
		'rlu'	=>	'0300',
		'rlustr'	=>	'0004000',
		'rlz'	=>	'0002',
		'rm'	=>	'410',
		'rmab'	=>	'02000',
		'rmag'	=>	'03200',
		'rmala'	=>	'000200',
		'rmald'	=>	'021000',
		'rmank'	=>	'021000',
		'rmans'	=>	'001000',
		'rmanz'	=>	'001000',
		'rmap'	=>	'00120',
		'rmaph'	=>	'020000',
		'rmassen'	=>	'00050000',
		'rmassens'	=>	'000080000',
		'rmd'	=>	'0032',
		'rmef'	=>	'02100',
		'rmeo'	=>	'02000',
		'rmerp'	=>	'021000',
		'rmes'	=>	'00200',
		'rmide'	=>	'020000',
		'rmim'	=>	'02100',
		'rmm'	=>	'0030',
		'rmmo'	=>	'00003',
		'rmori'	=>	'021200',
		'rmsa'	=>	'00300',
		'rmst'	=>	'00020',
		'rmsta'	=>	'003000',
		'rmta'	=>	'00020',
		'rmu'	=>	'0020',
		'rmums'	=>	'003000',
		'rn'	=>	'400',
		'rnab'	=>	'00020',
		'rnan'	=>	'00040',
		'rnand'	=>	'002000',
		'rnani'	=>	'003000',
		'rnanz'	=>	'021000',
		'rnar'	=>	'00040',
		'rnarb'	=>	'002000',
		'rnare'	=>	'003000',
		'rnari'	=>	'003000',
		'rnau'	=>	'02000',
		'rndr'	=>	'00340',
		'rne'	=>	'0300',
		'rneben'	=>	'0034000',
		'rnef'	=>	'04000',
		'rnei'	=>	'00200',
		'rneif'	=>	'003000',
		'rneis'	=>	'043000',
		'rnen'	=>	'00020',
		'rnene'	=>	'041000',
		'rnerf'	=>	'040000',
		'rnerg'	=>	'041000',
		'rnerhi'	=>	'0040000',
		'rnert'	=>	'041000',
		'rnerve'	=>	'0000400',
		'rnes'	=>	'05000',
		'rnet'	=>	'00200',
		'rneuf'	=>	'000300',
		'rnex'	=>	'04000',
		'rnf'	=>	'0030',
		'rng'	=>	'0002',
		'rni'	=>	'0300',
		'rnin'	=>	'04100',
		'rnod'	=>	'03000',
		'rnop'	=>	'02100',
		'rnor'	=>	'02100',
		'rnö'	=>	'0010',
		'rnsa'	=>	'00300',
		'rnsä'	=>	'00320',
		'rnsp'	=>	'00320',
		'rnsz'	=>	'00320',
		'rnte'	=>	'00320',
		'rnu'	=>	'0100',
		'rnur'	=>	'00100',
		'rnü'	=>	'0100',
		'rny'	=>	'0100',
		'robei'	=>	'002000',
		'robj'	=>	'20000',
		'robo'	=>	'10000',
		'robs'	=>	'20000',
		'roch'	=>	'00100',
		'rockn'	=>	'400000',
		'rode'	=>	'02300',
		'roe'	=>	'0032',
		'rogs'	=>	'40000',
		'rohl'	=>	'00010',
		'rohr'	=>	'32000',
		'roi'	=>	'3000',
		'role'	=>	'00300',
		'rollan'	=>	'0004000',
		'rollen'	=>	'0003400',
		'rollin'	=>	'0000040',
		'rollini'	=>	'00060000',
		'roly'	=>	'20000',
		'romad'	=>	'002000',
		'romer'	=>	'002000',
		'romm'	=>	'40000',
		'romt'	=>	'40000',
		'ron'	=>	'0200',
		'ronerb'	=>	'0040000',
		'ronn'	=>	'30000',
		'rons'	=>	'00002',
		'rontan'	=>	'0004000',
		'rony'	=>	'40100',
		'ropf'	=>	'20200',
		'roph'	=>	'00300',
		'ror'	=>	'0100',
		'rora'	=>	'02000',
		'roral'	=>	'002300',
		'rorat'	=>	'002000',
		'rorei'	=>	'002000',
		'roro'	=>	'00210',
		'rorth'	=>	'000300',
		'rose'	=>	'00300',
		'rosh'	=>	'00300',
		'rosi'	=>	'00520',
		'rosmo'	=>	'005000',
		'rossan'	=>	'0006000',
		'rossc'	=>	'000010',
		'rosta'	=>	'003000',
		'rostr'	=>	'002010',
		'roßu'	=>	'00200',
		'rotag'	=>	'002000',
		'rotä'	=>	'00200',
		'rotei'	=>	'002000',
		'rotho'	=>	'002000',
		'rotri'	=>	'002000',
		'rots'	=>	'00010',
		'rotso'	=>	'000020',
		'rotu'	=>	'00320',
		'rount'	=>	'003000',
		'rout'	=>	'30000',
		'röbl'	=>	'00230',
		'rödu'	=>	'00200',
		'röf'	=>	'2020',
		'röh'	=>	'3000',
		'rök'	=>	'0100',
		'röl'	=>	'1000',
		'rölla'	=>	'000004',
		'römi'	=>	'30000',
		'röp'	=>	'4000',
		'rör'	=>	'0100',
		'rötu'	=>	'30000',
		'rp'	=>	'212',
		'rpa'	=>	'0340',
		'rpe'	=>	'0340',
		'rpere'	=>	'000200',
		'rperin'	=>	'0004300',
		'rpf'	=>	'0004',
		'rpli'	=>	'02000',
		'rpostr'	=>	'0004000',
		'rpst'	=>	'00010',
		'rpt'	=>	'0030',
		'rpu'	=>	'0300',
		'rq'	=>	'210',
		'rr'	=>	'210',
		'rrab'	=>	'00200',
		'rrar'	=>	'00200',
		'rrass'	=>	'000430',
		'rrats'	=>	'000020',
		'rräm'	=>	'00100',
		'rrb'	=>	'0002',
		'rrc'	=>	'0010',
		'rre'	=>	'0020',
		'rreale'	=>	'0004000',
		'rrega'	=>	'050000',
		'rrele'	=>	'000200',
		'rrepa'	=>	'000200',
		'rrers'	=>	'000040',
		'rres'	=>	'03000',
		'rreve'	=>	'000200',
		'rrew'	=>	'02000',
		'rrhe'	=>	'00200',
		'rrhen'	=>	'034000',
		'rrik'	=>	'00002',
		'rrna'	=>	'00230',
		'rro'	=>	'0320',
		'rrob'	=>	'04300',
		'rrom'	=>	'00030',
		'rrth'	=>	'00200',
		'rru'	=>	'0300',
		'rrü'	=>	'0320',
		'rrüb'	=>	'00010',
		'rs'	=>	'410',
		'rsab'	=>	'00300',
		'rsad'	=>	'02020',
		'rsamp'	=>	'040000',
		'rsamt'	=>	'041000',
		'rsan'	=>	'00200',
		'rsang'	=>	'023000',
		'rsanp'	=>	'003000',
		'rsar'	=>	'00300',
		'rsche'	=>	'030000',
		'rscherl'	=>	'06000000',
		'rsebe'	=>	'001000',
		'rsein'	=>	'020000',
		'rsen'	=>	'00021',
		'rsend'	=>	'002000',
		'rsene'	=>	'000400',
		'rsere'	=>	'001000',
		'rserö'	=>	'001000',
		'rsers'	=>	'001000',
		'rserz'	=>	'001000',
		'rset'	=>	'00020',
		'rseta'	=>	'001000',
		'rsho'	=>	'03000',
		'rskal'	=>	'002000',
		'rskan'	=>	'002000',
		'rskie'	=>	'002000',
		'rskis'	=>	'002000',
		'rskl'	=>	'00200',
		'rsko'	=>	'04000',
		'rskr'	=>	'04000',
		'rsku'	=>	'04000',
		'rsl'	=>	'0030',
		'rsno'	=>	'00400',
		'rsone'	=>	'000040',
		'rsop'	=>	'02100',
		'rsp'	=>	'0024',
		'rspas'	=>	'000032',
		'rspel'	=>	'004000',
		'rsph'	=>	'02300',
		'rspi'	=>	'05000',
		'rss'	=>	'0432',
		'rstad'	=>	'050000',
		'rstant'	=>	'0400000',
		'rstau'	=>	'002000',
		'rsteing'	=>	'06050000',
		'rster'	=>	'000002',
		'rsterbt'	=>	'06000000',
		'rsterw'	=>	'0403000',
		'rsth'	=>	'00200',
		'rstim'	=>	'050000',
		'rsting'	=>	'0003000',
		'rstip'	=>	'020000',
		'rstot'	=>	'021000',
		'rstr'	=>	'00200',
		'rstran'	=>	'0003000',
		'rstrang'	=>	'06000000',
		'rstu'	=>	'00200',
		'rsumf'	=>	'020000',
		'rsüs'	=>	'00030',
		'rswi'	=>	'03000',
		'rt'	=>	'410',
		'rtabl'	=>	'004000',
		'rtalm'	=>	'021000',
		'rtals'	=>	'000001',
		'rtam'	=>	'00100',
		'rtang'	=>	'001000',
		'rtann'	=>	'001000',
		'rtant'	=>	'001000',
		'rtar'	=>	'02100',
		'rtare'	=>	'003400',
		'rtatt'	=>	'023000',
		'rtär'	=>	'00100',
		'rtee'	=>	'00012',
		'rteila'	=>	'0000300',
		'rtein'	=>	'001000',
		'rtelf'	=>	'020000',
		'rtellei'	=>	'00006000',
		'rtempf'	=>	'0400000',
		'rten'	=>	'00021',
		'rtena'	=>	'000400',
		'rtens'	=>	'000002',
		'rterei'	=>	'0030000',
		'rterfa'	=>	'0400000',
		'rterfo'	=>	'0400000',
		'rterh'	=>	'001000',
		'rterla'	=>	'0430400',
		'rtermit'	=>	'00006000',
		'rternä'	=>	'0430000',
		'rterre'	=>	'0000400',
		'rters'	=>	'001000',
		'rtes'	=>	'03002',
		'rtesk'	=>	'000300',
		'rthi'	=>	'02000',
		'rthum'	=>	'002000',
		'rtid'	=>	'02100',
		'rtima'	=>	'021000',
		'rtis'	=>	'00400',
		'rtop'	=>	'00010',
		'rtor'	=>	'00100',
		'rtori'	=>	'000200',
		'rtrak'	=>	'023000',
		'rtras'	=>	'000043',
		'rtrec'	=>	'003000',
		'rtros'	=>	'003000',
		'rts'	=>	'0400',
		'rtseh'	=>	'004100',
		'rtspe'	=>	'001200',
		'rtt'	=>	'0034',
		'rturt'	=>	'021000',
		'rtz'	=>	'0030',
		'rtza'	=>	'00020',
		'ru'	=>	'100',
		'rua'	=>	'0010',
		'ruar'	=>	'00323',
		'rube'	=>	'00002',
		'ruches'	=>	'0030000',
		'rudea'	=>	'000020',
		'rudr'	=>	'00200',
		'ruf'	=>	'3000',
		'rufa'	=>	'00200',
		'rufs'	=>	'00021',
		'rufst'	=>	'000400',
		'rufter'	=>	'0004000',
		'ruhr'	=>	'21000',
		'ruins'	=>	'001000',
		'ruis'	=>	'00100',
		'rum'	=>	'2000',
		'rumf'	=>	'40000',
		'rumi'	=>	'00200',
		'ruml'	=>	'40000',
		'rumz'	=>	'40000',
		'runa'	=>	'21000',
		'rund'	=>	'20000',
		'runda'	=>	'000210',
		'runde'	=>	'020000',
		'runder'	=>	'0000300',
		'runderf'	=>	'00060000',
		'runderl'	=>	'00060060',
		'runders'	=>	'00060000',
		'runderw'	=>	'00060000',
		'runf'	=>	'21000',
		'rungl'	=>	'200000',
		'runi'	=>	'21200',
		'runio'	=>	'430000',
		'runkr'	=>	'000200',
		'runl'	=>	'21000',
		'runm'	=>	'21000',
		'runn'	=>	'40000',
		'runt'	=>	'43000',
		'runw'	=>	'20000',
		'rupr'	=>	'00300',
		'rur'	=>	'4300',
		'rura'	=>	'00200',
		'rure'	=>	'00210',
		'ruro'	=>	'50000',
		'rusi'	=>	'00200',
		'russen'	=>	'0003000',
		'russp'	=>	'000210',
		'russt'	=>	'000630',
		'rut'	=>	'3000',
		'rutei'	=>	'004000',
		'ruth'	=>	'00030',
		'ruto'	=>	'00212',
		'rutr'	=>	'00230',
		'ruz'	=>	'4000',
		'ruzw'	=>	'00200',
		'rü'	=>	'100',
		'rüb'	=>	'2000',
		'rüben'	=>	'001000',
		'rüch'	=>	'00100',
		'rücksta'	=>	'00005000',
		'rümm'	=>	'40000',
		'rünz'	=>	'00030',
		'rüss'	=>	'00320',
		'rv'	=>	'210',
		'rvene'	=>	'000410',
		'rves'	=>	'00050',
		'rvs'	=>	'0020',
		'rw'	=>	'210',
		'rwei'	=>	'05000',
		'rwuns'	=>	'000030',
		'rx'	=>	'410',
		'ry'	=>	'100',
		'ryc'	=>	'0020',
		'ryst'	=>	'00020',
		'rysti'	=>	'000001',
		'rz'	=>	'210',
		'rzan'	=>	'00200',
		'rzar'	=>	'02000',
		'rzas'	=>	'02000',
		'rzeck'	=>	'001000',
		'rzene'	=>	'050000',
		'rzeng'	=>	'001000',
		'rzents'	=>	'0430000',
		'rzerf'	=>	'021000',
		'rzerg'	=>	'021000',
		'rzerk'	=>	'021000',
		'rzerw'	=>	'021000',
		'rzid'	=>	'00100',
		'rzof'	=>	'03200',
		'rzö'	=>	'0020',
		'rzte'	=>	'00300',
		'rzth'	=>	'00200',
		'rztro'	=>	'002300',
		'rzugu'	=>	'000020',
		'rzü'	=>	'0300',
		'rzwä'	=>	'03000',
		'rzwec'	=>	'032000',
		'sa'	=>	'100',
		'saa'	=>	'3200',
		'sab'	=>	'2100',
		'sabe'	=>	'00200',
		'sabet'	=>	'300000',
		'sabl'	=>	'00200',
		'sable'	=>	'003000',
		'sabr'	=>	'00200',
		'sabs'	=>	'40000',
		'sache'	=>	'500000',
		'sacho'	=>	'002002',
		'sacht'	=>	'000030',
		'sad'	=>	'0100',
		'sada'	=>	'23000',
		'sadm'	=>	'03000',
		'sadr'	=>	'23200',
		'safe'	=>	'00200',
		'saff'	=>	'23000',
		'safi'	=>	'30000',
		'safr'	=>	'00140',
		'saft'	=>	'30000',
		'sag'	=>	'3000',
		'sagent'	=>	'0040000',
		'sagn'	=>	'00040',
		'sagr'	=>	'41200',
		'sai'	=>	'3000',
		'saik'	=>	'00321',
		'sail'	=>	'00002',
		'sak'	=>	'2100',
		'saka'	=>	'00200',
		'saki'	=>	'30000',
		'sakr'	=>	'30000',
		'sakt'	=>	'43000',
		'salar'	=>	'410000',
		'salerb'	=>	'0043000',
		'salid'	=>	'002100',
		'sall'	=>	'01000',
		'sallo'	=>	'000503',
		'salo'	=>	'30000',
		'salse'	=>	'000200',
		'salt'	=>	'21000',
		'salz'	=>	'32000',
		'sam'	=>	'3000',
		'same'	=>	'02000',
		'sameri'	=>	'0300000',
		'samm'	=>	'50000',
		'samma'	=>	'610000',
		'samn'	=>	'41000',
		'samp'	=>	'01034',
		'samto'	=>	'000200',
		'san'	=>	'0100',
		'sana'	=>	'23200',
		'sanb'	=>	'23000',
		'sanc'	=>	'02020',
		'sand'	=>	'32000',
		'sandar'	=>	'0004000',
		'sandri'	=>	'0004000',
		'sangs'	=>	'000040',
		'sanh'	=>	'23000',
		'sani'	=>	'34000',
		'sanl'	=>	'23000',
		'sanp'	=>	'20000',
		'sans'	=>	'23000',
		'sansk'	=>	'000400',
		'santr'	=>	'400000',
		'sanw'	=>	'23000',
		'sanz'	=>	'03000',
		'sap'	=>	'2100',
		'saph'	=>	'02000',
		'sapo'	=>	'00200',
		'sapr'	=>	'30000',
		'sar'	=>	'2100',
		'sara'	=>	'32000',
		'sarb'	=>	'43000',
		'sard'	=>	'32000',
		'sari'	=>	'30000',
		'sarr'	=>	'03000',
		'sars'	=>	'32000',
		'sarti'	=>	'400000',
		'sasp'	=>	'01200',
		'sassest'	=>	'00060000',
		'sasy'	=>	'43200',
		'sat'	=>	'3000',
		'sata'	=>	'00020',
		'sath'	=>	'43000',
		'satl'	=>	'43000',
		'satm'	=>	'41000',
		'satr'	=>	'00200',
		'sats'	=>	'00300',
		'satzen'	=>	'0004300',
		'sau'	=>	'0140',
		'sauc'	=>	'30000',
		'saue'	=>	'30000',
		'sauerste'	=>	'000800000',
		'saufb'	=>	'230000',
		'saugr'	=>	'000200',
		'saum'	=>	'30000',
		'saur'	=>	'30000',
		'sauri'	=>	'000001',
		'sausb'	=>	'230000',
		'savo'	=>	'00200',
		'säc'	=>	'3000',
		'säh'	=>	'0100',
		'sähn'	=>	'03000',
		'sält'	=>	'21000',
		'säm'	=>	'2100',
		'sänd'	=>	'21000',
		'sär'	=>	'2100',
		'säs'	=>	'0023',
		'sät'	=>	'3200',
		'säu'	=>	'1000',
		'säuß'	=>	'20000',
		'sb'	=>	'434',
		'sban'	=>	'00040',
		'sbere'	=>	'000320',
		'sbus'	=>	'00003',
		'sc'	=>	'100',
		'scam'	=>	'20000',
		'scap'	=>	'02000',
		'scar'	=>	'40000',
		'sce'	=>	'2100',
		'schab'	=>	'000200',
		'schaf'	=>	'300000',
		'schak'	=>	'200000',
		'schal'	=>	'000200',
		'schanc'	=>	'4000000',
		'schang'	=>	'4000000',
		'schanz'	=>	'5000000',
		'schao'	=>	'400000',
		'schau'	=>	'020000',
		'schä'	=>	'32000',
		'schb'	=>	'20000',
		'schc'	=>	'20000',
		'schd'	=>	'20000',
		'sche'	=>	'00020',
		'schefs'	=>	'6000000',
		'schemp'	=>	'4000000',
		'sches'	=>	'300000',
		'schess'	=>	'4000000',
		'schex'	=>	'400000',
		'schf'	=>	'40000',
		'schg'	=>	'40000',
		'schh'	=>	'20000',
		'schie'	=>	'000040',
		'sching'	=>	'3000000',
		'schiru'	=>	'4000000',
		'schis'	=>	'300000',
		'schk'	=>	'20000',
		'schlag'	=>	'0004000',
		'schlein'	=>	'60000000',
		'schmas'	=>	'4000000',
		'schmö'	=>	'200000',
		'schmüh'	=>	'4000000',
		'schobj'	=>	'4000000',
		'schox'	=>	'200000',
		'schö'	=>	'30000',
		'schöl'	=>	'400000',
		'schp'	=>	'40000',
		'schq'	=>	'20000',
		'schrin'	=>	'4000000',
		'schrom'	=>	'0003000',
		'schron'	=>	'4000000',
		'schrou'	=>	'4000000',
		'schs'	=>	'60002',
		'schsk'	=>	'000300',
		'scht'	=>	'60030',
		'schta'	=>	'000020',
		'schtr'	=>	'000040',
		'schu'	=>	'02000',
		'schunt'	=>	'4000000',
		'schü'	=>	'30000',
		'schv'	=>	'20000',
		'schwaa'	=>	'4000000',
		'schwet'	=>	'4000000',
		'schwil'	=>	'0004000',
		'schz'	=>	'20000',
		'scj'	=>	'2000',
		'scl'	=>	'6100',
		'sco'	=>	'2000',
		'scop'	=>	'32000',
		'scor'	=>	'30040',
		'scr'	=>	'0200',
		'scs'	=>	'2000',
		'scu'	=>	'2000',
		'sd'	=>	'432',
		'sdame'	=>	'000300',
		'sdiene'	=>	'0000040',
		'sdr'	=>	'0040',
		'se'	=>	'100',
		'seau'	=>	'00004',
		'seben'	=>	'212000',
		'sebr'	=>	'00040',
		'secho'	=>	'210000',
		'secht'	=>	'010000',
		'seck'	=>	'21000',
		'sedik'	=>	'002000',
		'see'	=>	'3000',
		'seec'	=>	'00100',
		'seei'	=>	'00214',
		'seeig'	=>	'000300',
		'seein'	=>	'000002',
		'seerk'	=>	'001000',
		'seerö'	=>	'001000',
		'seff'	=>	'21000',
		'sefl'	=>	'00040',
		'seg'	=>	'3000',
		'segal'	=>	'002000',
		'segl'	=>	'00200',
		'segr'	=>	'00040',
		'seh'	=>	'3000',
		'seha'	=>	'00010',
		'sehag'	=>	'002040',
		'sehan'	=>	'002000',
		'sehe'	=>	'00300',
		'sehei'	=>	'004100',
		'sehel'	=>	'004000',
		'seherk'	=>	'0040000',
		'sehin'	=>	'002000',
		'sehl'	=>	'00010',
		'sehre'	=>	'000300',
		'sehs'	=>	'00030',
		'seht'	=>	'00030',
		'sehüb'	=>	'002000',
		'seie'	=>	'21000',
		'seig'	=>	'21000',
		'seile'	=>	'000300',
		'sein'	=>	'01000',
		'seinb'	=>	'200000',
		'seindu'	=>	'0000400',
		'seine'	=>	'000320',
		'seinfo'	=>	'0000400',
		'seing'	=>	'200000',
		'seinh'	=>	'200000',
		'seink'	=>	'400000',
		'seinl'	=>	'200000',
		'seinn'	=>	'200000',
		'seinr'	=>	'200000',
		'seinsa'	=>	'4000000',
		'seinsp'	=>	'4000000',
		'seinst'	=>	'4000000',
		'seinw'	=>	'200000',
		'seis'	=>	'21000',
		'seit'	=>	'52000',
		'sek'	=>	'3000',
		'seke'	=>	'41200',
		'sela'	=>	'00210',
		'selad'	=>	'003000',
		'selag'	=>	'000040',
		'selam'	=>	'003000',
		'selb'	=>	'30000',
		'selec'	=>	'000100',
		'selem'	=>	'200000',
		'selerl'	=>	'0040000',
		'selers'	=>	'0003000',
		'selix'	=>	'010000',
		'selk'	=>	'30000',
		'selle'	=>	'000300',
		'selö'	=>	'00230',
		'sels'	=>	'02000',
		'selsz'	=>	'000300',
		'seltr'	=>	'000300',
		'sema'	=>	'04300',
		'semp'	=>	'21000',
		'senag'	=>	'004000',
		'senä'	=>	'00200',
		'sendet'	=>	'3000000',
		'sendl'	=>	'410000',
		'seni'	=>	'50000',
		'senku'	=>	'300000',
		'seno'	=>	'00200',
		'sens'	=>	'02000',
		'senta'	=>	'000300',
		'sentf'	=>	'200000',
		'sentg'	=>	'430000',
		'senti'	=>	'020000',
		'sents'	=>	'210000',
		'sentw'	=>	'200000',
		'sentz'	=>	'200000',
		'senu'	=>	'00230',
		'senva'	=>	'300000',
		'seor'	=>	'00020',
		'sepos'	=>	'412000',
		'seq'	=>	'3000',
		'serad'	=>	'000320',
		'seral'	=>	'002300',
		'sereig'	=>	'0300000',
		'sereim'	=>	'0043000',
		'serenk'	=>	'0043000',
		'serer'	=>	'000200',
		'serfo'	=>	'010000',
		'serfr'	=>	'020000',
		'serfü'	=>	'030000',
		'serfül'	=>	'4004000',
		'sergä'	=>	'010000',
		'sergr'	=>	'040000',
		'serh'	=>	'01000',
		'serie'	=>	'500000',
		'serk'	=>	'00004',
		'serken'	=>	'0300000',
		'serkl'	=>	'010000',
		'sernä'	=>	'010000',
		'sernt'	=>	'430000',
		'serot'	=>	'001000',
		'seröf'	=>	'030000',
		'sersa'	=>	'200000',
		'serst'	=>	'000020',
		'seru'	=>	'00002',
		'seruf'	=>	'004100',
		'serum'	=>	'003000',
		'serund'	=>	'0030000',
		'serv'	=>	'34000',
		'sesel'	=>	'002000',
		'sesh'	=>	'20000',
		'sesk'	=>	'00300',
		'sesu'	=>	'00300',
		'setap'	=>	'204000',
		'setat'	=>	'002000',
		'seth'	=>	'01200',
		'setz'	=>	'30000',
		'seun'	=>	'00120',
		'sex'	=>	'2100',
		'sexe'	=>	'00200',
		'sexp'	=>	'40000',
		'sext'	=>	'00032',
		'sf'	=>	'634',
		'sfaller'	=>	'00006500',
		'sflo'	=>	'00004',
		'sg'	=>	'432',
		'sges'	=>	'00002',
		'sgro'	=>	'00003',
		'sh'	=>	'210',
		'sha'	=>	'0020',
		'shak'	=>	'00020',
		'shan'	=>	'43000',
		'shc'	=>	'4000',
		'she'	=>	'0320',
		'shid'	=>	'30000',
		'shil'	=>	'40000',
		'shir'	=>	'00040',
		'shk'	=>	'4000',
		'shn'	=>	'0030',
		'shof'	=>	'40000',
		'shop'	=>	'30000',
		'shore'	=>	'000400',
		'show'	=>	'30000',
		'shr'	=>	'0040',
		'shs'	=>	'4000',
		'sht'	=>	'4000',
		'shü'	=>	'4300',
		'si'	=>	'100',
		'siad'	=>	'00200',
		'sias'	=>	'00040',
		'siat'	=>	'20000',
		'sib'	=>	'0004',
		'sic'	=>	'5010',
		'sideo'	=>	'210000',
		'sido'	=>	'02000',
		'sie'	=>	'3400',
		'sieges'	=>	'0000040',
		'sieh'	=>	'00001',
		'siehes'	=>	'0004000',
		'siene'	=>	'003000',
		'sierr'	=>	'001000',
		'sif'	=>	'0014',
		'siga'	=>	'00210',
		'sigh'	=>	'30000',
		'sign'	=>	'00040',
		'signu'	=>	'003000',
		'sigr'	=>	'00230',
		'sikab'	=>	'002100',
		'sikak'	=>	'002000',
		'sikä'	=>	'00210',
		'sikerl'	=>	'0003000',
		'siki'	=>	'00200',
		'sikl'	=>	'00410',
		'sikr'	=>	'00200',
		'siks'	=>	'00032',
		'sikt'	=>	'00034',
		'siku'	=>	'00200',
		'silbr'	=>	'000200',
		'silo'	=>	'30000',
		'simm'	=>	'21000',
		'sina'	=>	'00340',
		'sind'	=>	'21000',
		'sinf'	=>	'21000',
		'singa'	=>	'000010',
		'singl'	=>	'000300',
		'single'	=>	'0000400',
		'singr'	=>	'000400',
		'singsa'	=>	'0000300',
		'sinh'	=>	'21000',
		'sini'	=>	'00011',
		'sinq'	=>	'41000',
		'sins'	=>	'21000',
		'sinso'	=>	'400000',
		'sinst'	=>	'400000',
		'sint'	=>	'21000',
		'sinv'	=>	'41000',
		'sio'	=>	'3000',
		'siru'	=>	'30000',
		'sis'	=>	'3000',
		'sisa'	=>	'00200',
		'sischu'	=>	'0040000',
		'sise'	=>	'00210',
		'siso'	=>	'00210',
		'sisp'	=>	'00210',
		'siss'	=>	'00032',
		'sistu'	=>	'002000',
		'sit'	=>	'3200',
		'sitau'	=>	'002000',
		'sitr'	=>	'00030',
		'sitra'	=>	'002000',
		'situ'	=>	'00300',
		'siva'	=>	'00010',
		'sive'	=>	'00003',
		'sivr'	=>	'00200',
		'sí'	=>	'100',
		'sj'	=>	'430',
		'sk'	=>	'212',
		'skala'	=>	'100000',
		'skam'	=>	'40000',
		'skanz'	=>	'400000',
		'skas'	=>	'40000',
		'skateg'	=>	'4000000',
		'skates'	=>	'0004000',
		'skä'	=>	'4000',
		'skb'	=>	'4000',
		'skep'	=>	'02000',
		'skif'	=>	'02000',
		'skig'	=>	'02000',
		'skik'	=>	'32000',
		'skir'	=>	'40000',
		'skiz'	=>	'30000',
		'skl'	=>	'0040',
		'sklas'	=>	'430000',
		'sklav'	=>	'320000',
		'skn'	=>	'4040',
		'skom'	=>	'40000',
		'skor'	=>	'40000',
		'skow'	=>	'40000',
		'skö'	=>	'4000',
		'sks'	=>	'4000',
		'skt'	=>	'4030',
		'skulp'	=>	'300000',
		'skus'	=>	'00003',
		'sl'	=>	'212',
		'slal'	=>	'30000',
		'slan'	=>	'40000',
		'slave'	=>	'000200',
		'slaw'	=>	'02000',
		'slb'	=>	'0030',
		'sle'	=>	'0500',
		'sli'	=>	'0300',
		'slip'	=>	'34000',
		'sln'	=>	'4000',
		'slobe'	=>	'000300',
		'sloe'	=>	'03000',
		'slu'	=>	'0300',
		'sm'	=>	'432',
		'sn'	=>	'232',
		'sna'	=>	'4500',
		'snab'	=>	'00004',
		'sniers'	=>	'0003000',
		'snot'	=>	'45000',
		'snö'	=>	'4000',
		'soa'	=>	'0040',
		'sob'	=>	'2120',
		'soet'	=>	'00300',
		'soft'	=>	'30000',
		'sog'	=>	'3000',
		'sohe'	=>	'01200',
		'sohng'	=>	'600000',
		'sohr'	=>	'21000',
		'sol'	=>	'1000',
		'sola'	=>	'00300',
		'solei'	=>	'002100',
		'solla'	=>	'000204',
		'soller'	=>	'0004000',
		'soly'	=>	'20200',
		'som'	=>	'3000',
		'son'	=>	'3200',
		'sonau'	=>	'000300',
		'sone'	=>	'00002',
		'sonend'	=>	'0003000',
		'sonsä'	=>	'000300',
		'sonso'	=>	'000210',
		'soo'	=>	'0030',
		'sopf'	=>	'21000',
		'sorc'	=>	'01000',
		'sord'	=>	'21000',
		'sorei'	=>	'002000',
		'soren'	=>	'003000',
		'sorga'	=>	'210000',
		'sorge'	=>	'520000',
		'sorie'	=>	'212000',
		'soro'	=>	'00200',
		'sors'	=>	'30000',
		'soru'	=>	'00400',
		'sos'	=>	'3032',
		'sost'	=>	'41000',
		'soß'	=>	'3000',
		'sou'	=>	'1000',
		'sount'	=>	'003000',
		'sov'	=>	'3000',
		'sove'	=>	'41200',
		'sow'	=>	'3000',
		'sox'	=>	'2100',
		'soz'	=>	'5000',
		'söf'	=>	'0020',
		'sök'	=>	'2100',
		'söl'	=>	'0120',
		'sös'	=>	'0140',
		'sp'	=>	'002',
		'spaa'	=>	'20000',
		'spak'	=>	'20000',
		'spala'	=>	'200000',
		'spano'	=>	'200000',
		'spap'	=>	'40000',
		'spara'	=>	'230000',
		'spare'	=>	'100000',
		'sparo'	=>	'200000',
		'sparten'	=>	'56000000',
		'sparu'	=>	'300000',
		'spasse'	=>	'0003000',
		'spassi'	=>	'0003000',
		'spaß'	=>	'32000',
		'spau'	=>	'20000',
		'spaz'	=>	'02000',
		'spä'	=>	'0200',
		'spär'	=>	'20000',
		'spel'	=>	'23000',
		'spensi'	=>	'4000000',
		'spep'	=>	'00034',
		'spera'	=>	'020000',
		'spero'	=>	'200000',
		'sperr'	=>	'020000',
		'spers'	=>	'200000',
		'spet'	=>	'40000',
		'spez'	=>	'12000',
		'spf'	=>	'2300',
		'spha'	=>	'20000',
		'sphe'	=>	'03000',
		'spi'	=>	'1000',
		'spie'	=>	'32040',
		'spier'	=>	'430004',
		'spik'	=>	'00020',
		'spil'	=>	'40000',
		'spio'	=>	'30000',
		'spip'	=>	'40000',
		'spis'	=>	'40000',
		'spit'	=>	'32000',
		'spiz'	=>	'32000',
		'spl'	=>	'2000',
		'spla'	=>	'40000',
		'splä'	=>	'40000',
		'spli'	=>	'32000',
		'splu'	=>	'03400',
		'spn'	=>	'0300',
		'spod'	=>	'20000',
		'spog'	=>	'20000',
		'spoi'	=>	'02000',
		'spok'	=>	'20000',
		'spol'	=>	'40000',
		'spon'	=>	'10000',
		'spor'	=>	'10000',
		'spos'	=>	'23000',
		'spott'	=>	'020000',
		'sprac'	=>	'020000',
		'spran'	=>	'020000',
		'sprax'	=>	'200000',
		'spräm'	=>	'200000',
		'spräs'	=>	'400000',
		'sprec'	=>	'340000',
		'spred'	=>	'200000',
		'spren'	=>	'020000',
		'spres'	=>	'200000',
		'sprit'	=>	'020000',
		'sprob'	=>	'200000',
		'sprop'	=>	'200000',
		'spross'	=>	'5000000',
		'spru'	=>	'10000',
		'sprüf'	=>	'200000',
		'sprün'	=>	'300000',
		'sps'	=>	'2300',
		'spt'	=>	'2000',
		'spuk'	=>	'10000',
		'spup'	=>	'20000',
		'spur'	=>	'30000',
		'sput'	=>	'40000',
		'spü'	=>	'1000',
		'spy'	=>	'4000',
		'sq'	=>	'210',
		'sr'	=>	'434',
		'srass'	=>	'000430',
		'srats'	=>	'000020',
		'sratsc'	=>	'0000400',
		'sret'	=>	'00003',
		'srös'	=>	'00020',
		'srösc'	=>	'000010',
		'srücker'	=>	'00000006',
		'ss'	=>	'210',
		'ssa'	=>	'4000',
		'ssabo'	=>	'000300',
		'ssad'	=>	'00200',
		'ssaj'	=>	'00100',
		'ssal'	=>	'03000',
		'ssalb'	=>	'041000',
		'ssamt'	=>	'043000',
		'ssand'	=>	'050000',
		'ssang'	=>	'043000',
		'ssano'	=>	'020000',
		'ssans'	=>	'040000',
		'ssant'	=>	'002000',
		'ssanz'	=>	'040000',
		'ssas'	=>	'03000',
		'ssatt'	=>	'003000',
		'ssä'	=>	'4320',
		'ssb'	=>	'4000',
		'ssc'	=>	'6000',
		'ssch'	=>	'00002',
		'ssd'	=>	'4000',
		'ssec'	=>	'40100',
		'ssee'	=>	'40000',
		'sseg'	=>	'40000',
		'ssega'	=>	'041000',
		'sseh'	=>	'40000',
		'ssei'	=>	'40000',
		'sseinf'	=>	'0003000',
		'sseint'	=>	'0003040',
		'ssek'	=>	'40000',
		'ssendet'	=>	'60000000',
		'ssendu'	=>	'4300000',
		'ssenmas'	=>	'00000006',
		'ssentz'	=>	'4000000',
		'sseratt'	=>	'00065000',
		'sserö'	=>	'021000',
		'sserse'	=>	'4030000',
		'sses'	=>	'00200',
		'ssesc'	=>	'400000',
		'ssesh'	=>	'300000',
		'sseta'	=>	'000300',
		'ssez'	=>	'40000',
		'ssf'	=>	'4000',
		'ssg'	=>	'4000',
		'ssh'	=>	'4000',
		'ssic'	=>	'40000',
		'ssie'	=>	'40000',
		'ssig'	=>	'02000',
		'ssind'	=>	'040000',
		'ssinf'	=>	'040000',
		'ssint'	=>	'040000',
		'ssio'	=>	'40000',
		'ssit'	=>	'40000',
		'ssk'	=>	'4000',
		'sskala'	=>	'0300000',
		'ssl'	=>	'4430',
		'ssm'	=>	'4000',
		'ssn'	=>	'4000',
		'sso'	=>	'4000',
		'ssoff'	=>	'001000',
		'ssoi'	=>	'00004',
		'ssop'	=>	'02100',
		'ssori'	=>	'001000',
		'ssöl'	=>	'02000',
		'ssp'	=>	'4000',
		'sspe'	=>	'03000',
		'sspen'	=>	'002000',
		'sspo'	=>	'00200',
		'sspru'	=>	'030000',
		'ssquet'	=>	'0000004',
		'ssr'	=>	'4000',
		'sss'	=>	'4432',
		'sst'	=>	'4000',
		'ssta'	=>	'00020',
		'sstad'	=>	'050000',
		'sstar'	=>	'002000',
		'sste'	=>	'00100',
		'sstel'	=>	'050000',
		'ssten'	=>	'040000',
		'sstes'	=>	'040000',
		'sstet'	=>	'040000',
		'ssteu'	=>	'050000',
		'ssth'	=>	'00200',
		'sstip'	=>	'002000',
		'sstis'	=>	'001000',
		'sstop'	=>	'002000',
		'sstrec'	=>	'0300000',
		'sstur'	=>	'002000',
		'sstü'	=>	'03200',
		'ssum'	=>	'40000',
		'ssums'	=>	'001000',
		'ssup'	=>	'40000',
		'ssü'	=>	'4000',
		'ssv'	=>	'4000',
		'ssw'	=>	'4000',
		'ssy'	=>	'4300',
		'ssz'	=>	'4000',
		'st'	=>	'100',
		'staa'	=>	'30000',
		'stabb'	=>	'200000',
		'stabh'	=>	'200000',
		'stabi'	=>	'020000',
		'stabt'	=>	'200000',
		'stabz'	=>	'200000',
		'stac'	=>	'00200',
		'stad'	=>	'32000',
		'stada'	=>	'400000',
		'stadr'	=>	'400000',
		'staff'	=>	'300000',
		'stag'	=>	'20000',
		'stah'	=>	'30000',
		'stak'	=>	'20000',
		'stale'	=>	'200000',
		'stali'	=>	'300300',
		'stalk'	=>	'200000',
		'stalm'	=>	'001000',
		'stalp'	=>	'001000',
		'stam'	=>	'30000',
		'stami'	=>	'001200',
		'stamt'	=>	'400000',
		'stana'	=>	'000400',
		'stand'	=>	'300000',
		'stanf'	=>	'400000',
		'stanl'	=>	'400000',
		'stann'	=>	'400000',
		'stanw'	=>	'200000',
		'stanza'	=>	'4000000',
		'stars'	=>	'020000',
		'start'	=>	'300000',
		'stasi'	=>	'001000',
		'stat'	=>	'30000',
		'statu'	=>	'500000',
		'stauf'	=>	'200000',
		'staum'	=>	'200000',
		'staur'	=>	'500000',
		'staus'	=>	'200000',
		'stax'	=>	'20000',
		'stä'	=>	'3000',
		'stäg'	=>	'40000',
		'stält'	=>	'400000',
		'stämt'	=>	'400000',
		'stär'	=>	'02000',
		'stätt'	=>	'500000',
		'stäus'	=>	'400000',
		'stb'	=>	'4000',
		'stc'	=>	'2030',
		'std'	=>	'4000',
		'ste'	=>	'3000',
		'stean'	=>	'020000',
		'stechn'	=>	'4000000',
		'stee'	=>	'40000',
		'stegr'	=>	'000200',
		'stei'	=>	'00040',
		'steid'	=>	'401000',
		'steig'	=>	'520000',
		'steil'	=>	'430000',
		'steilz'	=>	'0000040',
		'steina'	=>	'0000400',
		'stel'	=>	'02200',
		'stelem'	=>	'0300000',
		'stell'	=>	'500000',
		'stellä'	=>	'0000430',
		'stemar'	=>	'0004000',
		'stempf'	=>	'4000000',
		'stena'	=>	'000400',
		'stends'	=>	'4030000',
		'stentf'	=>	'4000000',
		'stentw'	=>	'4000000',
		'stepi'	=>	'400000',
		'sterbie'	=>	'00500000',
		'sterec'	=>	'0004000',
		'sterers'	=>	'00060000',
		'sterfü'	=>	'0030000',
		'sterg'	=>	'002000',
		'stergeb'	=>	'00500000',
		'stermasse'	=>	'0000007000',
		'stern'	=>	'020000',
		'sterras'	=>	'60000000',
		'sters'	=>	'020000',
		'stesta'	=>	'0000300',
		'stestä'	=>	'0004000',
		'stests'	=>	'4000000',
		'steu'	=>	'02000',
		'steuf'	=>	'400000',
		'stev'	=>	'40300',
		'stex'	=>	'40000',
		'stf'	=>	'4000',
		'stg'	=>	'2000',
		'sth'	=>	'4000',
		'stho'	=>	'00300',
		'stic'	=>	'52000',
		'stie'	=>	'30000',
		'stim'	=>	'30000',
		'stinb'	=>	'200000',
		'stinf'	=>	'200000',
		'stins'	=>	'201000',
		'stio'	=>	'04000',
		'stir'	=>	'00020',
		'stiso'	=>	'003200',
		'stj'	=>	'2000',
		'stk'	=>	'2000',
		'stl'	=>	'4000',
		'stm'	=>	'4000',
		'stmas'	=>	'000032',
		'stn'	=>	'2000',
		'stob'	=>	'20000',
		'stoc'	=>	'30000',
		'stod'	=>	'00030',
		'stode'	=>	'020000',
		'stof'	=>	'02000',
		'stoffen'	=>	'00000006',
		'stoffens'	=>	'000080000',
		'stom'	=>	'20300',
		'stope'	=>	'200000',
		'stopo'	=>	'200000',
		'stord'	=>	'200000',
		'storg'	=>	'200000',
		'story'	=>	'020000',
		'stos'	=>	'30000',
		'stou'	=>	'40000',
		'stöch'	=>	'200000',
		'stöl'	=>	'20000',
		'stön'	=>	'20000',
		'stör'	=>	'52000',
		'stöt'	=>	'20000',
		'stp'	=>	'4000',
		'stq'	=>	'2000',
		'straf'	=>	'320000',
		'strag'	=>	'200000',
		'strah'	=>	'300000',
		'strai'	=>	'400000',
		'stral'	=>	'320000',
		'strans'	=>	'4000000',
		'stras'	=>	'320000',
		'straß'	=>	'300000',
		'straum'	=>	'4000000',
		'sträf'	=>	'020000',
		'sträg'	=>	'230000',
		'strän'	=>	'020000',
		'sträne'	=>	'4000000',
		'strech'	=>	'4000000',
		'stred'	=>	'400000',
		'stref'	=>	'400000',
		'streg'	=>	'400000',
		'streib'	=>	'0300000',
		'streif'	=>	'3040000',
		'streis'	=>	'4000000',
		'strenn'	=>	'0030000',
		'strep'	=>	'200000',
		'stret'	=>	'200000',
		'strev'	=>	'200000',
		'stria'	=>	'340000',
		'strib'	=>	'200000',
		'strig'	=>	'400000',
		'strik'	=>	'000020',
		'strisi'	=>	'4000000',
		'stroc'	=>	'200000',
		'strof'	=>	'320000',
		'strok'	=>	'320000',
		'stroll'	=>	'0030000',
		'stroma'	=>	'0000400',
		'ströp'	=>	'200000',
		'ströt'	=>	'400000',
		'struk'	=>	'300000',
		'strun'	=>	'203000',
		'strup'	=>	'200000',
		'sts'	=>	'4032',
		'stsas'	=>	'000002',
		'stsk'	=>	'00040',
		'stt'	=>	'2034',
		'stu'	=>	'0020',
		'stub'	=>	'52000',
		'stuc'	=>	'40000',
		'stud'	=>	'30000',
		'stue'	=>	'20000',
		'stuf'	=>	'30000',
		'stuh'	=>	'50000',
		'stuk'	=>	'20000',
		'stumr'	=>	'200000',
		'stums'	=>	'000020',
		'stumz'	=>	'200000',
		'stun'	=>	'00020',
		'stunf'	=>	'200000',
		'stuni'	=>	'203000',
		'stuns'	=>	'200000',
		'stunt'	=>	'200000',
		'stuö'	=>	'30000',
		'sture'	=>	'000300',
		'sturl'	=>	'003000',
		'sturn'	=>	'230000',
		'sturt'	=>	'203000',
		'stüch'	=>	'400000',
		'stück'	=>	'040000',
		'stüre'	=>	'200000',
		'stürg'	=>	'200000',
		'stürs'	=>	'200000',
		'stv'	=>	'2000',
		'stw'	=>	'2000',
		'stys'	=>	'20000',
		'stz'	=>	'4030',
		'suan'	=>	'00100',
		'sub'	=>	'3023',
		'suba'	=>	'00402',
		'subi'	=>	'40000',
		'suc'	=>	'5010',
		'sucha'	=>	'002000',
		'suchst'	=>	'0000400',
		'suf'	=>	'2120',
		'suh'	=>	'4100',
		'suis'	=>	'00100',
		'sula'	=>	'00020',
		'suli'	=>	'00020',
		'sult'	=>	'00002',
		'sumar'	=>	'002000',
		'sumau'	=>	'002000',
		'sume'	=>	'32000',
		'sumel'	=>	'002100',
		'suments'	=>	'00650000',
		'sumfa'	=>	'030000',
		'sumfe'	=>	'030000',
		'summ'	=>	'30000',
		'sumo'	=>	'00012',
		'sumor'	=>	'002000',
		'sump'	=>	'02000',
		'sumsa'	=>	'030000',
		'sumst'	=>	'030000',
		'sun'	=>	'0020',
		'sunder'	=>	'0000004',
		'sunderh'	=>	'00065000',
		'sune'	=>	'00400',
		'sunf'	=>	'01000',
		'sungl'	=>	'030000',
		'suni'	=>	'21000',
		'sunt'	=>	'40000',
		'sup'	=>	'3200',
		'supp'	=>	'00034',
		'sura'	=>	'00200',
		'surl'	=>	'21000',
		'surt'	=>	'01000',
		'suse'	=>	'00010',
		'susp'	=>	'00200',
		'suss'	=>	'00030',
		'süb'	=>	'2020',
		'süc'	=>	'3000',
		'süd'	=>	'0021',
		'süden'	=>	'000002',
		'sün'	=>	'3000',
		'süs'	=>	'1004',
		'süsse'	=>	'003000',
		'süssi'	=>	'003000',
		'süß'	=>	'1000',
		'sv'	=>	'430',
		'sw'	=>	'210',
		'swe'	=>	'0300',
		'sweh'	=>	'00002',
		'swie'	=>	'40000',
		'swil'	=>	'40000',
		'swö'	=>	'0300',
		'swu'	=>	'0300',
		'sy'	=>	'120',
		'syl'	=>	'0001',
		'sym'	=>	'0003',
		'syn'	=>	'0023',
		'syna'	=>	'00400',
		'synä'	=>	'00400',
		'sys'	=>	'0050',
		'sz'	=>	'212',
		'sza'	=>	'4300',
		'szä'	=>	'4000',
		'szei'	=>	'43000',
		'szena'	=>	'020000',
		'szene'	=>	'520000',
		'szent'	=>	'430000',
		'szes'	=>	'02000',
		'szeß'	=>	'02000',
		'szet'	=>	'03000',
		'szis'	=>	'02000',
		'szta'	=>	'00300',
		'szu'	=>	'4300',
		'szw'	=>	'4300',
		'ßa'	=>	'232',
		'ßä'	=>	'010',
		'ßb'	=>	'212',
		'ßbus'	=>	'00003',
		'ßc'	=>	'210',
		'ßd'	=>	'214',
		'ßdie'	=>	'00003',
		'ße'	=>	'100',
		'ßec'	=>	'2100',
		'ßeg'	=>	'2120',
		'ßei'	=>	'2100',
		'ßela'	=>	'00210',
		'ßele'	=>	'00200',
		'ßeni'	=>	'00200',
		'ßeno'	=>	'00200',
		'ßentz'	=>	'200000',
		'ßerse'	=>	'200000',
		'ßert'	=>	'00030',
		'ßes'	=>	'0020',
		'ßet'	=>	'0020',
		'ßex'	=>	'0100',
		'ßf'	=>	'210',
		'ßg'	=>	'232',
		'ßgebl'	=>	'000200',
		'ßh'	=>	'212',
		'ßi'	=>	'100',
		'ßiga'	=>	'00210',
		'ßin'	=>	'2100',
		'ßj'	=>	'010',
		'ßk'	=>	'214',
		'ßl'	=>	'212',
		'ßm'	=>	'210',
		'ßn'	=>	'212',
		'ßo'	=>	'012',
		'ßö'	=>	'010',
		'ßp'	=>	'212',
		'ßq'	=>	'210',
		'ßquet'	=>	'000002',
		'ßr'	=>	'432',
		'ßrus'	=>	'00003',
		'ßs'	=>	'232',
		'ßsch'	=>	'00002',
		'ßst'	=>	'0002',
		'ßt'	=>	'210',
		'ßth'	=>	'0200',
		'ßts'	=>	'0002',
		'ßu'	=>	'102',
		'ßuf'	=>	'0100',
		'ßuh'	=>	'2100',
		'ßum'	=>	'2100',
		'ßuni'	=>	'01000',
		'ßü'	=>	'010',
		'ßv'	=>	'210',
		'ßw'	=>	'210',
		'ßz'	=>	'212',
		'taban'	=>	'002100',
		'tabb'	=>	'21000',
		'tabel'	=>	'100000',
		'taben'	=>	'200000',
		'tabend'	=>	'0040000',
		'tabf'	=>	'20000',
		'tabg'	=>	'20000',
		'tabh'	=>	'20000',
		'tabk'	=>	'20000',
		'table'	=>	'160000',
		'tabn'	=>	'23000',
		'tabr'	=>	'00200',
		'tabs'	=>	'40000',
		'tabt'	=>	'23000',
		'tabü'	=>	'00200',
		'tabw'	=>	'20000',
		'tabz'	=>	'20000',
		'tac'	=>	'2100',
		'tacu'	=>	'30000',
		'tada'	=>	'01000',
		'tadi'	=>	'00003',
		'tadr'	=>	'21200',
		'tads'	=>	'00320',
		'tafe'	=>	'10020',
		'taff'	=>	'20000',
		'tafg'	=>	'01000',
		'tafr'	=>	'01040',
		'tag'	=>	'1200',
		'taga'	=>	'00200',
		'tagei'	=>	'002100',
		'tagent'	=>	'4340000',
		'tagl'	=>	'00300',
		'tago'	=>	'03000',
		'tags'	=>	'00020',
		'tagst'	=>	'000400',
		'tahli'	=>	'000200',
		'tahlsk'	=>	'0000300',
		'taik'	=>	'00320',
		'tail'	=>	'00020',
		'tains'	=>	'001000',
		'tair'	=>	'00040',
		'tak'	=>	'1000',
		'taka'	=>	'03200',
		'takro'	=>	'002000',
		'takta'	=>	'000200',
		'taktb'	=>	'300000',
		'takts'	=>	'300000',
		'taktu'	=>	'320000',
		'takz'	=>	'20000',
		'tala'	=>	'00200',
		'talag'	=>	'003000',
		'talak'	=>	'003000',
		'talau'	=>	'000300',
		'talbk'	=>	'010000',
		'talbu'	=>	'100000',
		'tald'	=>	'00030',
		'tale'	=>	'14000',
		'talen'	=>	'000200',
		'talens'	=>	'0040000',
		'talga'	=>	'000200',
		'talleg'	=>	'0004000',
		'tallei'	=>	'0004000',
		'tallet'	=>	'0004000',
		'talleut'	=>	'00060000',
		'tallins'	=>	'00000060',
		'tallus'	=>	'0004000',
		'talop'	=>	'002100',
		'talse'	=>	'000200',
		'talt'	=>	'20000',
		'tam'	=>	'2000',
		'tamer'	=>	'002000',
		'tamma'	=>	'000202',
		'tammi'	=>	'000400',
		'tammut'	=>	'0004000',
		'tampl'	=>	'010000',
		'tamt'	=>	'01000',
		'tana'	=>	'01200',
		'tanb'	=>	'20000',
		'tand'	=>	'02000',
		'tandar'	=>	'0000400',
		'tane'	=>	'00300',
		'tanf'	=>	'40000',
		'tang'	=>	'20000',
		'tank'	=>	'02000',
		'tankl'	=>	'030000',
		'tanl'	=>	'20000',
		'tanm'	=>	'01000',
		'tanme'	=>	'200000',
		'tanna'	=>	'410000',
		'tans'	=>	'01000',
		'tansi'	=>	'430000',
		'tansp'	=>	'230000',
		'tanwa'	=>	'200000',
		'tanwä'	=>	'200000',
		'tanza'	=>	'010000',
		'tanzei'	=>	'4000000',
		'tanzerh'	=>	'00060000',
		'tanzu'	=>	'010000',
		'tanzw'	=>	'000210',
		'taor'	=>	'00300',
		'tapes'	=>	'002000',
		'tapf'	=>	'20000',
		'tapl'	=>	'00200',
		'tappa'	=>	'200000',
		'tappe'	=>	'020000',
		'tarb'	=>	'20000',
		'tarens'	=>	'0040040',
		'tarere'	=>	'0043000',
		'tari'	=>	'34000',
		'tark'	=>	'20000',
		'tarm'	=>	'21000',
		'tart'	=>	'20000',
		'tarta'	=>	'000200',
		'tarti'	=>	'010000',
		'tarto'	=>	'000200',
		'taru'	=>	'00200',
		'tarz'	=>	'21000',
		'tasa'	=>	'00300',
		'tasc'	=>	'10000',
		'tasp'	=>	'01000',
		'tast'	=>	'10020',
		'tastr'	=>	'003000',
		'tatab'	=>	'002020',
		'tatan'	=>	'002000',
		'tatau'	=>	'002000',
		'tatei'	=>	'000100',
		'tatem'	=>	'002000',
		'tater'	=>	'002100',
		'tath'	=>	'00200',
		'tathe'	=>	'000300',
		'tatl'	=>	'03000',
		'tatm'	=>	'04000',
		'tatom'	=>	'002000',
		'tats'	=>	'10000',
		'tatum'	=>	'002100',
		'taud'	=>	'40000',
		'tauf'	=>	'01000',
		'taufg'	=>	'400000',
		'taufli'	=>	'0003400',
		'taufn'	=>	'400000',
		'taufw'	=>	'200000',
		'taug'	=>	'10000',
		'tauk'	=>	'01000',
		'taum'	=>	'30000',
		'taus'	=>	'10000',
		'tausb'	=>	'010000',
		'tauschr'	=>	'00060000',
		'tauschw'	=>	'00060000',
		'tause'	=>	'020000',
		'tausg'	=>	'030000',
		'tausk'	=>	'010000',
		'tausl'	=>	'200000',
		'tauss'	=>	'230000',
		'tausw'	=>	'410000',
		'tax'	=>	'1000',
		'taxi'	=>	'00300',
		'taxis'	=>	'000030',
		'täa'	=>	'3000',
		'täc'	=>	'0010',
		'täd'	=>	'2000',
		'täe'	=>	'3000',
		'täg'	=>	'1000',
		'tägy'	=>	'20000',
		'täh'	=>	'2000',
		'tält'	=>	'21000',
		'täm'	=>	'2000',
		'tämt'	=>	'01000',
		'tängs'	=>	'010000',
		'tänz'	=>	'10000',
		'täp'	=>	'0100',
		'täru'	=>	'00200',
		'täs'	=>	'0020',
		'tät'	=>	'0200',
		'tätt'	=>	'20000',
		'täug'	=>	'20000',
		'täus'	=>	'10000',
		'täuß'	=>	'20000',
		'täx'	=>	'2000',
		'tà'	=>	'100',
		'tb'	=>	'432',
		'tbauer'	=>	'0000004',
		'tbere'	=>	'000320',
		'tblocke'	=>	'00000050',
		'tblocken'	=>	'000000008',
		'tbus'	=>	'00003',
		'tc'	=>	'210',
		'tcha'	=>	'03000',
		'tche'	=>	'03000',
		'tchi'	=>	'00020',
		'tchl'	=>	'00030',
		'tchu'	=>	'02010',
		'tchw'	=>	'00010',
		'tcl'	=>	'0300',
		'tcr'	=>	'0300',
		'td'	=>	'234',
		'tdun'	=>	'00002',
		'tea'	=>	'1024',
		'teal'	=>	'00300',
		'teamma'	=>	'0000005',
		'tean'	=>	'00300',
		'tebb'	=>	'34000',
		'teben'	=>	'412000',
		'tech'	=>	'12000',
		'techa'	=>	'001000',
		'techn'	=>	'300000',
		'techu'	=>	'002000',
		'teck'	=>	'20000',
		'tecke'	=>	'000020',
		'tede'	=>	'00200',
		'tee'	=>	'1000',
		'teem'	=>	'00100',
		'teen'	=>	'00203',
		'teerw'	=>	'001000',
		'tees'	=>	'00200',
		'teff'	=>	'20000',
		'tegg'	=>	'21000',
		'tegre'	=>	'000300',
		'teh'	=>	'2000',
		'teign'	=>	'200000',
		'teik'	=>	'00004',
		'teil'	=>	'10000',
		'tein'	=>	'20000',
		'teinec'	=>	'0000300',
		'teinge'	=>	'0300000',
		'teinla'	=>	'0300000',
		'teinn'	=>	'400000',
		'teisb'	=>	'010000',
		'teist'	=>	'000300',
		'tekel'	=>	'002000',
		'tekt'	=>	'00032',
		'tela'	=>	'00004',
		'telab'	=>	'002300',
		'telac'	=>	'002100',
		'telau'	=>	'002100',
		'telb'	=>	'00004',
		'teld'	=>	'00034',
		'tele'	=>	'00300',
		'teleb'	=>	'000100',
		'telebe'	=>	'0000400',
		'telec'	=>	'004100',
		'telef'	=>	'300000',
		'teleg'	=>	'300000',
		'teleh'	=>	'004100',
		'telein'	=>	'0040000',
		'telem'	=>	'200000',
		'telerd'	=>	'0040000',
		'teleu'	=>	'004000',
		'telin'	=>	'002100',
		'telit'	=>	'002000',
		'tellau'	=>	'0003000',
		'tellä'	=>	'000300',
		'telle'	=>	'000320',
		'tellein'	=>	'00060000',
		'tellist'	=>	'00060600',
		'telost'	=>	'0040000',
		'telö'	=>	'00210',
		'telsk'	=>	'000320',
		'telta'	=>	'000300',
		'telth'	=>	'000300',
		'teltr'	=>	'000340',
		'temä'	=>	'00300',
		'temei'	=>	'002100',
		'temin'	=>	'002000',
		'temo'	=>	'20000',
		'temor'	=>	'002120',
		'temper'	=>	'3000000',
		'tempo'	=>	'100000',
		'temu'	=>	'00410',
		'tenab'	=>	'000020',
		'tenad'	=>	'004320',
		'tenag'	=>	'004340',
		'tenas'	=>	'004000',
		'tenau'	=>	'004300',
		'tenä'	=>	'00200',
		'tenäh'	=>	'000300',
		'tenb'	=>	'04000',
		'tenda'	=>	'000300',
		'tendf'	=>	'430000',
		'tendi'	=>	'060000',
		'tendl'	=>	'210000',
		'tendo'	=>	'060000',
		'tendp'	=>	'430000',
		'tendr'	=>	'000340',
		'teneb'	=>	'002120',
		'tenef'	=>	'002000',
		'tenei'	=>	'000300',
		'tenerg'	=>	'4000000',
		'tenet'	=>	'002000',
		'tengag'	=>	'0004000',
		'tengla'	=>	'0300000',
		'tenh'	=>	'04000',
		'teni'	=>	'00200',
		'tenin'	=>	'004300',
		'tenj'	=>	'04000',
		'tenk'	=>	'02000',
		'tenl'	=>	'02000',
		'tenm'	=>	'04000',
		'tenn'	=>	'00030',
		'teno'	=>	'02000',
		'tens'	=>	'02000',
		'tense'	=>	'000020',
		'tensem'	=>	'4000000',
		'tenta'	=>	'040000',
		'tentb'	=>	'010000',
		'tentd'	=>	'200000',
		'tente'	=>	'040000',
		'tentn'	=>	'400000',
		'tentri'	=>	'0004300',
		'tentw'	=>	'430000',
		'tentz'	=>	'400000',
		'tenz'	=>	'02000',
		'tenzerh'	=>	'00060000',
		'tenzw'	=>	'000300',
		'tepi'	=>	'01200',
		'terac'	=>	'000300',
		'teraf'	=>	'001000',
		'teram'	=>	'000300',
		'terand'	=>	'0030000',
		'teras'	=>	'000300',
		'terbs'	=>	'400000',
		'terbt'	=>	'400000',
		'tereb'	=>	'002020',
		'tereif'	=>	'0043000',
		'terel'	=>	'002000',
		'terend'	=>	'0003000',
		'tereng'	=>	'0040000',
		'tererk'	=>	'0040000',
		'tererz'	=>	'0000040',
		'terfol'	=>	'4300000',
		'terfr'	=>	'040000',
		'terfül'	=>	'4000000',
		'terg'	=>	'00002',
		'terga'	=>	'000300',
		'tergrei'	=>	'60060000',
		'tergru'	=>	'0400000',
		'tergu'	=>	'210000',
		'tergü'	=>	'400000',
		'teri'	=>	'04000',
		'teria'	=>	'003000',
		'terid'	=>	'002000',
		'terk'	=>	'00030',
		'terklä'	=>	'4000000',
		'terlö'	=>	'230000',
		'term'	=>	'10000',
		'termas'	=>	'0000004',
		'termer'	=>	'0004000',
		'ternar'	=>	'0004300',
		'terneu'	=>	'4300000',
		'tero'	=>	'04000',
		'terö'	=>	'01000',
		'terras'	=>	'3000000',
		'terro'	=>	'100000',
		'tersc'	=>	'000300',
		'terser'	=>	'0004000',
		'terst'	=>	'000004',
		'tersti'	=>	'0400000',
		'terstu'	=>	'0400000',
		'terta'	=>	'000040',
		'terto'	=>	'000020',
		'teru'	=>	'00002',
		'teruf'	=>	'004100',
		'terza'	=>	'000300',
		'terzb'	=>	'210000',
		'terzu'	=>	'020000',
		'tes'	=>	'0020',
		'tesac'	=>	'000100',
		'tesä'	=>	'00300',
		'tesel'	=>	'010000',
		'teser'	=>	'000100',
		'tesi'	=>	'00300',
		'teso'	=>	'00300',
		'tesp'	=>	'00300',
		'tespr'	=>	'004000',
		'test'	=>	'02020',
		'testät'	=>	'0003000',
		'testei'	=>	'0040300',
		'tester'	=>	'0000004',
		'testerg'	=>	'00600000',
		'testerk'	=>	'00600000',
		'testes'	=>	'0000004',
		'tests'	=>	'100000',
		'tetat'	=>	'002000',
		'tetl'	=>	'40000',
		'teuf'	=>	'30000',
		'teun'	=>	'00100',
		'teura'	=>	'000234',
		'tevi'	=>	'00200',
		'tex'	=>	'1000',
		'texa'	=>	'00100',
		'texe'	=>	'01200',
		'texi'	=>	'21200',
		'texp'	=>	'40000',
		'text'	=>	'30000',
		'texz'	=>	'21000',
		'tf'	=>	'214',
		'tfäs'	=>	'00003',
		'tfil'	=>	'00020',
		'tg'	=>	'212',
		'tger'	=>	'00002',
		'tgro'	=>	'00003',
		'th'	=>	'010',
		'tha'	=>	'2020',
		'thag'	=>	'02000',
		'thai'	=>	'03000',
		'thak'	=>	'02000',
		'thau'	=>	'43000',
		'thä'	=>	'2300',
		'thc'	=>	'4000',
		'the'	=>	'1020',
		'thea'	=>	'30000',
		'theb'	=>	'20000',
		'thec'	=>	'02000',
		'thei'	=>	'23000',
		'thein'	=>	'040000',
		'thek'	=>	'02000',
		'them'	=>	'02000',
		'thene'	=>	'040000',
		'theni'	=>	'040000',
		'theo'	=>	'30000',
		'therr'	=>	'200000',
		'thes'	=>	'02000',
		'these'	=>	'300000',
		'theu'	=>	'02000',
		'thier'	=>	'000300',
		'thik'	=>	'02000',
		'thil'	=>	'23000',
		'thim'	=>	'23000',
		'thir'	=>	'03000',
		'thk'	=>	'2000',
		'thl'	=>	'4030',
		'thm'	=>	'4030',
		'thn'	=>	'2030',
		'tho'	=>	'0200',
		'thoc'	=>	'23000',
		'thof'	=>	'03000',
		'thoh'	=>	'23000',
		'tholo'	=>	'040000',
		'thor'	=>	'03000',
		'thot'	=>	'23000',
		'thou'	=>	'00002',
		'thov'	=>	'20000',
		'thö'	=>	'2300',
		'thp'	=>	'2000',
		'thr'	=>	'1022',
		'ths'	=>	'2000',
		'thub'	=>	'20000',
		'thun'	=>	'40000',
		'thü'	=>	'2000',
		'thv'	=>	'2000',
		'thy'	=>	'0200',
		'tiad'	=>	'00200',
		'tiam'	=>	'00320',
		'tib'	=>	'0004',
		'tice'	=>	'00100',
		'tichr'	=>	'003000',
		'tiden'	=>	'000002',
		'tidend'	=>	'0040000',
		'tie'	=>	'0200',
		'tiefr'	=>	'000200',
		'tiel'	=>	'00100',
		'tiela'	=>	'000030',
		'tien'	=>	'00341',
		'tierec'	=>	'0004000',
		'tiern'	=>	'002000',
		'tierr'	=>	'100000',
		'tieß'	=>	'20000',
		'tiet'	=>	'00100',
		'tieu'	=>	'00100',
		'tiff'	=>	'00030',
		'tifr'	=>	'00100',
		'tig'	=>	'0400',
		'tigerz'	=>	'0040000',
		'tihi'	=>	'00004',
		'tikam'	=>	'002000',
		'tikar'	=>	'002000',
		'tikin'	=>	'002000',
		'tikra'	=>	'002000',
		'tikrä'	=>	'002000',
		'tiks'	=>	'00002',
		'tikü'	=>	'00200',
		'tilar'	=>	'002000',
		'tilau'	=>	'002000',
		'tilei'	=>	'002000',
		'tilel'	=>	'002000',
		'tilg'	=>	'10000',
		'tilleb'	=>	'0000040',
		'tilö'	=>	'00230',
		'tilt'	=>	'00004',
		'tilu'	=>	'00200',
		'timag'	=>	'002020',
		'timi'	=>	'02000',
		'timma'	=>	'000202',
		'timp'	=>	'41000',
		'tina'	=>	'00300',
		'tinb'	=>	'01000',
		'tind'	=>	'41000',
		'tine'	=>	'00320',
		'tinf'	=>	'01000',
		'tinga'	=>	'000210',
		'tingl'	=>	'000030',
		'tings'	=>	'000030',
		'tinit'	=>	'010100',
		'tinj'	=>	'21000',
		'tinkl'	=>	'000210',
		'tinse'	=>	'410000',
		'tint'	=>	'01000',
		'tinu'	=>	'00100',
		'tinv'	=>	'41000',
		'tio'	=>	'3000',
		'tip'	=>	'1000',
		'tirh'	=>	'00100',
		'tis'	=>	'0200',
		'tischa'	=>	'0040000',
		'tischw'	=>	'0000030',
		'tisei'	=>	'002000',
		'tisp'	=>	'00200',
		'tite'	=>	'30300',
		'tium'	=>	'00002',
		'tivan'	=>	'002000',
		'tive'	=>	'00003',
		'tivel'	=>	'002000',
		'tivene'	=>	'0040000',
		'tiver'	=>	'000002',
		'tiverl'	=>	'0040000',
		'tivo'	=>	'00210',
		'tivr'	=>	'00230',
		'tiza'	=>	'00200',
		'tj'	=>	'210',
		'tk'	=>	'234',
		'tl'	=>	'230',
		'tle'	=>	'0040',
		'tlem'	=>	'30000',
		'tlera'	=>	'000230',
		'tli'	=>	'4500',
		'tlini'	=>	'000300',
		'tm'	=>	'212',
		'tmal'	=>	'00002',
		'tment'	=>	'000043',
		'tmodes'	=>	'0004000',
		'tmu'	=>	'0300',
		'tn'	=>	'232',
		'tna'	=>	'0500',
		'tnes'	=>	'00004',
		'toas'	=>	'00400',
		'toat'	=>	'00540',
		'tob'	=>	'1000',
		'tobj'	=>	'20000',
		'tobl'	=>	'00020',
		'tobs'	=>	'01000',
		'toch'	=>	'00100',
		'tochs'	=>	'030000',
		'tocht'	=>	'300000',
		'tock'	=>	'20000',
		'tod'	=>	'1000',
		'tode'	=>	'00002',
		'toder'	=>	'002100',
		'todes'	=>	'000041',
		'todu'	=>	'00210',
		'toir'	=>	'00040',
		'tola'	=>	'00300',
		'tome'	=>	'00012',
		'tomg'	=>	'20000',
		'ton'	=>	'1000',
		'tonau'	=>	'002000',
		'toneh'	=>	'002000',
		'too'	=>	'3000',
		'topak'	=>	'002000',
		'topat'	=>	'002000',
		'topo'	=>	'10000',
		'topt'	=>	'20000',
		'tora'	=>	'00100',
		'torau'	=>	'002000',
		'torän'	=>	'004000',
		'torc'	=>	'20000',
		'tord'	=>	'01000',
		'torel'	=>	'002100',
		'torg'	=>	'01000',
		'torga'	=>	'030000',
		'torint'	=>	'0003000',
		'torö'	=>	'00200',
		'tort'	=>	'10000',
		'toru'	=>	'00200',
		'torw'	=>	'02000',
		'tos'	=>	'0032',
		'tosk'	=>	'00400',
		'tost'	=>	'00004',
		'toten'	=>	'100000',
		'totho'	=>	'002000',
		'tots'	=>	'00002',
		'tou'	=>	'3400',
		'touil'	=>	'000004',
		'toun'	=>	'00300',
		'töc'	=>	'0020',
		'töch'	=>	'10000',
		'töf'	=>	'2000',
		'tök'	=>	'2100',
		'töl'	=>	'1040',
		'tön'	=>	'1000',
		'töst'	=>	'01400',
		'töt'	=>	'1000',
		'tp'	=>	'232',
		'tpf'	=>	'0004',
		'tq'	=>	'210',
		'tr'	=>	'024',
		'trac'	=>	'10000',
		'tracha'	=>	'0003000',
		'tradem'	=>	'0004000',
		'trafar'	=>	'0004000',
		'trag'	=>	'10000',
		'trahm'	=>	'200000',
		'trai'	=>	'34000',
		'tralin'	=>	'0004000',
		'tram'	=>	'10000',
		'trams'	=>	'230000',
		'trand'	=>	'200000',
		'trank'	=>	'100000',
		'trann'	=>	'010000',
		'trans'	=>	'100000',
		'trase'	=>	'030000',
		'trasi'	=>	'030000',
		'trastr'	=>	'0004000',
		'traß'	=>	'20000',
		'traum'	=>	'100000',
		'traup'	=>	'200000',
		'traus'	=>	'000002',
		'trä'	=>	'1000',
		'träh'	=>	'20000',
		'träne'	=>	'300000',
		'träs'	=>	'20000',
		'träß'	=>	'20000',
		'träus'	=>	'200000',
		'träuß'	=>	'200000',
		'treale'	=>	'0004000',
		'trebr'	=>	'000200',
		'trec'	=>	'20000',
		'trech'	=>	'030000',
		'treck'	=>	'040000',
		'tred'	=>	'23000',
		'tref'	=>	'10000',
		'trefe'	=>	'200000',
		'treff'	=>	'340000',
		'trefo'	=>	'200000',
		'treg'	=>	'20000',
		'treib'	=>	'140000',
		'treif'	=>	'200000',
		'treig'	=>	'030000',
		'treih'	=>	'230000',
		'trein'	=>	'030000',
		'treis'	=>	'230000',
		'treit'	=>	'200000',
		'treiz'	=>	'030000',
		'trek'	=>	'23000',
		'trel'	=>	'23000',
		'trem'	=>	'04000',
		'trend'	=>	'100000',
		'trent'	=>	'030000',
		'trep'	=>	'10000',
		'trepe'	=>	'200000',
		'trepo'	=>	'200000',
		'trepr'	=>	'040000',
		'trer'	=>	'04000',
		'tret'	=>	'14000',
		'tretr'	=>	'000230',
		'trett'	=>	'050000',
		'treu'	=>	'04000',
		'trev'	=>	'23000',
		'trez'	=>	'20000',
		'tré'	=>	'3400',
		'trh'	=>	'2300',
		'trib'	=>	'10000',
		'triebs'	=>	'3000000',
		'trieg'	=>	'600000',
		'trier'	=>	'000200',
		'trigg'	=>	'100000',
		'trin'	=>	'10000',
		'trind'	=>	'030000',
		'tring'	=>	'200000',
		'trini'	=>	'000300',
		'trio'	=>	'30000',
		'trip'	=>	'04000',
		'triß'	=>	'03000',
		'trit'	=>	'04000',
		'triu'	=>	'10000',
		'trix'	=>	'00020',
		'trizi'	=>	'000001',
		'troc'	=>	'10000',
		'troi'	=>	'04000',
		'troke'	=>	'000200',
		'tromi'	=>	'000200',
		'troo'	=>	'23000',
		'trop'	=>	'04000',
		'trope'	=>	'000100',
		'tropf'	=>	'300000',
		'troß'	=>	'20000',
		'tröc'	=>	'03000',
		'tröh'	=>	'20000',
		'tröm'	=>	'20000',
		'tröp'	=>	'10000',
		'tröss'	=>	'200430',
		'tröt'	=>	'10000',
		'truf'	=>	'20000',
		'trug'	=>	'10000',
		'truk'	=>	'20000',
		'trum'	=>	'00002',
		'trums'	=>	'000001',
		'trund'	=>	'230000',
		'trunk'	=>	'140000',
		'trup'	=>	'34000',
		'truß'	=>	'03000',
		'truth'	=>	'000200',
		'trübe'	=>	'000100',
		'trübu'	=>	'000100',
		'trüc'	=>	'23000',
		'trücker'	=>	'00000006',
		'trüg'	=>	'04000',
		'trümm'	=>	'300000',
		'try'	=>	'0001',
		'ts'	=>	'200',
		'tsac'	=>	'03200',
		'tsad'	=>	'02020',
		'tsah'	=>	'02100',
		'tsal'	=>	'00100',
		'tsamt'	=>	'041004',
		'tsan'	=>	'02000',
		'tsar'	=>	'00300',
		'tsas'	=>	'00100',
		'tsasse'	=>	'0003000',
		'tsau'	=>	'02000',
		'tsä'	=>	'0100',
		'tsäh'	=>	'02000',
		'tsän'	=>	'02100',
		'tschar'	=>	'0400000',
		'tsche'	=>	'030000',
		'tschef'	=>	'0400000',
		'tschl'	=>	'030000',
		'tschli'	=>	'0000400',
		'tschro'	=>	'0400000',
		'tscor'	=>	'002000',
		'tseb'	=>	'02120',
		'tseil'	=>	'030000',
		'tseind'	=>	'0400000',
		'tsem'	=>	'00100',
		'tsen'	=>	'00021',
		'tseng'	=>	'021000',
		'tsens'	=>	'030000',
		'tsent'	=>	'021000',
		'tser'	=>	'02100',
		'tsessen'	=>	'06500000',
		'tset'	=>	'03000',
		'tseth'	=>	'040000',
		'tsid'	=>	'02120',
		'tsing'	=>	'000004',
		'tsini'	=>	'001000',
		'tsir'	=>	'02100',
		'tskala'	=>	'0300000',
		'tskr'	=>	'00300',
		'tso'	=>	'0010',
		'tsor'	=>	'00020',
		'tspal'	=>	'010000',
		'tspan'	=>	'010000',
		'tspar'	=>	'001000',
		'tspare'	=>	'0040000',
		'tspas'	=>	'010000',
		'tsped'	=>	'002000',
		'tspek'	=>	'010000',
		'tspi'	=>	'00200',
		'tsple'	=>	'003000',
		'tspon'	=>	'002000',
		'tspor'	=>	'002000',
		'tss'	=>	'0032',
		'tst'	=>	'0004',
		'tstaf'	=>	'020000',
		'tstat'	=>	'002000',
		'tstau'	=>	'002000',
		'tstäti'	=>	'0030000',
		'tstea'	=>	'040000',
		'tstep'	=>	'041000',
		'tsterm'	=>	'0400000',
		'tsterr'	=>	'0430000',
		'tstie'	=>	'001000',
		'tstis'	=>	'021000',
		'tstit'	=>	'020000',
		'tston'	=>	'020000',
		'tstrad'	=>	'0430000',
		'tsträ'	=>	'020000',
		'tstri'	=>	'021000',
		'tstro'	=>	'002000',
		'tstrop'	=>	'0400000',
		'tstrü'	=>	'021000',
		'tsu'	=>	'0010',
		'tsub'	=>	'10000',
		'tsü'	=>	'0100',
		'tt'	=>	'410',
		'ttab'	=>	'00100',
		'ttac'	=>	'00200',
		'ttagess'	=>	'00060000',
		'ttak'	=>	'00100',
		'ttals'	=>	'040000',
		'ttank'	=>	'003000',
		'ttanz'	=>	'020000',
		'ttart'	=>	'001000',
		'ttän'	=>	'02000',
		'ttebe'	=>	'001000',
		'tteif'	=>	'001000',
		'ttein'	=>	'001000',
		'tteis'	=>	'001000',
		'ttela'	=>	'000200',
		'tteleb'	=>	'0004000',
		'tteleg'	=>	'0404000',
		'ttelen'	=>	'0004000',
		'ttell'	=>	'000030',
		'ttelo'	=>	'000010',
		'tter'	=>	'03000',
		'tterec'	=>	'0004000',
		'tterg'	=>	'002000',
		'ttermass'	=>	'000000070',
		'ttesa'	=>	'000400',
		'ttesä'	=>	'000410',
		'tthäu'	=>	'002000',
		'ttho'	=>	'02300',
		'ttos'	=>	'03000',
		'ttrass'	=>	'0000030',
		'ttro'	=>	'03000',
		'ttrü'	=>	'00300',
		'ttsen'	=>	'002000',
		'ttsp'	=>	'00010',
		'ttstem'	=>	'0043000',
		'ttster'	=>	'0040000',
		'ttsti'	=>	'004000',
		'ttu'	=>	'0002',
		'ttuc'	=>	'02000',
		'ttun'	=>	'00200',
		'ttus'	=>	'02040',
		'ttü'	=>	'0002',
		'tualm'	=>	'001000',
		'tuan'	=>	'00300',
		'tub'	=>	'0002',
		'tubab'	=>	'000030',
		'tuc'	=>	'1000',
		'tuchi'	=>	'002000',
		'tue'	=>	'1000',
		'tuen'	=>	'00300',
		'tuere'	=>	'002000',
		'tuf'	=>	'2000',
		'tufe'	=>	'00020',
		'tufen'	=>	'003000',
		'tufer'	=>	'032000',
		'tuffel'	=>	'0004000',
		'tuh'	=>	'2000',
		'tuis'	=>	'00200',
		'tukr'	=>	'03200',
		'tula'	=>	'00020',
		'tum'	=>	'1000',
		'tume'	=>	'02000',
		'tumf'	=>	'23000',
		'tumg'	=>	'23000',
		'tumh'	=>	'21000',
		'tumk'	=>	'23000',
		'tump'	=>	'20000',
		'tumr'	=>	'23000',
		'tumsi'	=>	'000200',
		'tumso'	=>	'000200',
		'tumt'	=>	'23000',
		'tumw'	=>	'21000',
		'tumz'	=>	'03000',
		'tuna'	=>	'21000',
		'tund'	=>	'21000',
		'tune'	=>	'04000',
		'tunf'	=>	'23000',
		'tunga'	=>	'030000',
		'tungs'	=>	'000060',
		'tunif'	=>	'200000',
		'tunio'	=>	'212000',
		'tunn'	=>	'10000',
		'tuns'	=>	'10000',
		'tunt'	=>	'23000',
		'turag'	=>	'002140',
		'turä'	=>	'00200',
		'turc'	=>	'00010',
		'turei'	=>	'002000',
		'turer'	=>	'002100',
		'tures'	=>	'002000',
		'turet'	=>	'002120',
		'turin'	=>	'000001',
		'turn'	=>	'10000',
		'turo'	=>	'00200',
		'turs'	=>	'00030',
		'turu'	=>	'00400',
		'tusa'	=>	'00200',
		'tuschl'	=>	'0040000',
		'tuso'	=>	'00200',
		'tuta'	=>	'00300',
		'tüb'	=>	'2000',
		'tüch'	=>	'10000',
		'tücks'	=>	'000020',
		'tüf'	=>	'1000',
		'türc'	=>	'00010',
		'türe'	=>	'10000',
		'türg'	=>	'10000',
		'türs'	=>	'10000',
		'tüten'	=>	'100000',
		'tütz'	=>	'20000',
		'tv'	=>	'230',
		'tw'	=>	'430',
		'twa'	=>	'0002',
		'twä'	=>	'0004',
		'twie'	=>	'00040',
		'ty'	=>	'100',
		'typ'	=>	'3000',
		'typa'	=>	'00200',
		'tys'	=>	'3000',
		'tz'	=>	'410',
		'tza'	=>	'0204',
		'tzag'	=>	'00100',
		'tzal'	=>	'00100',
		'tzar'	=>	'00100',
		'tzau'	=>	'00100',
		'tzä'	=>	'0010',
		'tzec'	=>	'02100',
		'tzeie'	=>	'021000',
		'tzeis'	=>	'021000',
		'tzen'	=>	'00041',
		'tzene'	=>	'002000',
		'tzents'	=>	'0030000',
		'tzerl'	=>	'001000',
		'tzers'	=>	'002000',
		'tzes'	=>	'03001',
		'tzest'	=>	'000030',
		'tzind'	=>	'001000',
		'tzor'	=>	'02000',
		'tzö'	=>	'0020',
		'tzth'	=>	'00200',
		'tztin'	=>	'002000',
		'tzwä'	=>	'00100',
		'tzwi'	=>	'00100',
		'tzwu'	=>	'00100',
		'ua'	=>	'200',
		'uab'	=>	'0120',
		'uac'	=>	'0320',
		'uad'	=>	'0004',
		'uah'	=>	'0100',
		'ualau'	=>	'002000',
		'ualb'	=>	'01000',
		'ualet'	=>	'030000',
		'ualf'	=>	'01000',
		'uall'	=>	'00030',
		'ualle'	=>	'000002',
		'ualo'	=>	'03200',
		'ualr'	=>	'01000',
		'uals'	=>	'01000',
		'ualt'	=>	'01030',
		'ualu'	=>	'00200',
		'ualz'	=>	'01000',
		'uam'	=>	'0300',
		'uans'	=>	'01000',
		'uarab'	=>	'000020',
		'uars'	=>	'01000',
		'uasa'	=>	'00300',
		'uath'	=>	'00200',
		'uati'	=>	'00020',
		'uau'	=>	'0300',
		'uaus'	=>	'00020',
		'uay'	=>	'0100',
		'uäm'	=>	'0100',
		'uän'	=>	'0100',
		'uäs'	=>	'0004',
		'uäu'	=>	'0100',
		'ub'	=>	'210',
		'ubein'	=>	'003000',
		'ubi'	=>	'0340',
		'ubl'	=>	'0020',
		'ublic'	=>	'003000',
		'ublu'	=>	'02300',
		'ubop'	=>	'02000',
		'ubrä'	=>	'00300',
		'ubrit'	=>	'023000',
		'ubsan'	=>	'002000',
		'ubso'	=>	'00210',
		'ubspa'	=>	'002000',
		'ubus'	=>	'00003',
		'ubüb'	=>	'02000',
		'uc'	=>	'200',
		'ucc'	=>	'0010',
		'uce'	=>	'0104',
		'uces'	=>	'00003',
		'ucha'	=>	'00010',
		'uchä'	=>	'00010',
		'uche'	=>	'01000',
		'uchec'	=>	'020100',
		'uchei'	=>	'000100',
		'uchermas'	=>	'000000080',
		'uchi'	=>	'01000',
		'uchil'	=>	'000100',
		'uchin'	=>	'000100',
		'uchl'	=>	'00030',
		'uchm'	=>	'00030',
		'uchmass'	=>	'00000600',
		'uchn'	=>	'00030',
		'uchr'	=>	'02030',
		'uchso'	=>	'000200',
		'uchspr'	=>	'0004000',
		'uchst'	=>	'000004',
		'uchtor'	=>	'0004000',
		'uchtr'	=>	'000230',
		'uchu'	=>	'01000',
		'uchum'	=>	'020000',
		'uchü'	=>	'00030',
		'uchw'	=>	'00010',
		'uci'	=>	'0100',
		'ucker'	=>	'000200',
		'uckerl'	=>	'0003000',
		'ucl'	=>	'0100',
		'ud'	=>	'210',
		'uda'	=>	'0320',
		'udere'	=>	'000020',
		'udert'	=>	'000004',
		'udien'	=>	'000300',
		'uditi'	=>	'000004',
		'udon'	=>	'02000',
		'udra'	=>	'00300',
		'udru'	=>	'03000',
		'ue'	=>	'210',
		'ued'	=>	'0200',
		'ueen'	=>	'00200',
		'ueg'	=>	'0200',
		'uela'	=>	'04000',
		'uele'	=>	'00200',
		'ueli'	=>	'00004',
		'uella'	=>	'000200',
		'uemi'	=>	'00200',
		'uen'	=>	'0001',
		'uenä'	=>	'00200',
		'uener'	=>	'002000',
		'uenge'	=>	'000004',
		'uengl'	=>	'000200',
		'ueni'	=>	'03200',
		'ueno'	=>	'00200',
		'uensa'	=>	'000200',
		'uenzu'	=>	'000200',
		'uep'	=>	'0200',
		'uera'	=>	'00230',
		'uerä'	=>	'00210',
		'uerbaut'	=>	'00060000',
		'uere'	=>	'00002',
		'uerec'	=>	'002000',
		'uereig'	=>	'0030000',
		'ueremp'	=>	'0300000',
		'uerent'	=>	'0300000',
		'uererg'	=>	'0040000',
		'uerg'	=>	'00032',
		'uerh'	=>	'03000',
		'uerinf'	=>	'0300000',
		'uerint'	=>	'0300040',
		'uermas'	=>	'0000060',
		'uernan'	=>	'0004000',
		'uerne'	=>	'000200',
		'uerner'	=>	'0004000',
		'uero'	=>	'00030',
		'uerö'	=>	'00020',
		'uerr'	=>	'03000',
		'uersc'	=>	'000300',
		'uert'	=>	'00032',
		'uerum'	=>	'030000',
		'uerunf'	=>	'0300000',
		'uerunt'	=>	'0300000',
		'uerur'	=>	'030000',
		'ues'	=>	'0040',
		'uese'	=>	'00500',
		'uesp'	=>	'00500',
		'ueta'	=>	'00200',
		'uetek'	=>	'004000',
		'ufac'	=>	'03000',
		'ufah'	=>	'03000',
		'ufak'	=>	'00100',
		'ufal'	=>	'03000',
		'ufar'	=>	'00300',
		'ufau'	=>	'00100',
		'ufäs'	=>	'02160',
		'ufäß'	=>	'02120',
		'ufei'	=>	'02100',
		'ufem'	=>	'02100',
		'ufent'	=>	'020000',
		'uferh'	=>	'021000',
		'uferle'	=>	'0400000',
		'ufern'	=>	'002000',
		'ufeß'	=>	'02100',
		'uff'	=>	'2000',
		'uffel'	=>	'000002',
		'uffl'	=>	'00040',
		'uffro'	=>	'002000',
		'ufl'	=>	'0030',
		'ufob'	=>	'02000',
		'ufor'	=>	'00020',
		'ufori'	=>	'001000',
		'ufr'	=>	'0030',
		'ufsä'	=>	'00300',
		'ufspo'	=>	'002000',
		'ufster'	=>	'0040000',
		'ufteb'	=>	'002100',
		'uften'	=>	'003000',
		'ufterd'	=>	'0003000',
		'ufts'	=>	'00032',
		'ufum'	=>	'02000',
		'ug'	=>	'210',
		'ugabte'	=>	'0400000',
		'ugaf'	=>	'00100',
		'ugak'	=>	'00100',
		'ugang'	=>	'000004',
		'ugap'	=>	'02100',
		'ugas'	=>	'00040',
		'ugau'	=>	'00100',
		'ugd'	=>	'0032',
		'ugei'	=>	'02100',
		'ugenma'	=>	'0000003',
		'ugenmas'	=>	'00000006',
		'ugerf'	=>	'021000',
		'ugerl'	=>	'021000',
		'uges'	=>	'00400',
		'ughu'	=>	'00300',
		'ugl'	=>	'0210',
		'uglad'	=>	'003000',
		'uglo'	=>	'04300',
		'uglö'	=>	'03200',
		'uglu'	=>	'04000',
		'ugn'	=>	'0230',
		'ugo'	=>	'0003',
		'ugor'	=>	'00100',
		'ugö'	=>	'0200',
		'ugreis'	=>	'0430000',
		'ugro'	=>	'00300',
		'ugrol'	=>	'020000',
		'ugros'	=>	'004030',
		'ugrüs'	=>	'003000',
		'ugsc'	=>	'00300',
		'ugse'	=>	'00300',
		'ugsi'	=>	'00300',
		'ugsma'	=>	'000003',
		'ugsmas'	=>	'0000004',
		'ugspa'	=>	'001000',
		'ugstä'	=>	'005000',
		'ugü'	=>	'0200',
		'uh'	=>	'010',
		'uhau'	=>	'00200',
		'uhla'	=>	'00100',
		'uhlä'	=>	'00100',
		'uhli'	=>	'00200',
		'uhme'	=>	'00004',
		'uhra'	=>	'00010',
		'uhrer'	=>	'002000',
		'uhri'	=>	'00300',
		'uhrin'	=>	'004000',
		'uhrt'	=>	'00004',
		'uhru'	=>	'00200',
		'uhrü'	=>	'00400',
		'uhun'	=>	'00100',
		'uhw'	=>	'0010',
		'ui'	=>	'200',
		'uic'	=>	'0020',
		'uie'	=>	'0100',
		'uiem'	=>	'00100',
		'uig'	=>	'0300',
		'uige'	=>	'04000',
		'uilles'	=>	'0004000',
		'uim'	=>	'0100',
		'uinn'	=>	'00030',
		'uischs'	=>	'0300000',
		'uisin'	=>	'000040',
		'uist'	=>	'00200',
		'uj'	=>	'010',
		'uka'	=>	'0020',
		'ukäu'	=>	'03000',
		'uke'	=>	'0100',
		'uki'	=>	'0100',
		'ukl'	=>	'0120',
		'uklei'	=>	'000010',
		'ukn'	=>	'0140',
		'uko'	=>	'0300',
		'ukö'	=>	'0020',
		'ukr'	=>	'0140',
		'ukta'	=>	'00200',
		'uktin'	=>	'002100',
		'uktr'	=>	'00230',
		'uku'	=>	'0100',
		'ukus'	=>	'00020',
		'ukü'	=>	'0020',
		'ul'	=>	'010',
		'ulab'	=>	'00103',
		'ulam'	=>	'00100',
		'uläm'	=>	'00100',
		'ulb'	=>	'0004',
		'uldr'	=>	'00200',
		'uldse'	=>	'000200',
		'ule'	=>	'2000',
		'ulel'	=>	'02100',
		'ulen'	=>	'00040',
		'ulerf'	=>	'001000',
		'ulerh'	=>	'001020',
		'ulerw'	=>	'001000',
		'ulesa'	=>	'000200',
		'ulest'	=>	'000430',
		'ulet'	=>	'00020',
		'uleta'	=>	'001000',
		'ulex'	=>	'02000',
		'ulf'	=>	'0004',
		'ulg'	=>	'0004',
		'ulik'	=>	'00020',
		'ulins'	=>	'001000',
		'ulka'	=>	'00300',
		'ulkn'	=>	'00200',
		'ullag'	=>	'000020',
		'ullä'	=>	'00200',
		'ullen'	=>	'003000',
		'ulles'	=>	'002000',
		'ullin'	=>	'000020',
		'ullö'	=>	'00202',
		'uloi'	=>	'00020',
		'ulor'	=>	'00100',
		'ulph'	=>	'00210',
		'ulsa'	=>	'00200',
		'ulsam'	=>	'004000',
		'ulst'	=>	'00020',
		'ulta'	=>	'20000',
		'ultri'	=>	'002000',
		'ults'	=>	'00030',
		'ulü'	=>	'0200',
		'ulvr'	=>	'00200',
		'ulzw'	=>	'00020',
		'umak'	=>	'02320',
		'umall'	=>	'001000',
		'umanz'	=>	'001000',
		'umart'	=>	'021000',
		'umaus'	=>	'020000',
		'umaut'	=>	'020000',
		'umäh'	=>	'02100',
		'umd'	=>	'1032',
		'umen'	=>	'00200',
		'uments'	=>	'0000040',
		'umera'	=>	'000020',
		'umerf'	=>	'001000',
		'umerg'	=>	'001000',
		'umerl'	=>	'001000',
		'umerw'	=>	'001000',
		'umes'	=>	'05000',
		'umf'	=>	'1000',
		'umg'	=>	'1000',
		'uminh'	=>	'001000',
		'umins'	=>	'021000',
		'umir'	=>	'00100',
		'umk'	=>	'1000',
		'uml'	=>	'1000',
		'umm'	=>	'2000',
		'umma'	=>	'00020',
		'ummess'	=>	'0040000',
		'umöl'	=>	'02000',
		'umpfli'	=>	'0000400',
		'umpho'	=>	'002000',
		'umple'	=>	'002300',
		'umr'	=>	'1000',
		'umsan'	=>	'004000',
		'umsat'	=>	'300000',
		'umsau'	=>	'002000',
		'umser'	=>	'002000',
		'umsim'	=>	'002000',
		'umspe'	=>	'002100',
		'umstem'	=>	'0040000',
		'umsu'	=>	'00210',
		'umt'	=>	'0032',
		'umun'	=>	'00200',
		'umur'	=>	'02100',
		'umz'	=>	'1000',
		'un'	=>	'001',
		'unab'	=>	'10000',
		'unal'	=>	'00400',
		'unam'	=>	'03200',
		'unan'	=>	'02300',
		'unas'	=>	'40200',
		'unat'	=>	'00300',
		'unaus'	=>	'000020',
		'unda'	=>	'10000',
		'undab'	=>	'004000',
		'undd'	=>	'10000',
		'undei'	=>	'004000',
		'underf'	=>	'0003000',
		'undex'	=>	'002000',
		'undf'	=>	'10000',
		'undg'	=>	'20000',
		'undid'	=>	'002000',
		'undn'	=>	'10000',
		'undor'	=>	'002000',
		'undr'	=>	'00230',
		'undsp'	=>	'000300',
		'undum'	=>	'002100',
		'undü'	=>	'00004',
		'undv'	=>	'10000',
		'undz'	=>	'10000',
		'une'	=>	'0300',
		'uneb'	=>	'00020',
		'uned'	=>	'00020',
		'uneh'	=>	'00020',
		'unein'	=>	'003000',
		'uneis'	=>	'003000',
		'unent'	=>	'000020',
		'unerz'	=>	'043000',
		'unes'	=>	'00002',
		'unget'	=>	'100000',
		'ungew'	=>	'100000',
		'unglü'	=>	'100000',
		'ungn'	=>	'00300',
		'ungr'	=>	'00200',
		'ungri'	=>	'000300',
		'ungs'	=>	'00041',
		'unid'	=>	'00200',
		'unide'	=>	'003000',
		'unif'	=>	'12000',
		'unik'	=>	'00004',
		'unim'	=>	'00200',
		'unir'	=>	'00020',
		'unis'	=>	'20000',
		'unisl'	=>	'003000',
		'unit'	=>	'03200',
		'univ'	=>	'32000',
		'unk'	=>	'2000',
		'unka'	=>	'00212',
		'unkei'	=>	'002000',
		'unkne'	=>	'002000',
		'unks'	=>	'00002',
		'unktit'	=>	'0004000',
		'unktr'	=>	'000230',
		'unku'	=>	'30000',
		'unlö'	=>	'00002',
		'unnad'	=>	'002320',
		'unne'	=>	'00320',
		'unor'	=>	'00040',
		'unos'	=>	'00200',
		'unr'	=>	'1000',
		'uns'	=>	'0002',
		'unschel'	=>	'00000500',
		'unse'	=>	'00300',
		'unsi'	=>	'10000',
		'unsk'	=>	'00300',
		'unsp'	=>	'00300',
		'unstr'	=>	'000010',
		'unt'	=>	'1000',
		'unta'	=>	'00300',
		'unteri'	=>	'0000400',
		'unth'	=>	'20000',
		'unto'	=>	'20000',
		'untr'	=>	'00300',
		'unts'	=>	'00030',
		'untu'	=>	'20000',
		'unü'	=>	'0100',
		'unvol'	=>	'000002',
		'unvoll'	=>	'0000003',
		'unw'	=>	'1000',
		'unz'	=>	'2000',
		'uo'	=>	'200',
		'uob'	=>	'0120',
		'uof'	=>	'0300',
		'uop'	=>	'0100',
		'uor'	=>	'0100',
		'uorc'	=>	'03030',
		'uors'	=>	'03000',
		'uote'	=>	'00002',
		'upa'	=>	'0100',
		'upe'	=>	'0102',
		'uper'	=>	'00001',
		'upfa'	=>	'00200',
		'upfe'	=>	'00020',
		'upfi'	=>	'00010',
		'upfl'	=>	'01000',
		'upi'	=>	'0300',
		'uplu'	=>	'00400',
		'uppl'	=>	'00200',
		'upr'	=>	'0100',
		'upta'	=>	'00032',
		'upterf'	=>	'0003000',
		'upterg'	=>	'0003000',
		'upto'	=>	'00010',
		'uq'	=>	'010',
		'ura'	=>	'0100',
		'urab'	=>	'02000',
		'uraba'	=>	'030000',
		'urabe'	=>	'000200',
		'uralt'	=>	'000020',
		'uralta'	=>	'0000400',
		'uram'	=>	'02120',
		'urame'	=>	'003000',
		'urana'	=>	'021000',
		'uranfa'	=>	'0000400',
		'uranfo'	=>	'0000400',
		'urang'	=>	'021000',
		'urange'	=>	'0000400',
		'uranh'	=>	'002000',
		'urans'	=>	'021050',
		'urar'	=>	'02000',
		'uraren'	=>	'0034000',
		'uratt'	=>	'023000',
		'urau'	=>	'02100',
		'urä'	=>	'2100',
		'urän'	=>	'00100',
		'urba'	=>	'00320',
		'urch'	=>	'00001',
		'urdi'	=>	'00320',
		'ureff'	=>	'001000',
		'urele'	=>	'020000',
		'uren'	=>	'00040',
		'urep'	=>	'04100',
		'urerh'	=>	'001000',
		'urerw'	=>	'001000',
		'urf'	=>	'2000',
		'urft'	=>	'00030',
		'urgri'	=>	'002000',
		'uric'	=>	'00020',
		'urim'	=>	'02100',
		'urini'	=>	'001000',
		'urins'	=>	'003000',
		'urint'	=>	'001000',
		'urkse'	=>	'000300',
		'urmatt'	=>	'0040000',
		'uro'	=>	'4100',
		'urol'	=>	'03000',
		'urö'	=>	'0100',
		'urp'	=>	'0030',
		'urr'	=>	'2000',
		'urre'	=>	'00300',
		'ursan'	=>	'002000',
		'ursau'	=>	'002000',
		'urser'	=>	'002000',
		'urstr'	=>	'000040',
		'ursw'	=>	'00400',
		'ursze'	=>	'000200',
		'urt'	=>	'0002',
		'uru'	=>	'0300',
		'ury'	=>	'0005',
		'urza'	=>	'00210',
		'urzä'	=>	'00200',
		'urzec'	=>	'002000',
		'urzi'	=>	'00200',
		'urzo'	=>	'00210',
		'urzw'	=>	'00210',
		'us'	=>	'200',
		'usaf'	=>	'02100',
		'usann'	=>	'004000',
		'usart'	=>	'005000',
		'usä'	=>	'0100',
		'uschent'	=>	'06000000',
		'uschmu'	=>	'0500000',
		'uschwer'	=>	'00005000',
		'usec'	=>	'02100',
		'usei'	=>	'02100',
		'useid'	=>	'030000',
		'usep'	=>	'03000',
		'usera'	=>	'000100',
		'userp'	=>	'020000',
		'usese'	=>	'021000',
		'usig'	=>	'03000',
		'uskl'	=>	'00300',
		'usmas'	=>	'000002',
		'usmasse'	=>	'00005000',
		'uso'	=>	'0100',
		'usoc'	=>	'00300',
		'usoh'	=>	'03000',
		'usol'	=>	'03000',
		'usop'	=>	'02100',
		'usou'	=>	'00100',
		'usö'	=>	'0100',
		'usp'	=>	'0100',
		'uspac'	=>	'020000',
		'uspart'	=>	'0030000',
		'uspas'	=>	'021000',
		'uspat'	=>	'020000',
		'uspek'	=>	'030000',
		'uspic'	=>	'001000',
		'uspo'	=>	'02000',
		'uspor'	=>	'002000',
		'uspu'	=>	'02000',
		'usseg'	=>	'000040',
		'ussel'	=>	'043000',
		'ussen'	=>	'002000',
		'ussende'	=>	'00500000',
		'usseni'	=>	'0060000',
		'ussenmas'	=>	'000000070',
		'usser'	=>	'002000',
		'usserfa'	=>	'00050000',
		'usserkl'	=>	'00000600',
		'ussersu'	=>	'00050600',
		'usset'	=>	'040000',
		'ussez'	=>	'002000',
		'ussig'	=>	'030000',
		'ussof'	=>	'002000',
		'ustab'	=>	'020000',
		'ustabe'	=>	'0003000',
		'ustal'	=>	'030000',
		'ustat'	=>	'002000',
		'usten'	=>	'002000',
		'uster'	=>	'002000',
		'usth'	=>	'00200',
		'ustin'	=>	'000200',
		'ustis'	=>	'030000',
		'ustor'	=>	'021000',
		'usträ'	=>	'020000',
		'ustrit'	=>	'0400000',
		'ustrop'	=>	'0340000',
		'ustur'	=>	'021000',
		'usty'	=>	'02000',
		'usu'	=>	'0100',
		'usur'	=>	'00200',
		'uß'	=>	'200',
		'ußu'	=>	'0210',
		'ut'	=>	'210',
		'utalt'	=>	'001000',
		'utam'	=>	'00320',
		'utap'	=>	'02100',
		'utar'	=>	'02100',
		'utär'	=>	'02100',
		'ute'	=>	'0300',
		'uted'	=>	'04100',
		'utege'	=>	'001400',
		'uteie'	=>	'001000',
		'uten'	=>	'00021',
		'utent'	=>	'020000',
		'uterer'	=>	'0000400',
		'utersa'	=>	'0430400',
		'utes'	=>	'00200',
		'utet'	=>	'00200',
		'utev'	=>	'04000',
		'utex'	=>	'04100',
		'utfi'	=>	'00004',
		'uthe'	=>	'00200',
		'uthi'	=>	'02000',
		'utho'	=>	'02300',
		'uthu'	=>	'02000',
		'utlin'	=>	'000040',
		'utmas'	=>	'000002',
		'utmasse'	=>	'00005000',
		'utober'	=>	'0004000',
		'utoc'	=>	'00030',
		'utom'	=>	'03000',
		'utopf'	=>	'001000',
		'utops'	=>	'020000',
		'utor'	=>	'00400',
		'utrea'	=>	'003000',
		'utrü'	=>	'00300',
		'utsa'	=>	'00320',
		'utsä'	=>	'00210',
		'utschl'	=>	'0040000',
		'utschm'	=>	'0040000',
		'utschö'	=>	'0040000',
		'utsi'	=>	'00300',
		'utsp'	=>	'00120',
		'utspa'	=>	'002300',
		'uttan'	=>	'000400',
		'utte'	=>	'00300',
		'uttl'	=>	'00340',
		'utts'	=>	'00012',
		'uture'	=>	'000400',
		'uturu'	=>	'000500',
		'utzeng'	=>	'0003000',
		'utzin'	=>	'002100',
		'utzo'	=>	'00200',
		'utzw'	=>	'00210',
		'uu'	=>	'212',
		'uü'	=>	'012',
		'uv'	=>	'014',
		'uverä'	=>	'000300',
		'uw'	=>	'010',
		'ux'	=>	'210',
		'uxe'	=>	'0020',
		'uxo'	=>	'0020',
		'uxt'	=>	'0030',
		'uya'	=>	'0100',
		'uz'	=>	'210',
		'uzot'	=>	'00300',
		'uzwe'	=>	'00100',
		'uzz'	=>	'0034',
		'üb'	=>	'100',
		'übä'	=>	'0010',
		'übc'	=>	'2000',
		'übd'	=>	'2000',
		'übe'	=>	'0002',
		'üben'	=>	'00043',
		'über'	=>	'00003',
		'übet'	=>	'04000',
		'übl'	=>	'0030',
		'übr'	=>	'0030',
		'üc'	=>	'200',
		'üche'	=>	'01000',
		'üchl'	=>	'00030',
		'üchsc'	=>	'000410',
		'üchte'	=>	'000540',
		'ücker'	=>	'000100',
		'ückeri'	=>	'0003000',
		'ückspe'	=>	'0004000',
		'üda'	=>	'0434',
		'üdeng'	=>	'000020',
		'üdens'	=>	'032000',
		'üdo'	=>	'0014',
		'üdö'	=>	'0004',
		'üdr'	=>	'0030',
		'üds'	=>	'0032',
		'üdsa'	=>	'00001',
		'üdt'	=>	'0034',
		'üdwe'	=>	'00002',
		'üfa'	=>	'0410',
		'üfei'	=>	'02100',
		'üfer'	=>	'00002',
		'üferg'	=>	'021000',
		'üffl'	=>	'00200',
		'üfi'	=>	'0210',
		'üfl'	=>	'0030',
		'üfto'	=>	'00200',
		'üg'	=>	'010',
		'ügeleis'	=>	'00060060',
		'ügl'	=>	'0230',
		'ügn'	=>	'0200',
		'ügs'	=>	'0030',
		'üha'	=>	'0010',
		'ühe'	=>	'0100',
		'ühei'	=>	'02100',
		'üheng'	=>	'021000',
		'üherf'	=>	'001000',
		'üherk'	=>	'021020',
		'üherz'	=>	'021020',
		'ühi'	=>	'0010',
		'ühlac'	=>	'000100',
		'ühlam'	=>	'001000',
		'ühle'	=>	'00320',
		'ühmo'	=>	'00300',
		'ühne'	=>	'00300',
		'üho'	=>	'0010',
		'ühre'	=>	'00320',
		'ühro'	=>	'00100',
		'ührta'	=>	'000300',
		'ühs'	=>	'0002',
		'ühstu'	=>	'003000',
		'üht'	=>	'0030',
		'ühth'	=>	'00400',
		'ühtr'	=>	'00040',
		'ühu'	=>	'0100',
		'ühw'	=>	'0010',
		'ük'	=>	'012',
		'ül'	=>	'200',
		'üla'	=>	'0010',
		'ülc'	=>	'0020',
		'üle'	=>	'0340',
		'ülla'	=>	'00004',
		'üllau'	=>	'000100',
		'üllei'	=>	'002000',
		'üller'	=>	'003000',
		'ülleu'	=>	'004000',
		'üllo'	=>	'00200',
		'ülu'	=>	'0100',
		'üment'	=>	'020000',
		'ün'	=>	'400',
		'üna'	=>	'0210',
		'ünda'	=>	'00200',
		'ündr'	=>	'00200',
		'ünen'	=>	'00003',
		'ünfa'	=>	'00210',
		'ünfei'	=>	'002100',
		'ünfli'	=>	'002000',
		'ünfr'	=>	'00200',
		'üngl'	=>	'00230',
		'ünt'	=>	'0002',
		'ünu'	=>	'0100',
		'ünza'	=>	'00200',
		'ünzw'	=>	'00200',
		'üpe'	=>	'0100',
		'üpfl'	=>	'00030',
		'üpi'	=>	'0100',
		'üppl'	=>	'00200',
		'üra'	=>	'0010',
		'ürei'	=>	'02100',
		'ürfl'	=>	'00200',
		'ürfr'	=>	'00200',
		'ürgeng'	=>	'0043040',
		'üro'	=>	'0123',
		'ürster'	=>	'0040000',
		'ürth'	=>	'00020',
		'ürzö'	=>	'00200',
		'ürzw'	=>	'00200',
		'üsa'	=>	'0020',
		'üschl'	=>	'020000',
		'üse'	=>	'0500',
		'üseh'	=>	'00030',
		'üsel'	=>	'00030',
		'üsp'	=>	'0100',
		'üssc'	=>	'00210',
		'üsse'	=>	'00020',
		'üssel'	=>	'043000',
		'üssi'	=>	'00300',
		'üsst'	=>	'00400',
		'üssu'	=>	'00200',
		'üsta'	=>	'02000',
		'üstr'	=>	'02000',
		'üsu'	=>	'0100',
		'üß'	=>	'010',
		'üt'	=>	'200',
		'üta'	=>	'0100',
		'ütal'	=>	'02100',
		'üte'	=>	'0100',
		'üti'	=>	'0100',
		'ütr'	=>	'0030',
		'üts'	=>	'0041',
		'üttr'	=>	'00200',
		'ütu'	=>	'0100',
		'üv'	=>	'010',
		'üz'	=>	'010',
		'vab'	=>	'2100',
		'vac'	=>	'0010',
		'vals'	=>	'00020',
		'vang'	=>	'20000',
		'varb'	=>	'20000',
		'vas'	=>	'0002',
		'vat'	=>	'0400',
		'vata'	=>	'00234',
		'vatei'	=>	'002000',
		'vath'	=>	'00230',
		'vatik'	=>	'000002',
		'vatin'	=>	'004100',
		'vatr'	=>	'00230',
		'vats'	=>	'00034',
		'vatu'	=>	'00210',
		'vatz'	=>	'00030',
		'vau'	=>	'2100',
		'vä'	=>	'001',
		'vb'	=>	'210',
		'vd'	=>	'210',
		've'	=>	'102',
		'vear'	=>	'00300',
		'veb'	=>	'0030',
		'vec'	=>	'0030',
		'ved'	=>	'0030',
		'veg'	=>	'0030',
		'veh'	=>	'0030',
		'vei'	=>	'0040',
		'vein'	=>	'21000',
		'veit'	=>	'00004',
		'veits'	=>	'000001',
		'vela'	=>	'00300',
		'velau'	=>	'004100',
		'vele'	=>	'00300',
		'veli'	=>	'00300',
		'vell'	=>	'00030',
		'velo'	=>	'00300',
		'vema'	=>	'00300',
		'vemu'	=>	'20300',
		'venal'	=>	'003000',
		'venc'	=>	'00020',
		'vene'	=>	'00300',
		'venend'	=>	'0000040',
		'veni'	=>	'00300',
		'venö'	=>	'00300',
		'venü'	=>	'00300',
		'veo'	=>	'0030',
		'ver'	=>	'0001',
		'vera'	=>	'00030',
		'verad'	=>	'003000',
		'verand'	=>	'0030000',
		'veras'	=>	'003000',
		'verb'	=>	'00032',
		'verd'	=>	'00052',
		'vere'	=>	'00002',
		'verf'	=>	'00004',
		'verg'	=>	'00004',
		'vergas'	=>	'0000006',
		'veri'	=>	'00300',
		'verin'	=>	'004000',
		'verk'	=>	'00030',
		'vermassen'	=>	'0000008000',
		'versta'	=>	'0003000',
		'vert'	=>	'00002',
		'verte'	=>	'000500',
		'veru'	=>	'00030',
		'ves'	=>	'0030',
		'vesc'	=>	'20000',
		'vese'	=>	'20000',
		'vesh'	=>	'00400',
		'vesp'	=>	'00410',
		'vest'	=>	'00040',
		'veta'	=>	'00300',
		'vete'	=>	'00001',
		'veto'	=>	'00300',
		'vetr'	=>	'00300',
		'veü'	=>	'2000',
		'vev'	=>	'0030',
		'vex'	=>	'0032',
		'vf'	=>	'214',
		'vg'	=>	'210',
		'vh'	=>	'210',
		'viar'	=>	'00300',
		'viat'	=>	'00430',
		'vic'	=>	'0020',
		'vide'	=>	'00300',
		'vieha'	=>	'000230',
		'viel'	=>	'00200',
		'vien'	=>	'00300',
		'vierec'	=>	'0004000',
		'view'	=>	'00021',
		'vig'	=>	'0002',
		'vii'	=>	'2000',
		'vila'	=>	'00210',
		'vileh'	=>	'004120',
		'vilin'	=>	'002100',
		'vill'	=>	'00030',
		'vim'	=>	'2120',
		'vima'	=>	'00002',
		'vina'	=>	'00400',
		'vins'	=>	'00020',
		'vint'	=>	'21000',
		'visa'	=>	'00300',
		'vise'	=>	'00004',
		'viso'	=>	'00320',
		'visp'	=>	'00200',
		'visu'	=>	'00020',
		'vk'	=>	'210',
		'vl'	=>	'212',
		'vm'	=>	'210',
		'vn'	=>	'210',
		'vob'	=>	'2100',
		'voga'	=>	'00300',
		'vogu'	=>	'00200',
		'vol'	=>	'3000',
		'volla'	=>	'000200',
		'vollen'	=>	'0000004',
		'vollend'	=>	'00065000',
		'voller'	=>	'0000004',
		'vollerw'	=>	'00060000',
		'volli'	=>	'000200',
		'vop'	=>	'2100',
		'vor'	=>	'0021',
		'vora'	=>	'00030',
		'vore'	=>	'00030',
		'vorg'	=>	'00030',
		'vori'	=>	'00300',
		'vorig'	=>	'005000',
		'vormen'	=>	'0000004',
		'vorö'	=>	'00004',
		'voy'	=>	'3000',
		'vp'	=>	'210',
		'vr'	=>	'020',
		'vra'	=>	'2300',
		'vre'	=>	'0300',
		'vree'	=>	'04000',
		'vro'	=>	'2300',
		'vs'	=>	'210',
		'vse'	=>	'0020',
		'vsz'	=>	'0320',
		'vt'	=>	'210',
		'vuet'	=>	'00200',
		'vumf'	=>	'20000',
		'vv'	=>	'210',
		'vw'	=>	'210',
		'vz'	=>	'210',
		'wa'	=>	'020',
		'waa'	=>	'1000',
		'wabbl'	=>	'000200',
		'wache'	=>	'003000',
		'wachstu'	=>	'00006000',
		'wachtr'	=>	'0000440',
		'waffe'	=>	'000002',
		'waffel'	=>	'0000003',
		'wag'	=>	'1000',
		'wage'	=>	'00500',
		'wagn'	=>	'00230',
		'wago'	=>	'00300',
		'wah'	=>	'1000',
		'wahlent'	=>	'00005000',
		'wahler'	=>	'0004000',
		'wahli'	=>	'000200',
		'waib'	=>	'00020',
		'wal'	=>	'1000',
		'walb'	=>	'20000',
		'walda'	=>	'000400',
		'wales'	=>	'002000',
		'wallin'	=>	'0004040',
		'walm'	=>	'20000',
		'walta'	=>	'000200',
		'walto'	=>	'000200',
		'waltst'	=>	'0000400',
		'wana'	=>	'00300',
		'wanf'	=>	'03000',
		'wangs'	=>	'000040',
		'wann'	=>	'10000',
		'wanzend'	=>	'00065060',
		'wap'	=>	'0020',
		'ware'	=>	'10020',
		'warei'	=>	'000010',
		'warte'	=>	'000040',
		'was'	=>	'1000',
		'wasa'	=>	'00300',
		'wascha'	=>	'0040000',
		'wasche'	=>	'0030000',
		'waschi'	=>	'0030000',
		'wash'	=>	'00300',
		'wasse'	=>	'000040',
		'wäh'	=>	'1000',
		'wäl'	=>	'1000',
		'wäm'	=>	'0003',
		'wäng'	=>	'20000',
		'wäs'	=>	'1003',
		'wäsc'	=>	'00500',
		'wäss'	=>	'00400',
		'wb'	=>	'212',
		'wbu'	=>	'0002',
		'wc'	=>	'210',
		'wd'	=>	'210',
		'wea'	=>	'0020',
		'weba'	=>	'00200',
		'webeb'	=>	'400000',
		'webl'	=>	'00200',
		'webs'	=>	'00030',
		'wee'	=>	'0024',
		'weed'	=>	'00003',
		'wefl'	=>	'00200',
		'weg'	=>	'1000',
		'wega'	=>	'00210',
		'wegl'	=>	'00230',
		'wegn'	=>	'00400',
		'wegr'	=>	'00230',
		'wegs'	=>	'00010',
		'wegsa'	=>	'000300',
		'weh'	=>	'1000',
		'wei'	=>	'0040',
		'weibl'	=>	'000400',
		'weie'	=>	'20000',
		'weifeld'	=>	'00000060',
		'weik'	=>	'00004',
		'weil'	=>	'10000',
		'weisc'	=>	'000300',
		'weissp'	=>	'0000030',
		'weitr'	=>	'000400',
		'weits'	=>	'000010',
		'welschl'	=>	'00060000',
		'welschr'	=>	'00060000',
		'welt'	=>	'00021',
		'welta'	=>	'000034',
		'weltend'	=>	'00065060',
		'wemma'	=>	'000202',
		'wena'	=>	'00034',
		'wengl'	=>	'000200',
		'weni'	=>	'00300',
		'wenkri'	=>	'0004300',
		'wera'	=>	'00230',
		'werbl'	=>	'000200',
		'werbu'	=>	'100000',
		'werd'	=>	'00002',
		'werdens'	=>	'50000000',
		'werdu'	=>	'100000',
		'werer'	=>	'000002',
		'werfl'	=>	'000200',
		'wergel'	=>	'0004000',
		'werio'	=>	'004300',
		'werka'	=>	'000200',
		'werke'	=>	'100000',
		'werkl'	=>	'000200',
		'werku'	=>	'000200',
		'werö'	=>	'00200',
		'wersta'	=>	'0004000',
		'werta'	=>	'000210',
		'wertei'	=>	'0004300',
		'werterm'	=>	'00065000',
		'werto'	=>	'000200',
		'wese'	=>	'10000',
		'wesens'	=>	'0000043',
		'wesp'	=>	'00200',
		'west'	=>	'00020',
		'westa'	=>	'002010',
		'westei'	=>	'0040300',
		'westeu'	=>	'0040000',
		'westi'	=>	'004000',
		'westo'	=>	'002012',
		'westö'	=>	'002000',
		'westr'	=>	'002030',
		'westu'	=>	'004000',
		'wet'	=>	'1000',
		'wets'	=>	'00020',
		'wetts'	=>	'000030',
		'wey'	=>	'2100',
		'wg'	=>	'210',
		'wh'	=>	'230',
		'wid'	=>	'1000',
		'wie'	=>	'0020',
		'wiel'	=>	'00032',
		'wiene'	=>	'000020',
		'wiest'	=>	'000400',
		'wik'	=>	'0002',
		'wil'	=>	'1000',
		'wimma'	=>	'000200',
		'wimmu'	=>	'000400',
		'windec'	=>	'0004300',
		'windr'	=>	'000200',
		'wine'	=>	'00020',
		'wing'	=>	'20000',
		'winnersc'	=>	'000870800',
		'winnum'	=>	'0004000',
		'wir'	=>	'1040',
		'wise'	=>	'00320',
		'wisp'	=>	'00200',
		'wiss'	=>	'10000',
		'wist'	=>	'00300',
		'with'	=>	'00300',
		'witzl'	=>	'100000',
		'wk'	=>	'210',
		'wl'	=>	'210',
		'wm'	=>	'210',
		'wn'	=>	'200',
		'wns'	=>	'0030',
		'woc'	=>	'1010',
		'wocha'	=>	'002000',
		'woche'	=>	'000004',
		'woh'	=>	'1000',
		'wohlei'	=>	'0004000',
		'wolf'	=>	'10000',
		'wolfs'	=>	'000041',
		'wolla'	=>	'000400',
		'wollä'	=>	'000200',
		'woller'	=>	'0004000',
		'wora'	=>	'00030',
		'wori'	=>	'00230',
		'wortr'	=>	'000230',
		'woru'	=>	'00430',
		'wot'	=>	'0002',
		'wöc'	=>	'1000',
		'wörth'	=>	'000020',
		'wp'	=>	'210',
		'wr'	=>	'020',
		'wro'	=>	'0300',
		'ws'	=>	'210',
		'wsk'	=>	'0320',
		'wt'	=>	'210',
		'wti'	=>	'0002',
		'wu'	=>	'020',
		'wuc'	=>	'1000',
		'wuchsc'	=>	'0000400',
		'wuls'	=>	'00002',
		'wunda'	=>	'000200',
		'wungr'	=>	'000430',
		'wuns'	=>	'00020',
		'wurfa'	=>	'000200',
		'wurst'	=>	'100000',
		'wus'	=>	'0004',
		'wut'	=>	'1041',
		'wüh'	=>	'1000',
		'wüs'	=>	'0004',
		'ww'	=>	'210',
		'wz'	=>	'210',
		'xa'	=>	'010',
		'xab'	=>	'2020',
		'xad'	=>	'1200',
		'xae'	=>	'1000',
		'xafl'	=>	'00100',
		'xag'	=>	'1200',
		'xam'	=>	'0020',
		'xand'	=>	'00004',
		'xanz'	=>	'02000',
		'xas'	=>	'1200',
		'xau'	=>	'0003',
		'xaus'	=>	'00002',
		'xb'	=>	'210',
		'xc'	=>	'200',
		'xce'	=>	'0100',
		'xch'	=>	'0100',
		'xcl'	=>	'0100',
		'xd'	=>	'410',
		'xe'	=>	'100',
		'xeg'	=>	'0140',
		'xek'	=>	'2000',
		'xel'	=>	'0020',
		'xem'	=>	'0100',
		'xemp'	=>	'00004',
		'xen'	=>	'0200',
		'xens'	=>	'00032',
		'xere'	=>	'02000',
		'xers'	=>	'00002',
		'xes'	=>	'3000',
		'xeu'	=>	'2300',
		'xf'	=>	'210',
		'xg'	=>	'210',
		'xh'	=>	'210',
		'xib'	=>	'0004',
		'xic'	=>	'0010',
		'xich'	=>	'00002',
		'xid'	=>	'2000',
		'xide'	=>	'00002',
		'xidem'	=>	'002100',
		'xido'	=>	'01200',
		'xiel'	=>	'00030',
		'xig'	=>	'0030',
		'xil'	=>	'0001',
		'xila'	=>	'00020',
		'xilo'	=>	'00200',
		'xilu'	=>	'00200',
		'xins'	=>	'00032',
		'xis'	=>	'0200',
		'xise'	=>	'00210',
		'xiso'	=>	'00212',
		'xiss'	=>	'00050',
		'xisu'	=>	'00200',
		'xitu'	=>	'01200',
		'xj'	=>	'010',
		'xk'	=>	'212',
		'xl'	=>	'422',
		'xlä'	=>	'0300',
		'xle'	=>	'0300',
		'xm'	=>	'210',
		'xn'	=>	'210',
		'xor'	=>	'0100',
		'xp'	=>	'410',
		'xporter'	=>	'00006000',
		'xq'	=>	'010',
		'xr'	=>	'210',
		'xs'	=>	'232',
		'xt'	=>	'410',
		'xta'	=>	'0210',
		'xtas'	=>	'03200',
		'xtä'	=>	'0010',
		'xtän'	=>	'02000',
		'xted'	=>	'02120',
		'xtei'	=>	'02100',
		'xtent'	=>	'020000',
		'xterf'	=>	'021020',
		'xtev'	=>	'02300',
		'xtfi'	=>	'00004',
		'xtill'	=>	'021020',
		'xtrab'	=>	'000034',
		'xtran'	=>	'023000',
		'xts'	=>	'0012',
		'xtu'	=>	'0010',
		'xtur'	=>	'03200',
		'xu'	=>	'100',
		'xua'	=>	'0010',
		'xun'	=>	'0120',
		'xus'	=>	'0020',
		'xv'	=>	'200',
		'xw'	=>	'210',
		'xy'	=>	'200',
		'xys'	=>	'3000',
		'xz'	=>	'010',
		'yab'	=>	'2100',
		'yac'	=>	'1000',
		'yam'	=>	'0120',
		'yang'	=>	'00020',
		'yank'	=>	'01000',
		'yät'	=>	'0100',
		'yb'	=>	'010',
		'yc'	=>	'012',
		'ychi'	=>	'02000',
		'ychis'	=>	'030000',
		'ychn'	=>	'00030',
		'yd'	=>	'014',
		'ye'	=>	'010',
		'yef'	=>	'0200',
		'yenn'	=>	'00040',
		'yere'	=>	'02000',
		'yes'	=>	'0002',
		'yest'	=>	'00400',
		'yeth'	=>	'00200',
		'yf'	=>	'012',
		'yg'	=>	'010',
		'ygi'	=>	'0002',
		'ygie'	=>	'00005',
		'ygl'	=>	'0020',
		'yh'	=>	'010',
		'yhr'	=>	'0002',
		'yi'	=>	'014',
		'yj'	=>	'010',
		'yk'	=>	'012',
		'yken'	=>	'00030',
		'yks'	=>	'0032',
		'yl'	=>	'010',
		'ylam'	=>	'02320',
		'ylante'	=>	'0040000',
		'ylb'	=>	'0050',
		'ylc'	=>	'0030',
		'ylin'	=>	'00040',
		'yllo'	=>	'00002',
		'yllö'	=>	'00002',
		'yloni'	=>	'000001',
		'ylu'	=>	'0210',
		'ymat'	=>	'00020',
		'ymp'	=>	'0002',
		'ympha'	=>	'002000',
		'ympi'	=>	'00001',
		'yno'	=>	'0210',
		'ynod'	=>	'00040',
		'ynt'	=>	'0002',
		'yof'	=>	'0100',
		'yom'	=>	'0002',
		'yoni'	=>	'00040',
		'yont'	=>	'01000',
		'yos'	=>	'0100',
		'you'	=>	'0100',
		'yp'	=>	'010',
		'ypa'	=>	'0002',
		'ypan'	=>	'00300',
		'ype'	=>	'0002',
		'ypf'	=>	'0200',
		'yph'	=>	'0300',
		'ypin'	=>	'02100',
		'ypo'	=>	'0003',
		'yps'	=>	'0430',
		'yr'	=>	'010',
		'yre'	=>	'0320',
		'yri'	=>	'0300',
		'yria'	=>	'00020',
		'yrie'	=>	'00010',
		'yro'	=>	'0340',
		'yrr'	=>	'0002',
		'ys'	=>	'010',
		'ysan'	=>	'00200',
		'ysc'	=>	'0020',
		'yse'	=>	'0001',
		'ysh'	=>	'0320',
		'ysl'	=>	'0430',
		'ysme'	=>	'00003',
		'yspa'	=>	'00200',
		'yst'	=>	'0002',
		'ysu'	=>	'0212',
		'ysz'	=>	'0320',
		'yt'	=>	'012',
		'ytes'	=>	'02000',
		'yto'	=>	'0300',
		'yur'	=>	'0020',
		'yure'	=>	'00003',
		'yv'	=>	'010',
		'yw'	=>	'010',
		'yy'	=>	'010',
		'yz'	=>	'012',
		'za'	=>	'002',
		'zab'	=>	'2300',
		'zabl'	=>	'00030',
		'zacha'	=>	'003000',
		'zachä'	=>	'003000',
		'zad'	=>	'2100',
		'zaf'	=>	'2100',
		'zage'	=>	'00300',
		'zagr'	=>	'00300',
		'zah'	=>	'3200',
		'zahner'	=>	'0004000',
		'zak'	=>	'2300',
		'zali'	=>	'00300',
		'zall'	=>	'21000',
		'zam'	=>	'2100',
		'zan'	=>	'0100',
		'zane'	=>	'00300',
		'zanf'	=>	'23000',
		'zani'	=>	'30000',
		'zank'	=>	'32000',
		'zankl'	=>	'000400',
		'zanl'	=>	'23000',
		'zano'	=>	'00300',
		'zanti'	=>	'000001',
		'zara'	=>	'00300',
		'zarb'	=>	'20000',
		'zarc'	=>	'20000',
		'zare'	=>	'00300',
		'zarm'	=>	'21000',
		'zaro'	=>	'00300',
		'zarti'	=>	'010000',
		'zartr'	=>	'000200',
		'zarz'	=>	'21000',
		'zas'	=>	'0100',
		'zast'	=>	'00004',
		'zat'	=>	'2303',
		'zaub'	=>	'30000',
		'zauf'	=>	'01020',
		'zaug'	=>	'03000',
		'zaun'	=>	'30000',
		'zäc'	=>	'2100',
		'zäh'	=>	'3200',
		'zäm'	=>	'2100',
		'zängs'	=>	'200000',
		'zäp'	=>	'2100',
		'zärg'	=>	'01000',
		'zärm'	=>	'01000',
		'zb'	=>	'414',
		'zbüb'	=>	'00010',
		'zbübe'	=>	'000003',
		'zc'	=>	'230',
		'zd'	=>	'232',
		'zdan'	=>	'00002',
		'zdä'	=>	'0001',
		'zeau'	=>	'00003',
		'zeaus'	=>	'000004',
		'zeben'	=>	'212000',
		'zecho'	=>	'200000',
		'zee'	=>	'0010',
		'zeff'	=>	'21000',
		'zehe'	=>	'00004',
		'zehen'	=>	'000001',
		'zehl'	=>	'00020',
		'zeik'	=>	'00004',
		'zeila'	=>	'000300',
		'zeile'	=>	'000004',
		'zein'	=>	'21000',
		'zeis'	=>	'00032',
		'zeist'	=>	'000004',
		'zeita'	=>	'000210',
		'zeitend'	=>	'00005000',
		'zeiter'	=>	'0004300',
		'zeitr'	=>	'000200',
		'zeitri'	=>	'0000300',
		'zela'	=>	'00212',
		'zelau'	=>	'000002',
		'zelen'	=>	'002000',
		'zeler'	=>	'002100',
		'zelin'	=>	'002100',
		'zella'	=>	'000320',
		'zelleh'	=>	'0004000',
		'zellin'	=>	'0004040',
		'zels'	=>	'00002',
		'zelsz'	=>	'000300',
		'zelth'	=>	'000320',
		'zeltr'	=>	'000300',
		'zelu'	=>	'00002',
		'zemp'	=>	'21000',
		'zenac'	=>	'004300',
		'zenä'	=>	'00200',
		'zenn'	=>	'00030',
		'zeno'	=>	'00200',
		'zense'	=>	'000020',
		'zensem'	=>	'0004000',
		'zents'	=>	'000030',
		'zenzer'	=>	'0004300',
		'zera'	=>	'00230',
		'zereb'	=>	'002020',
		'zergä'	=>	'210000',
		'zergeb'	=>	'4300000',
		'zerhal'	=>	'0300000',
		'zerhö'	=>	'200000',
		'zerint'	=>	'0000040',
		'zerk'	=>	'00002',
		'zerlö'	=>	'200000',
		'zern'	=>	'02000',
		'zerneb'	=>	'0004000',
		'zernei'	=>	'0004300',
		'zerq'	=>	'21000',
		'zers'	=>	'00002',
		'zersa'	=>	'210000',
		'zerste'	=>	'4300000',
		'zerstr'	=>	'4300000',
		'zert'	=>	'30000',
		'zerta'	=>	'000014',
		'zertag'	=>	'0004300',
		'zertan'	=>	'0000400',
		'zertere'	=>	'00060000',
		'zerterl'	=>	'00060000',
		'zertin'	=>	'0004000',
		'zertrau'	=>	'00060000',
		'zerwei'	=>	'4000000',
		'zerz'	=>	'21000',
		'zerza'	=>	'320000',
		'zes'	=>	'0020',
		'zesc'	=>	'00020',
		'zesku'	=>	'003000',
		'zessen'	=>	'0000004',
		'zessend'	=>	'00065000',
		'zessp'	=>	'000200',
		'zestau'	=>	'0030000',
		'zeß'	=>	'0021',
		'zetr'	=>	'00200',
		'zetts'	=>	'200000',
		'zex'	=>	'2100',
		'zf'	=>	'214',
		'zfäs'	=>	'00003',
		'zg'	=>	'212',
		'zgera'	=>	'000020',
		'zh'	=>	'210',
		'zhen'	=>	'02000',
		'zhir'	=>	'00003',
		'zialo'	=>	'003000',
		'ziar'	=>	'00300',
		'zidei'	=>	'002000',
		'zidr'	=>	'00030',
		'zielei'	=>	'0004000',
		'zierh'	=>	'001000',
		'zig'	=>	'3000',
		'zile'	=>	'00020',
		'zill'	=>	'00030',
		'zimp'	=>	'21000',
		'zimt'	=>	'00023',
		'zine'	=>	'00020',
		'zinei'	=>	'000300',
		'ziner'	=>	'000400',
		'zinf'	=>	'21000',
		'zinh'	=>	'01000',
		'zinit'	=>	'000100',
		'zinsa'	=>	'000200',
		'zinser'	=>	'0004000',
		'zinsuf'	=>	'4000000',
		'zint'	=>	'01000',
		'zinv'	=>	'01000',
		'zio'	=>	'0023',
		'ziop'	=>	'00300',
		'zirk'	=>	'00002',
		'zirks'	=>	'000061',
		'zist'	=>	'00040',
		'zistras'	=>	'00000006',
		'zisz'	=>	'00320',
		'zith'	=>	'00020',
		'zito'	=>	'00212',
		'ziv'	=>	'0002',
		'zj'	=>	'210',
		'zk'	=>	'214',
		'zl'	=>	'212',
		'zm'	=>	'212',
		'zn'	=>	'232',
		'zob'	=>	'2100',
		'zof'	=>	'2100',
		'zogl'	=>	'00200',
		'zoh'	=>	'2100',
		'zol'	=>	'3000',
		'zolla'	=>	'000002',
		'zolle'	=>	'000300',
		'zolli'	=>	'000202',
		'zollu'	=>	'000300',
		'zonter'	=>	'0004000',
		'zoo'	=>	'0020',
		'zope'	=>	'21000',
		'zor'	=>	'0100',
		'zori'	=>	'00200',
		'zorne'	=>	'000400',
		'zose'	=>	'00300',
		'zosz'	=>	'21000',
		'zöf'	=>	'2020',
		'zök'	=>	'2100',
		'zöl'	=>	'0100',
		'zön'	=>	'2000',
		'zp'	=>	'234',
		'zq'	=>	'210',
		'zr'	=>	'232',
		'zs'	=>	'412',
		'zsa'	=>	'0300',
		'zsh'	=>	'0300',
		'zsk'	=>	'0300',
		'zstr'	=>	'03000',
		'zsz'	=>	'0300',
		'zt'	=>	'210',
		'ztau'	=>	'02100',
		'ztehe'	=>	'040000',
		'ztestr'	=>	'0003000',
		'zther'	=>	'032000',
		'ztho'	=>	'00300',
		'ztins'	=>	'001000',
		'ztrec'	=>	'003000',
		'zts'	=>	'0032',
		'zua'	=>	'0030',
		'zub'	=>	'0034',
		'zuc'	=>	'3040',
		'zud'	=>	'0004',
		'zudi'	=>	'00004',
		'zuel'	=>	'00200',
		'zuf'	=>	'0034',
		'zugar'	=>	'002100',
		'zugent'	=>	'0040000',
		'zugl'	=>	'00300',
		'zugste'	=>	'0004000',
		'zugun'	=>	'000100',
		'zuhr'	=>	'21000',
		'zuhu'	=>	'00020',
		'zui'	=>	'0010',
		'zuk'	=>	'0030',
		'zumen'	=>	'000002',
		'zumf'	=>	'20000',
		'zumg'	=>	'20000',
		'zuml'	=>	'20000',
		'zumr'	=>	'20000',
		'zums'	=>	'21000',
		'zune'	=>	'00020',
		'zunt'	=>	'20000',
		'zupfi'	=>	'000200',
		'zura'	=>	'00320',
		'zurk'	=>	'01000',
		'zurl'	=>	'21000',
		'zurs'	=>	'21000',
		'zurt'	=>	'21000',
		'zus'	=>	'0032',
		'zuta'	=>	'00320',
		'zuz'	=>	'0002',
		'züb'	=>	'2000',
		'zürc'	=>	'00010',
		'zv'	=>	'210',
		'zw'	=>	'002',
		'zwac'	=>	'01000',
		'zwag'	=>	'20000',
		'zwah'	=>	'20000',
		'zwand'	=>	'000021',
		'zwang'	=>	'020000',
		'zwar'	=>	'01000',
		'zwas'	=>	'20000',
		'zwäl'	=>	'40000',
		'zweg'	=>	'20000',
		'zweh'	=>	'20000',
		'zweig'	=>	'020000',
		'zweis'	=>	'000030',
		'zwel'	=>	'21000',
		'zwen'	=>	'21000',
		'zwer'	=>	'21000',
		'zwerg'	=>	'020000',
		'zwes'	=>	'21000',
		'zwet'	=>	'20000',
		'zwir'	=>	'20000',
		'zwit'	=>	'02000',
		'zwo'	=>	'2100',
		'zwör'	=>	'01000',
		'zwur'	=>	'01000',
		'zwü'	=>	'2100',
		'zz'	=>	'210',
		'zza'	=>	'0340',
		'zzes'	=>	'00030',
		'zzo'	=>	'0320',
		'zzö'	=>	'0020',
	),
);

